import antdEnUS from 'ant-design-vue/es/locale-provider/en_US';
import momentEU from 'moment/locale/eu';

/** 顶部导航栏 */
import header from './en-US/header';
/** 全局按钮 */
import globalBtn from './en-US/globalBtn';
/** 全局字典 */
import globalDict from './en-US/globalDict';
/** 全局消息提示 */
import globalMessage from './en-US/globalMessage';
/** 全局常量 */
import globalConstant from './en-US/globalConstant';
/** 规划 */
import plan from './en-US/plan';
/** 结构分析 */
import structuralAnalysis from './en-US/structuralAnalysis';
/** 调研 */
import research from './en-US/research';
/** 功能分析 */
import functionalAnalysis from './en-US/functionalAnalysis';
/** 风险分析 */
import riskAnalysis from './en-US/riskAnalysis';
/** 措施追踪 */
import measureTrack from './en-US/measureTrack';
/** 总结归档 */
import summaryArchive from './en-US/summaryArchive';
/** 全局组件 */
import globalComponents from './en-US/globalComponents';

const components = {
  antLocale: antdEnUS,
  momentName: 'eu',
  momentLocale: momentEU
};

export default {
  ...components,
  ...header,
  ...globalBtn,
  ...globalDict,
  ...globalMessage,
  ...globalConstant,
  ...plan,
  ...structuralAnalysis,
  ...research,
  ...functionalAnalysis,
  ...riskAnalysis,
  ...measureTrack,
  ...summaryArchive,
  ...globalComponents
};
