export default {
  /** Functional Analysis: Top Buttons */
  'functional-analysis.top-btn.excel-import': 'Excel Import',
  'functional-analysis.top-btn.file-import-four': 'File Import (Four Version)',
  'functional-analysis.top-btn.file-import-four-to-new': 'File Import (Four Version to New Version)',
  'functional-analysis.top-btn.file-import-new': 'File Import (New Version)',
  'functional-analysis.top-btn.file-import-export': 'File Export',
  'functional-analysis.top-btn.xml-import': 'XML Import',
  'functional-analysis.top-btn.xml-export': 'XML Export',
  'functional-analysis.top-btn.file-import-rfmea-file': 'FMEA Import from RFMEA File',
  'functional-analysis.top-btn.file-export-rfmea-file': 'FMEA Export to RFMEA File',
  'functional-analysis.top-btn.view-side-by-side': 'View Side by Side',
  'functional-analysis.top-btn.copy': 'Copy',
  'functional-analysis.top-btn.cut': 'Cut',
  'functional-analysis.top-btn.paste': 'Paste',
  'functional-analysis.top-btn.delete': 'Delete',
  'functional-analysis.top-btn.convert': 'Convert',
  'functional-analysis.top-btn.batch-replace': 'Batch Replace',
  'functional-analysis.top-btn.search-and-replace': 'Search and Replace',
  'functional-analysis.top-btn.collapse/expand': 'Collapse/Expand',
  'functional-analysis.top-btn.all-collapse/expand': 'All Collapse/Expand',
  'functional-analysis.top-btn.move-up': 'Move Up (at the Same Level)',
  'functional-analysis.top-btn.move-down': 'Move Down (at the Same Level)',
  'functional-analysis.top-btn.function-net': 'Function Network',
  'functional-analysis.top-btn.failure-net': 'Failure Network',
  'functional-analysis.top-btn.logo-icon-display-settings': 'Logo/Icon Display Settings',
  'functional-analysis.top-btn.function-show/hide': 'Show/Hide Function',
  'functional-analysis.top-btn.feature-show/hide': 'Show/Hide Characteristic',
  'functional-analysis.top-btn.require-show/hide': 'Show/Hide Requirement',
  'functional-analysis.top-btn.failure-show/hide': 'Show/Hide Failure',
  'functional-analysis.top-btn.measure-show/hide': 'Show/Hide Measure',
  'functional-analysis.top-btn.function-net-integrity-check': 'Function Network Integrity Check',
  'functional-analysis.top-btn.failure-net-integrity-check': 'Failure Network Integrity Check',
  'functional-analysis.top-btn.repair': 'Refresh',
  'functional-analysis.top-btn.exit-side-by-side-view': 'Exit Side by Side View',
  'functional-analysis.top-btn.configuration': 'Configuration',
  'functional-analysis.top-btn.user-defined-feature': 'User-Defined Characteristic',
  'functional-analysis.top-btn.notes-configuration': 'Notes Configuration',
  'functional-analysis.top-btn.function-type': 'Function Type',
  'functional-analysis.top-btn.feature-type': 'Characteristic Type',
  'functional-analysis.top-btn.scoring-criteria': 'Scoring Criteria',
  'functional-analysis.top-btn.action-priority': 'Action Priority',
  'functional-analysis.top-btn.interface-library': 'Interface Library',
  'functional-analysis.top-btn.dfmea-library': 'DFMEA Library',
  'functional-analysis.top-btn.property-tagged': 'Characteristic Auto-Tagging',
  'functional-analysis.top-btn.Refresh': 'Refresh',
  'functional-analysis.top-btn.structure-net': 'Structure Network',
  'functional-analysis.top-btn.statistical-analysis': 'Statistical Analysis',
  'functional-analysis.top-btn.history-show/hide': 'Show/Hide Associated History Failures',
  'functional-analysis.top-btn.node-icon-display': 'Node Icon',
  'functional-analysis.top-btn.function-net-icon-display': 'Function Network Icon',
  'functional-analysis.top-btn.fault-nte-icon-display': 'Invalid Network Icon',
  'functional-analysis.top-btn.attachment-icon-display': 'Attachment Identification',
  'functional-analysis.top-btn.comment-icon-display': 'Identification Of Review Comments',
  'functional-analysis.top-btn.history-icon-display': 'Related Historical Experience Identification',
  'functional-analysis.top-btn.classify-icon-display': 'Characteristic Classification Identification',
  'functional-analysis.top-btn.matrix': 'Matrix',
  'functional-analysis.top-btn.failure-matrix': 'Failure Matrix',
  'functional-analysis.top-btn.function-matrix': 'Function Matrix',
  'functional-analysis.top-btn.interface-matrix': 'Interface Matrix',
  'functional-analysis.top-btn.variation-matrix': 'Variation Matrix',
  'functional-analysis.top-btn.languages': 'Languages',
  'functional-analysis.top-btn.language-settings': 'Language Settings',
  'functional-analysis.top-btn.select-language': 'Select Language',
  'functional-analysis.top-btn.check-translation': 'Translation Check',
  'functional-analysis.top-btn.available-language': 'Available Languages',
  'functional-analysis.top-btn.selected-language': 'Selected Language',
  'functional-analysis.top-btn.language': 'Language',
  'functional-analysis.top-btn.name': 'Name',
  'functional-analysis.top-btn.description': 'Description',
  'functional-analysis.top-btn.translation-flag': 'Translation Flag',
  'functional-analysis.top-btn.untranslated': 'Untranslated',
  'functional-analysis.top-btn.translated': 'Translated',
  'functional-analysis.top-btn.from': 'Source Language',
  'functional-analysis.top-btn.to': 'Target Language',
  'functional-analysis.top-btn.completeInspection': 'Completeness Check',
  'functional-analysis.top-btn.funNetInspection': 'Function Network Completeness Check',
  'functional-analysis.top-btn.failNetInspection': 'Failure Network Completeness Check',
  'functional-analysis.top-btn.funInspection': 'Function Completeness Check',
  'functional-analysis.top-btn.requestInspection': 'Requirement Completeness Check',
  'functional-analysis.top-btn.failInspection': 'Failure Completeness Check',
  'functional-analysis.top-btn.SODInspection': 'SOD Value Completeness Check',
  'functional-analysis.top-btn.highRiskInspection': 'High Risk Items (AP=H) Check',
  'functional-analysis.top-btn.double-check': 'Re-Check',
  'functional-analysis.top-btn.lose-function': 'Missing Function',
  'functional-analysis.top-btn.lose-failure': 'Missing Failure',
  'functional-analysis.top-btn.lose-require': 'Missing Requirement',
  'functional-analysis.top-btn.lose-sod': 'Missing SOD Value',
  'functional-analysis.top-btn.has-high-risk': 'Has High Risk Items',
  'functional-analysis.top-btn.invalid-associated-history': 'Invalid Associated History Failures',
  'functional-analysis.top-btn.statistics': 'Statistics',
  'functional-analysis.top-btn.pareto-analysis': 'Pareto Analysis',
  'functional-analysis.top-btn.interval-statistics': 'Interval Statistics',
  'functional-analysis.top-btn.risk-matrix': 'Risk Matrix',
  'functional-analysis.top-btn.risk-status': 'Risk Status',
  'functional-analysis.top-btn.node-type': 'Node Type',
  'functional-analysis.top-btn.total-number-of-structure-items': 'Total Number of Machine/Equipment Items',
  'functional-analysis.top-btn.structure-number-distribution': 'Machine/Equipment Number Distribution',
  'functional-analysis.top-btn.number-of-non-bottom-level-items': 'Number of Non-Bottom Level Machine/Equipment',
  'functional-analysis.top-btn.number-of-bottom-level-items': 'Number of Bottom Level Machine/Equipment',
  'functional-analysis.top-btn.total-functions': 'Total Number of Functions',
  'functional-analysis.top-btn.function-number-distribution': 'Function Number Distribution',
  'functional-analysis.top-btn.number-of-non-bottom-level-functions': 'Number of Non-Bottom Level Functions',
  'functional-analysis.top-btn.number-of-bottom-level-functions': 'Number of Bottom Level Functions',
  'functional-analysis.top-btn.total-product-characteristics': 'Total Number of Product Characteristics',
  'functional-analysis.top-btn.product-feature-quantity-distribution': 'Product Characteristic Quantity Distribution',
  'functional-analysis.top-btn.total-non-bottom-level-product-characteristics': 'Number of Non-Bottom Level Product Characteristics',
  'functional-analysis.top-btn.number-of-bottom-level-product-characteristics': 'Number of Bottom Level Product Characteristics',
  'functional-analysis.top-btn.total-number-of-failures': 'Total Number of Failures',
  'functional-analysis.top-btn.number-of-failures-distribution': 'Failure Number Distribution',
  'functional-analysis.top-btn.number-of-non-bottom-level-failures': 'Number of Non-Bottom Level Failures',
  'functional-analysis.top-btn.number-of-bottom-level-failures': 'Number of Bottom Level Failures',
  'functional-analysis.top-btn.total-current-actions': 'Total Number of Current Actions',
  'functional-analysis.top-btn.current-measure-distribution': 'Current Action Distribution',
  'functional-analysis.top-btn.total-number-of-optimization-actions': 'Total Number of Optimization Actions',
  'functional-analysis.top-btn.distribution-of-optimization-measures': 'Optimization Action Distribution',
  'functional-analysis.top-btn.number-of-prevention-actions': 'Number of Prevention Actions',
  'functional-analysis.top-btn.number-of-detection-actions': 'Number of Detection Actions',
  'functional-analysis.top-btn.number-of-preventive-measures': 'Number of Preventive Measures',
  'functional-analysis.top-btn.number-of-detection-measures': 'Number of Detection Measures',
  'functional-analysis.top-btn.data-type': 'Data Type',
  'functional-analysis.top-btn.initial': 'Before Optimization',
  'functional-analysis.top-btn.revised': 'After Optimization',
  'functional-analysis.top-btn.cumulative-percentage': 'Cumulative Percentage',
  'functional-analysis.top-btn.frequency': 'Frequency',
  'functional-analysis.top-btn.before-improvement': 'Before Improvement',
  'functional-analysis.top-btn.after-improvement': 'After Improvement',
  'functional-analysis.top-btn.sxo-matrix': 'SXO Matrix',
  'functional-analysis.top-btn.sxd-matrix': 'SXD Matrix',
  'functional-analysis.top-btn.dxo-matrix': 'DXO Matrix',
  'functional-analysis.top-btn.rmr-matrix': 'RMR Matrix',
  'functional-analysis.top-btn.o-s': 'Occurrence (O) * Severity (S)',
  'functional-analysis.top-btn.d-s': 'Occurrence (D) * Severity (S)',
  'functional-analysis.top-btn.o-d': 'Occurrence (O) * Duration (D)',
  'functional-analysis.top-btn.risk.type': 'Risk Type of Measure',
  'functional-analysis.top-btn.risk-distribution': 'Risk Distribution',
  'functional-analysis.top-btn.high-risk': 'Number of High Risks',
  'functional-analysis.top-btn.medium-risk': 'Number of Medium Risks',
  'functional-analysis.top-btn.low-risk': 'Number of Low Risks',
  'functional-analysis.top-btn.current-actions-risk-distribution': 'Risk Distribution of Current Actions',
  'functional-analysis.top-btn.current-actions-high-risk': 'Number of High Risks in Current Actions',
  'functional-analysis.top-btn.current-actions-medium-risk': 'Number of Medium Risks in Current Actions',
  'functional-analysis.top-btn.current-actions-low-risk': 'Number of Low Risks in Current Actions',
  'functional-analysis.top-btn.optimization-actions-risk-distribution': 'Risk Distribution of Optimization Actions',
  'functional-analysis.top-btn.optimization-actions-high-risk': 'Number of High Risks in Optimization Actions',
  'functional-analysis.top-btn.optimization-actions-medium-risk': 'Number of Medium Risks in Optimization Actions',
  'functional-analysis.top-btn.optimization-actions-low-risk': 'Number of Low Risks in Optimization Actions',
  'functional-analysis.top-btn.fault-risk-status': 'Fault Risk Status',
  'functional-analysis.top-btn.before-optimize': 'Before Optimization',
  'functional-analysis.top-btn.after-optimize': 'After Optimization',
  'functional-analysis.top-btn.fault-risk-report': 'Fault Risk Report',
  'functional-analysis.top-btn.S': 'S',
  'functional-analysis.top-btn.O': 'O',
  'functional-analysis.top-btn.D': 'D',
  'functional-analysis.top-btn.AP': 'AP',
  'functional-analysis.top-btn.RPN': 'RPN',
  'functional-analysis.top-btn.SXO': 'SXO',
  'functional-analysis.top-btn.SXD': 'SXD',
  'functional-analysis.top-btn.DXO': 'DXO',
  'functional-analysis.top-btn.RMR': 'RMR',
  'functional-analysis.top-btn.recycle-bin': 'Recycle Bin',
  'functional-analysis.top-btn.recycle-bin.structure': 'Machine/Equipment',
  'functional-analysis.top-btn.recycle-bin.function': 'Function',
  'functional-analysis.top-btn.recycle-bin.product-characteristics': 'Product Characteristics',
  'functional-analysis.top-btn.recycle-bin.requirements': 'Requirements',
  'functional-analysis.top-btn.recycle-bin.failure': 'Failures',
  'functional-analysis.top-btn.recycle-bin.current-measures': 'Current Actions',
  'functional-analysis.top-btn.recycle-bin.optimization-measures': 'Optimization Actions',
  'functional-analysis.top-btn.recycle-bin.preventive-measures': 'Preventive Actions',
  'functional-analysis.top-btn.recycle-bin.detection-measures': 'Detection Actions',
  'functional-analysis.top-btn.recycle-bin.measures-group': 'Measure Groups',
  'functional-analysis.top-btn.recycle-bin.interface': 'Interfaces',
  'functional-analysis.top-btn.no-data': 'No Data',
  'functional-analysis.top-btn.Maturity': 'DFMEA Maturity Assessment Management',
  'functional-analysis.top-btn.check-statistics': 'Check Statistics Table',
  'functional-analysis.top-btn.missing-type': 'Missing Type',
  'functional-analysis.top-btn.node-name': 'Node Name',
  'functional-analysis.top-btn.please-select-missing-type': 'Please Select Missing Type',
  'functional-analysis.top-btn.please-enter-node-name': 'Please Enter Node Name',
  'functional-analysis.top-btn.missing-functional-network': 'Missing Function Network',
  'functional-analysis.top-btn.failure-network': 'Missing Failure Network',
  'functional-analysis.top-btn.missing-sod-value': 'Missing SOD Value',
  'functional-analysis.top-btn.dysfunction': 'Missing Function',
  'functional-analysis.top-btn.failure-loss': 'Missing Failure',
  'functional-analysis.top-btn.high-risk-items': 'Has High Risk Items',
  'functional-analysis.top-btn.require-loss': 'Missing Requirement',
}