export default {
  /** Global Buttons (button) */
  'global-btn.add': 'Add',
  'global-btn.edit': 'Edit',
  'global-btn.hand-out': 'Distribute',
  'global-btn.hand-out.cancel': 'Cancel Distribution',
  'global-btn.hand-out.success': 'Distribution Successful',
  'global-btn.hand-out.no-responsible-person': 'Distribution Failed as No Person in Charge',
  'global-btn.hand-out.plan-time-earlier-current-date': 'Task Cannot Be Distributed as Planning Date is Earlier than Current Date. Please Modify Planning Date and Try Again',
  'global-btn.hand-out.no-plan-date': 'Distribution Failed as No Planning Date',
  'global-btn.hand-out.is-under-approval': 'Distribution Failed as Measure is Under Approval',
  'global-btn.hand-out.have-been-executed': 'Distribution Failed as Measure Has Been Executed',
  'global-btn.delete': 'Delete',
  'global-btn.search': 'Search',
  'global-btn.reset': 'Reset',
  'global-btn.create': 'Create',
  'global-btn.look': 'View',
  'global-btn.enable': 'Enable',
  'global-btn.disabled': 'Disable',
  'global-btn.correlate-pfmea': 'Correlate PFMEA',
  'global-btn.share-dfmea': 'Share DFMEA',
  'global-btn.correlate': 'Correlate',
  'global-btn.share': 'Share',
  'global-btn.share-all': 'Share All',
  'global-choose-file-type': 'Select Export File Type',
  'global-radio.XLSX.export': 'XLSX',
  'global-radio.PDF.export': 'PDF',
  'global-btn.export': 'Export',
  'global-btn.export.picture': 'Export Image',
  'global-btn.save': 'Save',
  'global-btn.cancel': 'Cancel',
  'global-btn.confirm': 'Confirm',
  'global-btn.upload': 'Upload',
  'global-btn.close': 'Close',
  'global-btn.reOpen': 'Reopen',
  'global-btn.submit': 'Submit',
  'global-btn.select-file': 'Select File',
  'global-btn.upload-file': 'Upload File',
  'global-btn.delete-file': 'Delete File',
  'global-btn.ok': 'OK',
  'global-btn.release': 'Release',
  'global-btn.submit-approval': 'Submit for Approval',
  'global-btn.vad4.2-export': 'VDA4.2 Export',
  'global-btn.aiagd-export': 'AIAG D Export',
  'global-btn.aiag-vda-export': 'AIAG-VDA Export',
  'global-btn.aiag-vda-export-new': 'New AIAG-VDA Export',
  'global-btn.gm-export': 'GM Export',
  'global-btn.full-screen-display': 'Full Screen Display',
  // PDF Export
  'global-btn.vad4.2-PDF-export': 'VDA4.2 PDF Export',
  'global-btn.aiagd-PDF-export': 'AIAG D PDF Export',
  'global-btn.aiag-vda-PDF-export': 'AIAG-VDA PDF Export',
  'global-btn.aiag-vda-PDF-export-new': 'New AIAG-VDA PDF Export',
  'global-btn.gm-PDF-export': 'GM PDF Export',

  'global-btn.association-failure': 'Association Failure',
  'global-btn.add-from-historical-failure-case-library': 'Add from Historical Failure Case Library',
  'global-btn.return': 'Return',
  'global-btn.download-template': 'Download Template',
  'global-btn.import': 'Import',
  'global-btn.replace': 'Replace',
  'global-btn.replace-all': 'Replace All',
  'global-btn.automatic-translation': 'Automatic Translation',
  'global-btn.translate': 'Translate',
  'global-btn.translate-next': 'Translate and Turn Page',
  'global-btn.yes': 'Yes',
  'global-btn.no': 'No',
  'global.collapse': 'Collapse',
  'global.expand': 'Expand',
  'global-btn.add-datum': 'Add Datum',
  'global-btn.ignore': 'Ignore',
  'global-btn.handle': 'Handle',
  'global-btn.insert': 'Insert',
  'global-btn.update': 'Update',
  'global-btn.export-by-the-selected-columns': 'Export by Selected Columns',
  'global-btn.export-default-table-columns': 'Export All',
  'global-btn.please-select-export-type': 'Please Select Export Type',
}