import basicInformation from './plan/basicInformation';
import citationFamilyDfmea from './plan/citationFamilyDfmea';
import correlatePfmea from './plan/correlatePfmea';
import reviewComments from './plan/reviewComments';
import approvalRecord from './plan/approvalRecord';
import logManagent from "@/locales/lang/zh-CN/plan/logManagent";
import contrastOfDifference from "./plan/contrastOfDifference";
import changeRecord from './plan/changeRecord';
import ChangeLog from "@/locales/lang/zh-CN/plan/changeLog";
import TeamMembers from "./plan/teamMember";

export default {
  'plan.basic-information': '基本信息',
  'plan.team-members': '团队成员',
  'plan.experience-lesson': '经验教训',
  'plan.citation-family-dfmea': '引用家族DFMEA',
  'plan.project-dfmea-call-list': '项目DFMEA调用清单',
  'plan.correlate-pfmea': '关联 PFMEA',
  'plan.review-comments': '评审意见清单',
  'plan.approval-record': '审批记录',
  'plan.log-managent': '日志管理',
  'plan.change-record': '变更记录',
  ...basicInformation,
  ...citationFamilyDfmea,
  ...correlatePfmea,
  ...reviewComments,
  ...approvalRecord,
  ...logManagent,
  ...contrastOfDifference,
  ...changeRecord,
  ...ChangeLog,
  ...TeamMembers
}
