import antd from 'ant-design-vue/es/locale-provider/zh_TW';
import momentCN from 'moment/locale/zh-tw';

/** 顶部导航栏 */
import header from './zh-TW/header';
/** 全局按钮 */
import globalBtn from './zh-TW/globalBtn';
/** 全局字典 */
import globalDict from './zh-TW/globalDict';
/** 全局消息提示 */
import globalMessage from './zh-TW/globalMessage';
/** 全局常量 */
import globalConstant from './zh-TW/globalConstant';
/** 规划 */
import plan from './zh-TW/plan';
/** 结构分析 */
import structuralAnalysis from './zh-TW/structuralAnalysis';
/** 调研 */
import research from './zh-TW/research';
/** 功能分析 */
import functionalAnalysis from './zh-TW/functionalAnalysis';
/** 风险分析 */
import riskAnalysis from './zh-TW/riskAnalysis';
/** 措施追踪 */
import measureTrack from './zh-TW/measureTrack';
/** 总结归档 */
import summaryArchive from './zh-TW/summaryArchive';
/** 全局组件 */
import globalComponents from './zh-TW/globalComponents';

const components = {
  antLocale: antd,
  momentName: 'zh-tw',
  momentLocale: momentCN
};

export default {
  ...components,
  ...header,
  ...globalBtn,
  ...globalDict,
  ...globalMessage,
  ...globalConstant,
  ...plan,
  ...structuralAnalysis,
  ...research,
  ...functionalAnalysis,
  ...riskAnalysis,
  ...measureTrack,
  ...summaryArchive,
  ...globalComponents
};
