import basicInformation from './plan/basicInformation';
import citationFamilyDfmea from './plan/citationFamilyDfmea';
import correlatePfmea from './plan/correlatePfmea';
import reviewComments from './plan/reviewComments';
import approvalRecord from './plan/approvalRecord';
import logManagent from "@/locales/lang/zh-TW/plan/logManagent";
import contrastOfDifference from "./plan/contrastOfDifference";
import changeRecord from './plan/changeRecord';
import ChangeLog from "@/locales/lang/zh-TW/plan/changeLog";
import TeamMembers from "./plan/teamMember";

export default {
  'plan.basic-information': '基本資訊',
  'plan.team-members': '團隊成員',
  'plan.experience-lesson': '經驗教訓',
  'plan.citation-family-dfmea': '引用家族DFMEA',
  'plan.project-dfmea-call-list': '項目DFMEA呼叫清單',
  'plan.correlate-pfmea': '關聯 PFMEA',
  'plan.review-comments': '評審意見清單',
  'plan.approval-record': '審批記錄',
  'plan.log-managent': '日誌管理',
  'plan.change-record': '變更記錄',
  ...basicInformation,
  ...citationFamilyDfmea,
  ...correlatePfmea,
  ...reviewComments,
  ...approvalRecord,
  ...logManagent,
  ...contrastOfDifference,
  ...changeRecord,
  ...ChangeLog,
  ...TeamMembers
}