export const sourceData = [{
		index: 1,
		v1: "轮胎异常磨损，行驶稳定性变差[4]",
		v2: "4",
		v3: "四轮定位波动超差",
		v4: "弹簧参数设计错误",
		v5: "VFR-20200115-002",
		v6: "当前",
		v7: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
		v8: "5",
		v9: "台架试验[4]",
		v10: "4",
		v11: "80",
		v12: "L"
	},
	{
		index: 2,
		v1: "轮胎异常磨损，行驶稳定性变差[4]",
		v2: "4",
		v3: "四轮定位波动超差",
		v4: "弹簧参数设计错误",
		v5: "VFR-20200115-002",
		v6: "当前",
		v7: ["弹簧具材料", "Bleed ratio> 1"],
		v8: "5",
		v9: "台架试验[4]",
		v10: "4",
		v11: "80",
		v12: "L"
	},
	{
		index: 3,
		v1: "轮胎异常磨损，行驶稳定性变差[4]",
		v2: "4",
		v3: "四轮定位波动超差",
		v4: "弹簧参数设计错误",
		v5: "VFR-20200115-002",
		v6: "当前",
		v7: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
		v8: "5",
		v9: "台架试验[4]",
		v10: "4",
		v11: "80",
		v12: "L"
	},
	{
		index: 4,
		v1: "轮胎异常磨损，行驶稳定性变差[4]",
		v2: "4",
		v3: "四轮定位波动超差",
		v4: "弹簧参数设计错误",
		v5: "VFR-20200115-002",
		v6: "当前",
		v7: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
		v8: "5",
		v9: "台架试验[4]",
		v10: "4",
		v11: "80",
		v12: "L"
	},
	{
		index: 5,
		v1: "轮胎异常磨损，行驶稳定性变差[4]",
		v2: "4",
		v3: "四轮定位波动超差",
		v4: "弹簧参数设计错误",
		v5: "VFR-20200115-002",
		v6: "当前",
		v7: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
		v8: "5",
		v9: "台架试验[4]",
		v10: "4",
		v11: "80",
		v12: "L"
	}
];

export const riskData = [{
		index: 1,
		effects: [{
			effect: "轮胎异常磨损，行驶稳定性变差[4]",
			s: 4,
			s2:4
		}],
		mode: "四轮定位波动超差",
		causes: [{
			cause: "弹簧参数设计错误",
			no: "VFR-20200115-002",
			stages: [{
					category: "当前",
					prevents: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
					
					prevents2: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
					check:["探测手段1","探测手段2"],
					o2: 5,
					d2: 4,
					ap2: "L",
					
					o: 5,
					detects: ["台架试验[4]"],
					d: 4,
					rpn: 80,
					ap: "L"
				},
				{
					category: "优化",
					prevents: ["作为图纸校核标准项进行尺寸检查"],
					prevents2: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
					check:["探测手段1","探测手段2"],
					o2: 5,
					d2: 4,
					ap2: "L",
					o: 2,
					detects: ["供应商检测报告"],
					d: 5,
					rpn: 90,
					ap: "M"
				}
			]
		}]
	},

	{
		index: 4,
		effects: [{
				effect: "不能增加空气进气量",
				s: 9,
				s2:4
			},
			{
				effect: "无法抵抗静态动态载荷",
				s: 7,
				s2:4
			}
		],
		mode: "气体流入中间壳",
		causes: [{
				cause: "直径选取不当，无法安装或无法密封",
				no: "",
				stages: [{
						category: "当前",
						prevents: ["按设计标准从库中选取合适直径的O型圈"],
						prevents2: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
						check:["探测手段1","探测手段2"],
						o2: 5,
						d2: 4,
						ap2: "L",
						o: 2,
						detects: [],
						d: 2,
						rpn: 36,
						ap: "L"
					},
					{
						category: "优化",
						prevents: [],
						prevents2: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
						check:["探测手段1","探测手段2"],
						o2: 5,
						d2: 4,
						ap2: "L",
						o: -1,
						detects: [],
						d: -1,
						rpn: -1,
						ap: "L"
					}
				]
			},
			{
				cause: "弹性丧失",
				no: "",
				stages: [{
					category: "当前",
					prevents: ["根据操作规范安装O型圈，避免过度拉伸"],
					prevents2: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
					check:["探测手段1","探测手段2"],
					o2: 5,
					d2: 4,
					ap2: "L",
					o: 2,
					detects: [""],
					d: 2,
					rpn: 36,
					ap: "L"
				}]
			}
		]
	},

	{
		index: 7,
		effects: [{
				effect: "不能增加空气进气量",
				s: 9,
				s2:4
			},
			{
				effect: "无法抵抗静态动态载荷",
				s: 7,
				s2:4
			}
		],

		mode: "润滑油进入压壳",
		causes: [{
				cause: "直径选取不当，无法安装或无法密封",
				no: "AFR-20200112-001",
				stages: [{
					category: "当前",
					prevents: ["按设计标准从库中选取合适直径的O型圈"],
					prevents2: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
					check:["探测手段1","探测手段2"],
					o2: 5,
					d2: 4,
					ap2: "L",
					o: 2,
					detects: [""],
					d: 2,
					rpn: 36,
					ap: "L"
				}]
			},
			{
				cause: "弹性丧失",
				no: "",
				stages: [{
					category: "当前",
					prevents: ["根据操作规范安装O型圈，避免过度拉伸"],
					prevents2: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
					check:["探测手段1","探测手段2"],
					o2: 5,
					d2: 4,
					ap2: "L",
					o: 2,
					detects: [""],
					d: 2,
					rpn: 36,
					ap: "L"
				}]
			}
		]
	},

	{
		index: 9,
		effect: [{
				effect: "不能增加空气进气量",
				s: 9,
				s2:4
			},
			{
				effect: "无法抵抗静态动态载荷",
				s: 7,
				s2:4
			}
		],
		mode: "与压轮干涉",
		causes: [{
				cause: "直径超差导致无法正确安装",
				no: "",
				stages: [{
					category: "当前",
					prevents: [
						"作为图纸校核标准项进行尺寸检查",
						"审核员对3D和2D进行全尺寸检查"
					],
					prevents2: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
					check:["探测手段1","探测手段2"],
					o2: 5,
					d2: 4,
					ap2: "L",
					o: 2,
					detects: ["供应商检测报告", "质检部按照图纸要求做产品验收"],
					d: 5,
					rpn: 90,
					ap: "M"
				}]
			},
			{
				cause: "直径超差导致无法正确安装",
				no: "",
				stages: [{
					category: "当前",
					prevents: [
						"作为图纸校核标准项进行尺寸检查",
						"审核员对3D和2D进行全尺寸检查"
					],
					prevents2: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
					check:["探测手段1","探测手段2"],
					o2: 5,
					d2: 4,
					ap2: "L",
					o: 2,
					detects: ["供应商检测报告", "质检部按照图纸要求做产品验收"],
					d: 5,
					rpn: 90,
					ap: "M"
				}]
			},
			{
				cause: "轴向尺寸超差，导致安装是轴向距离有问题",
				no: "",
				stages: [{
					category: "当前",
					prevents: [
						"作为图纸校核标准项进行尺寸检查",
						"审核员对3D和2D进行全尺寸检查"
					],
					prevents2: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
					check:["探测手段1","探测手段2"],
					o2: 5,
					d2: 4,
					ap2: "L",
					o: 2,
					detects: ["供应商检测报告", "质检部按照图纸要求做产品验收"],
					d: 5,
					rpn: 90,
					ap: "M"
				}]
			},
			{
				cause: "强度不够，无法有效连接压壳和中间壳",
				no: "",
				stages: [{
					category: "当前",
					prevents: [
						"根据设计标准选择合适材料",
						"与材料组和产品开发团队制定设计审核会议"
					],
					prevents2: ["1. 弹簧具材料", "2. Bleed ratio> 1"],
					check:["探测手段1","探测手段2"],
					o2: 5,
					d2: 4,
					ap2: "L",
					o: 2,
					detects: ["试制样件前必须审核图纸和三维模型的材料"],
					d: 5,
					rpn: 54,
					ap: "L"
				}]
			}
		]
	}
];

export const sTable = [{
		label: "影响车辆和/或其他车辆的操作安全，操作员或乘客或道路使用者或行人的健康。",
		value: 10
	},
	{
		label: "不符合法律法规",
		value: 9
	},
	{
		label: "在使用寿命周期内，影响车辆正常行驶的重要功能丧失",
		value: 8
	},
	{
		label: "在使用寿命周期内，影响车辆正常行驶的重要功能降低",
		value: 7
	},
	{
		label: "便捷性功能丧失",
		value: 6
	},
	{
		label: "便捷性功能降低",
		value: 5
	},
	{
		label: "能够感知的外观问题、噪音、触感，大多数顾客不能接受",
		value: 4
	},
	{
		label: "能够感知的外观问题、噪音、触感，许多顾客不能接受",
		value: 3
	},
	{
		label: "能够感知的外观问题、噪音、触感，一些顾客不能接受",
		value: 2
	},
	{
		label: "没有明显的影响。",
		value: 1
	}
];
