import request from '@/utils/request'
import { downFile } from '@/utils/index'

export function exportAiagp(params, filename) {
  var url =
    process.env.VUE_APP_BASE_API +
    request.apiModule.rpfm +
    '/table/pfm-export-aiagp' +
    '?fmeaId=' +
    params.fmeaId +
    '&outFlag=2&pageIndex=1&display_nls=1' +
    (params.struId ? '&struId=' + params.struId : '') +
    (params.effectDisplayOption
      ? '&effectDisplayOption=' + params.effectDisplayOption
      : '') +
    (params.causeDisplayOption
      ? '&causeDisplayOption=' + params.causeDisplayOption
      : '') +
    (params.twoLanguage ? '&twoLanguage=' + params.twoLanguage : '')
  downFile(url, filename)
}

export function exportVdanP(params, filename) {
  var url =
    process.env.VUE_APP_BASE_API +
    request.apiModule.rpfm +
    '/table/pfm-export-vdan' +
    '?fmeaId=' +
    params.fmeaId +
    '&outFlag=2&pageIndex=1&display_nls=1' +
    (params.struId ? '&struId=' + params.struId : '') +
    (params.effectDisplayOption
      ? '&effectDisplayOption=' + params.effectDisplayOption
      : '') +
    (params.causeDisplayOption
      ? '&causeDisplayOption=' + params.causeDisplayOption
      : '') +
    (params.twoLanguage ? '&twoLanguage=' + params.twoLanguage : '')
  downFile(url, filename)
}

export function controllerPlan(params, filename) {
  var url =
    process.env.VUE_APP_BASE_API +
    request.apiModule.rpfm +
    '/table/controller-plan' +
    '?fmeaId=' +
    params.fmeaId +
    '&outFlag=2&pageIndex=1&display_nls=1' +
    (params.struId ? '&struId=' + params.struId : '') +
    (params.effectDisplayOption
      ? '&effectDisplayOption=' + params.effectDisplayOption
      : '') +
    (params.causeDisplayOption
      ? '&causeDisplayOption=' + params.causeDisplayOption
      : '') +
    (params.twoLanguage ? '&twoLanguage=' + params.twoLanguage : '')
  downFile(url, filename)
}

export function exportCheckPlan(params, filename) {
  var url =
    process.env.VUE_APP_BASE_API +
    request.apiModule.rpfm +
    '/table/checkPlan' +
    '?fmeaId=' +
    params.fmeaId +
    '&outFlag=2' +
    (params.struId ? '&struIds=' + params.struId : '')
  downFile(url, filename)
}

export function featuresList(params, filename) {
  var url =
    process.env.VUE_APP_BASE_API +
    request.apiModule.rpfm +
    '/table/featuresList' +
    '?fmeaId=' +
    params.fmeaId +
    '&outFlag=2' +
    (params.struId ? '&struIds=' + params.struId : '') +
    (params.classifyIds ? '&classifyIds=' + params.classifyIds : '')
  downFile(url, filename)
}
