export default {
  /** Functional Analysis: Property Modal */
  'functional-analysis.property-modal.name': 'Name',
  'functional-analysis.property-modal.equipment-name': 'Equipment name',
  'functional-analysis.property-modal.equipment-number': 'Equipment number',
  'functional-analysis.property-modal.equipment-classification': 'Equipment classification',
  'functional-analysis.property-modal.function-classification': 'Function classification',
  'functional-analysis.property-modal.product-feature-classification': 'Product feature classification',
  'functional-analysis.property-modal.fault-classification': 'Failure classification',
  'functional-analysis.property-modal.preventive-measure-classification': 'Preventive measure classification',
  'functional-analysis.property-modal.detection-measures-classification': 'Detection measures classification',
  'functional-analysis.property-modal.source-of-special-characteristics': 'Source of Special Characteristics',
  'functional-analysis.property-modal.please-enter-source-of-special-characteristics': 'Please enter the source of special characteristics',
  'functional-analysis.property-modal.rating': 'Rating',
  'functional-analysis.property-modal.characteristic': 'Characteristic',
  'functional-analysis.property-modal.test': 'Test',
  'functional-analysis.property-modal.analysis': 'Analysis',
  'functional-analysis.property-modal.repair': 'Repair',
  'functional-analysis.property-modal.maintenance-cycle': 'Maintenance Cycle',
  'functional-analysis.property-modal.maintenance-methods': 'Maintenance Methods',
  'functional-analysis.property-modal.acceptance-standard': 'Acceptance Standard',
  'functional-analysis.property-modal.maintenance-frequency': 'Maintenance Frequency',
  'functional-analysis.property-modal.please-select-maintenance-cycle': 'Please select the maintenance cycle',
  'functional-analysis.property-modal.please-enter-maintenance-methods': 'Please enter the maintenance methods',
  'functional-analysis.property-modal.please-enter-acceptance-standard': 'Please enter the acceptance standard',
  'functional-analysis.property-modal.please-enter-maintenance-frequency': 'Please enter the maintenance frequency',
  'functional-analysis.property-modal.responsible-person': 'Responsible Person',
  'functional-analysis.property-modal.date-and-status': 'Date and Status',
  'functional-analysis.property-modal.function-type': 'Function Type',
  'functional-analysis.property-modal.user-defined-characteristics': 'User-Defined Characteristics',
  'functional-analysis.property-modal.specification': 'Specification',
  'functional-analysis.property-modal.feature-classification': 'Feature Classification',
  'functional-analysis.property-modal.interface': 'Interface',
  'functional-analysis.property-modal.note-group': 'Note Group',
  'functional-analysis.property-modal.note': 'Note',
  'functional-analysis.property-modal.about': 'About',
  'functional-analysis.property-modal.language': 'Language',
  'functional-analysis.property-modal.part-number': 'Part Number',
  'functional-analysis.property-modal.id': 'ID',
  'functional-analysis.property-modal.type': 'Type',
  'functional-analysis.property-modal.potential-failure': 'Potential Failure',
  'functional-analysis.property-modal.history-failure': 'History Failure',
  'functional-analysis.property-modal.severity': 'Severity',
  'functional-analysis.property-modal.occurrence': 'Occurrence',
  'functional-analysis.property-modal.detection': 'Detection',
  'functional-analysis.property-modal.level': 'Level',
  'functional-analysis.property-modal.consequence': 'Consequence',
  'functional-analysis.property-modal.rating-criteria-current-factory': 'Rating Criteria Current Factory',
  'functional-analysis.property-modal.scoring-standard-transfer-factory': 'Scoring Standard Transfer Factory',
  'functional-analysis.property-modal.rating-criteria-customers': 'Rating Criteria Customers',
  'functional-analysis.property-modal.example-business-product-line': 'Example Business or Product Line',
  'functional-analysis.property-modal.failure-probability': 'Failure Probability',
  'functional-analysis.property-modal.occurrence-of-scoring-criteria': 'Occurrence of Scoring Criteria',
  'functional-analysis.property-modal.grading-criteria-process-experience': 'Grading Criteria Process Experience',
  'functional-analysis.property-modal.grading-standard-precautions': 'Grading Standard Precautions',
  'functional-analysis.property-modal.detection-capability': 'Detection Capability',
  'functional-analysis.property-modal.grading': 'Grading Criteria',
  'functional-analysis.property-modal.detect-opportunities': 'Detect Opportunities',
  'functional-analysis.property-modal.telephone': 'Telephone',
  'functional-analysis.property-modal.planning-date': 'Planning Date',
  'functional-analysis.property-modal.status-task': 'Status (Task)',
  'functional-analysis.property-modal.start-date': 'Start Date',
  'functional-analysis.property-modal.completion-date': 'Completion Date',
  'functional-analysis.property-modal.description': 'Description',
  'functional-analysis.property-modal.included-in-fmea-form': 'Should be included in FMEA form',
  'functional-analysis.property-modal.test-name': 'Test Name',
  'functional-analysis.property-modal.test-method': 'Test Method',
  'functional-analysis.property-modal.acceptance-criteria': 'Acceptance Criteria',
  'functional-analysis.property-modal.test-location': 'Test Location',
  'functional-analysis.property-modal.sampling-coverage': 'Sampling Coverage',
  'functional-analysis.property-modal.click-to-enter-test-method': 'Click to enter test method',
  'functional-analysis.property-modal.click-to-enter-the-acceptance-criteria': 'Click to enter acceptance criteria',
  'functional-analysis.property-modal.click-to-enter-test-location': 'Click to enter test location',
  'functional-analysis.property-modal.click-to-enter-sampling-coverage': 'Click to enter sampling coverage',
  'functional-analysis.property-modal.value': 'Value',
  'functional-analysis.property-modal.click-to-enter-value': 'Click to enter value',
  'functional-analysis.property-modal.unit': 'Unit',
  'functional-analysis.property-modal.tolerance': 'Tolerance',
  'functional-analysis.property-modal.not-set': 'Not Set',
  'functional-analysis.property-modal.do-not-update-child-node-info': 'Do not update child node information',
  'functional-analysis.property-modal.icon/mark': 'Icon/Mark',
  'functional-analysis.property-modal.connection-object': 'Connection Object',
  'functional-analysis.property-modal.connection-direction': 'Connection Direction',
  'functional-analysis.property-modal.connection-method': 'Connection Method',
  'functional-analysis.property-modal.connection-type': 'Connection Type',
  'functional-analysis.property-modal.status': 'Status',
  'functional-analysis.property-modal.interface-function': 'Interface Function',
  'functional-analysis.property-modal.click-to-enter-note': 'Click to enter note',
  'functional-analysis.property-modal.attachment': 'Attachment',
  'functional-analysis.property-modal.create-time': 'Creation Time',
  'functional-analysis.property-modal.update-time': 'Update Time',
  'functional-analysis.property-modal.copy-success': 'Copy success',
  'functional-analysis.property-modal.browser-no-copy': 'This browser does not support copying',
  'functional-analysis.property-modal.form-tolerance-symbol': 'Form Tolerance Symbol',
  'functional-analysis.property-modal.datum': 'Datum',
  'functional-analysis.property-modal.suffix': 'Suffix',
  'functional-analysis.property-modal.unflag-key-features': 'Unflag key features',

  'functional-analysis.property-modal.preventive-measure': 'Preventive Measure',
  'functional-analysis.property-modal.detection-measure': 'Detection Measure',
  'functional-analysis.property-modal.analysis-request-number': 'Analysis Request Number',
  'functional-analysis.property-modal.objective': 'Objective',
  'functional-analysis.property-modal.analysis-description': 'Analysis Description',
  'functional-analysis.property-modal.confidence-of-analytical-models': 'Confidence of Analytical Models',
  'functional-analysis.property-modal.new-acceptance-criteria': 'New Acceptance Criteria',
}