export default {
  /** Functional Analysis: Top Modal */
  'functional-analysis.top-modal.hook-structure': 'Hook Structure',
  'functional-analysis.top-modal.import-file': 'Import File',
  'functional-analysis.top-modal.fmea-number': 'FMEA Number',
  'functional-analysis.top-modal.please-enter-fmea-number': 'Please enter FMEA number',
  'functional-analysis.top-modal.part-name': 'Part Name',
  'functional-analysis.top-modal.please-enter-part-name': 'Please enter part name',
  'functional-analysis.top-modal.owner': 'Owner',
  'functional-analysis.top-modal.please-enter-owner': 'Please enter Owner',
  'functional-analysis.top-modal.creator': 'Creator',
  'functional-analysis.top-modal.please-enter-creator': 'Please enter Creator',
  'functional-analysis.top-modal.create-date': 'Create Date',
  'functional-analysis.top-modal.fmea-type': 'FMEA Type',
  'functional-analysis.top-modal.please-select-fmea-type': 'Please select FMEA type',
  'functional-analysis.top-modal.part-system-name': 'Part/System Name',
  'functional-analysis.top-modal.update-time': 'Update Time',
  'functional-analysis.top-modal.node-type': 'Node Type',
  'functional-analysis.top-modal.please-select-node-type': 'Please select node type',
  'functional-analysis.top-modal.find-content': 'Find Content',
  'functional-analysis.top-modal.please-enter-find-content': 'Please enter find content',
  'functional-analysis.top-modal.language': 'Language',
  'functional-analysis.top-modal.replace-with': 'Replace with',
  'functional-analysis.top-modal.replaceAll': 'Replace All',
  'functional-analysis.top-modal.please-enter-replace-with': 'Please enter replace with',
  'functional-analysis.top-modal.node-name': 'Node Name',
  'functional-analysis.top-modal.variant-matrix': 'Variant Matrix',
  'functional-analysis.top-modal.please-enter-name': 'Please enter name',
  'functional-analysis.top-modal.interface-matrix': 'Interface Matrix',
  'functional-analysis.top-modal.function-matrix': 'Function Matrix',
  'functional-analysis.top-modal.failure-matrix': 'Failure Matrix',
  'functional-analysis.top-modal.structure': 'Machine/Equipment',
  'functional-analysis.top-modal.child': 'Child',
  'functional-analysis.top-modal.please-select-a-structure': 'Please select a Machine/Equipment',
  'functional-analysis.top-modal.structure-net': 'Structure Net',
  'functional-analysis.top-modal.show-function': 'Show Function',
  'functional-analysis.top-modal.show-failure': 'Show Failure',
  'functional-analysis.top-modal.row-filter': 'Row Filter',
  'functional-analysis.top-modal.please-select-row-filter': 'Please select row filter',
  'functional-analysis.top-modal.column-filter': 'Column Filter',
  'functional-analysis.top-modal.please-select-column-filter': 'Please select column filter',
  'functional-analysis.top-modal.matrix-type': 'Matrix Type',
  'functional-analysis.top-modal.please-select-matrix-type': 'Please select matrix type',
  /** Interface Matrix: switch switch */
  'functional-analysis.top-modal.switch.physical-contact': 'Physical Contact',
  'functional-analysis.top-modal.switch.energy-transfer': 'Energy Transfer',
  'functional-analysis.top-modal.switch.information-exchange': 'Information Exchange',
  'functional-analysis.top-modal.switch.material-transfer': 'Material Transfer',
  'functional-analysis.top-modal.switch.human-computer-interaction': 'Human-Computer Interaction',
  'functional-analysis.top-modal.logo-icon-display-settings': 'Logo/Icon Display Settings',
  'functional-analysis.top-modal.identification-classification': 'Identification Classification',
  'functional-analysis.top-modal.icon-display': 'Icon Display',

  /** Grading Criteria Start */
  'functional-analysis.top-modal.grading': 'Grading Criteria',
  'functional-analysis.top-modal.severity': 'Severity',
  'functional-analysis.top-modal.occurrence': 'Occurrence',
  'functional-analysis.top-modal.detection': 'Detection',
  'functional-analysis.top-modal.level': 'Level',
  'functional-analysis.top-modal.consequence': 'Consequence',
  'functional-analysis.top-modal.rating-criteria-current-factory': 'Grading Criteria Current Factory',
  'functional-analysis.top-modal.scoring-standard-transfer-factory': 'Grading Criteria Transfer Factory',
  'functional-analysis.top-modal.rating-criteria-customers': 'Grading Criteria Customers',
  'functional-analysis.top-modal.example-business-product-line': 'Example Business or Product Line',
  'functional-analysis.top-modal.probability': 'Probability',
  'functional-analysis.top-modal.occurrence-of-scoring-criteria': 'Occurrence of Grading Criteria',
  'functional-analysis.top-modal.grading-criteria-process-experience': 'Grading Criteria Process Experience',
  'functional-analysis.top-modal.grading-standard-precautions': 'Grading Criteria Precautions',
  'functional-analysis.top-modal.detection-capability': 'Detection Capability',
  'functional-analysis.top-modal.detect-opportunities': 'Detect Opportunities',
  /** Grading Criteria End */

  'functional-analysis.top-modal.serialNumber': 'Serial number',
  'functional-analysis.top-modal.name': 'Name',
  'functional-analysis.top-modal.operate': 'Operate',
  'functional-analysis.top-modal.add': 'Add',
  'functional-analysis.top-modal.update': 'Update',
  'functional-analysis.top-modal.system-default': 'System Default',
  'functional-analysis.top-modal.status': 'Status',
  'functional-analysis.top-modal.current-default': 'Current Default',
  'functional-analysis.top-modal.disabled': 'Disabled',
  'functional-analysis.top-modal.enable': 'Enable',
  'functional-analysis.top-modal.whether-enable-automatic-marking': 'Whether to enable automatic marking',
  'functional-analysis.top-modal.yes': 'Yes',
  'functional-analysis.top-modal.no': 'No',
  'functional-analysis.top-modal.confirm': 'Confirm',
  'functional-analysis.top-modal.cancel': 'Cancel',
  'functional-analysis.top-modal.S-scope': 'S scope',
  'functional-analysis.top-modal.O-scope': 'O scope',
  'functional-analysis.top-modal.D-scope': 'D scope',
  'functional-analysis.top-modal.manual tagging': 'Manual Tagging',
  'functional-analysis.top-modal.automatic tagging': 'Automatic Tagging',
  'functional-analysis.top-modal.S start': 'S start',
  'functional-analysis.top-modal.Please enter S start': 'Please enter S start',
  'functional-analysis.top-modal.S end': 'S end',
  'functional-analysis.top-modal.Please enter S end': 'Please enter S end',
  'functional-analysis.top-modal.O start': 'O start',
  'functional-analysis.top-modal.Please enter O start': 'Please enter O start',
  'functional-analysis.top-modal.O end': 'O end',
  'functional-analysis.top-modal.Please enter O end': 'Please enter O end',
  'functional-analysis.top-modal.Please enter number': 'Please enter a number between 1-10',
  'functional-analysis.top-modal.flush tagging': 'Flush Tagging',
  'functional-analysis.top-modal.s-max-not-empty': 'S start cannot be empty',
  'functional-analysis.top-modal.s-min-not-empty': 'S end cannot be empty',
  'functional-analysis.top-modal.o-max-not-empty': 'O start cannot be empty',
  'functional-analysis.top-modal.o-min-not-empty': 'O end cannot be empty',
  'functional-analysis.top-modal.s-min-cannot-be-greater-than-s-max': 'S end cannot be greater than S start',
  'functional-analysis.top-modal.o-min-cannot-be-greater-than-o-max': 'O end cannot be greater than O start',

  /** Recycle Bin Start */
  'functional-analysis.top-modal.recycle-bin': 'Recycle Bin',
  'functional-analysis.top-modal.delete-time': 'Delete Time',
  'functional-analysis.top-modal.deleted-by': 'Deleted By',
  'functional-analysis.top-modal.enter-node-name': 'Please enter node name',
  'functional-analysis.top-modal.enter-node-type': 'Please enter node type',
  'functional-analysis.top-modal.enter-the-deleted-by': 'Please enter the deleted by',
  'functional-analysis.top-modal.recovery': 'Recovery',
  'functional-analysis.top-modal.please-select': 'Please select',
  'mfmea.node.recycle.bin.export.title.serialNumber': 'Serial number',
  'mfmea.node.recycle.bin.export.title.nodeName': 'Node name',
  'mfmea.node.recycle.bin.export.title.nodeType': 'Node type',
  'mfmea.node.recycle.bin.export.title.deleter': 'Deleter',
  'mfmea.node.recycle.bin.export.title.deletionTime': 'Deletion time',
  /** Recycle Bin End */

  /** 备注 Start */
  'functional-analysis.create-note.title': 'New note',
  'functional-analysis.edit-note.title': 'Edit note',
  'functional-analysis.default-settion': 'Default setting',
  'functional-analysis.set-default': 'Set as default',
  /** 备注 End */
};
