export default {
  /** Context Menu Start */
  'global-constant.contextmenu.equipment-hot-key': 'Machine/Equipment (Ctrl+A)',
  'global-constant.contextmenu.equipment': 'Machine/Equipment',
  'global-constant.contextmenu.multi-level-add': 'Multi-level Add',
  'global-constant.contextmenu.function-hot-key': 'Function (Shift+S)',
  'global-constant.contextmenu.function': 'Function',
  'global-constant.contextmenu.required': 'Requirement',
  'global-constant.contextmenu.product-features-hot-key': 'Product Features (Shift+W)',
  'global-constant.contextmenu.product-features': 'Product Features',
  'global-constant.contextmenu.failure-hot-key': 'Failure',
  'global-constant.contextmenu.failure': 'Failure',
  'global-constant.contextmenu.current-measures': 'Current Measures',
  'global-constant.contextmenu.current-preventive-controls-hot-key': 'Current Preventive Controls (Ctrl+G)',
  'global-constant.contextmenu.current-detection-control-hot-key': 'Current Detection Controls (Ctrl+B)',
  'global-constant.contextmenu.optimization-measures': 'Optimization Measures',
  'global-constant.contextmenu.optimize-preventive-measures': 'Optimize Preventive Measures',
  'global-constant.contextmenu.optimize-detection-measures': 'Optimize Detection Measures',
  'global-constant.contextmenu.measure-group': 'Measure Group',
  'global-constant.contextmenu.severity': 'Severity (S)',
  'global-constant.contextmenu.occurrence': 'Occurrence (O)',
  'global-constant.contextmenu.detection': 'Detection (D)',
  'global-constant.contextmenu.function-network-hot-key': 'Function Network (Shift+R)',
  'global-constant.contextmenu.association-history-failure': 'History lessons learned correlation',
  'global-constant.contextmenu.associated-history-failure': 'Associated history lessons learned',
  'global-constant.contextmenu.failure-network': 'Failure Network',
  'global-constant.contextmenu.copy-hot-key': 'Copy (Ctrl+C)',
  'global-constant.contextmenu.copy': 'Copy',
  'global-constant.contextmenu.paste-hot-key': 'Paste (Ctrl+V)',
  'global-constant.contextmenu.cut-hot-key': 'Cut (Ctrl+X)',
  'global-constant.contextmenu.merge-hot-key': 'Merge (Alt+M)',
  'global-constant.contextmenu.delete-hot-key': 'Delete (Delete)',
  'global-constant.contextmenu.delete': 'Delete',
  'global-constant.contextmenu.delete-root-node': 'Delete Root Node',
  'global-constant.contextmenu.add-superior': 'Add Superior',
  'global-constant.contextmenu.move-up-hot-key': 'Move Up (Ctrl+↑)',
  'global-constant.contextmenu.move-down-hot-key': 'Move Down (Ctrl+↓)',
  'global-constant.contextmenu.potential-key-features': 'Potential Key Features',
  'global-constant.contextmenu.convert': 'Convert',
  'global-constant.contextmenu.properties-hot-key': 'Properties (Ctrl+Q)',
  'global-constant.contextmenu.review-comments-hot-key': 'Review Comments (Shift+N)',
  'global-constant.contextmenu.display': 'Display',
  'global-constant.contextmenu.addBoundary': 'Add to Boundary Diagram',
  'global-constant.contextmenu.addAllBoundary': 'Add all to boundary map',
  'global-constant.contextmenu.hidden': 'Hide',
  'global-constant.contextmenu.collapse-expand': 'Collapse/Expand',
  'global-constant.contextmenu.collapse-expand-all': 'Collapse/Expand All',
  'global-constant.contextmenu.cut-p-chart': 'Cut P-chart',
  'global-constant.contextmenu.copy-p-chart': 'Copy P-chart',
  'global-constant.contextmenu.paste-p-chart': 'Paste P-chart',
  'global-constant.contextmenu.delete-p-chart': 'Delete P-chart',
  'global-constant.contextmenu.add-previous-line': 'Add Previous Line',
  'global-constant.contextmenu.add-next-line': 'Add Next Line',
  'global-constant.contextmenu.delete-row': 'Delete Row',
  'global-constant.contextmenu.function-inference': 'Function Inference',
  'global-constant.contextmenu.failure-inference': 'Failure Inference',
  'global-constant.contextmenu.current-preventive-controls-inference': 'Current Preventive Controls Inference',
  'global-constant.contextmenu.current-detection-control-inference': 'Current Detection Control Inference',
  'global-constant.contextmenu.optimize-preventive-measures-inference': 'Optimize Preventive Measures Inference',
  'global-constant.contextmenu.optimize-detection-measures-inference': 'Optimize Detection Measures Inference',
  'global-constant.contextmenu.severity-inference': 'Severity(S) Inference',
  'global-constant.contextmenu.occurrence-inference': 'Occurrence(O) Inference',
  'global-constant.contextmenu.detection-inference': 'Detection(D) Inference',
  /** Context Menu End */

  /** Context Menu/Conversion Names Start */
  'global-constant.contextmenu-convert.product-features': 'Convert to Product Features',
  'global-constant.contextmenu-convert.function': 'Convert to Function',
  'global-constant.contextmenu-convert.optimize-measure': 'Convert to Optimization Measure',
  'global-constant.contextmenu-convert.current-measure': 'Convert to Current Measure',
  'global-constant.contextmenu-convert.current-detection-control': 'Convert to Current Detection Control',
  'global-constant.contextmenu-convert.current-preventive-control': 'Convert to Current Preventive Control',
  'global-constant.contextmenu-convert.optimize-detection-control': 'Convert to Optimization Detection Control',
  'global-constant.contextmenu-convert.optimize-preventive-control': 'Convert to Optimization Preventive Control',
  /** Context Menu/Conversion Names End */

  /** Add Modal Title and Content Start */
  'global-constant.add-modal-title.equipment': 'Add machine/equipment:',
  'global-constant.add-modal-title.interface': 'Add Interface:',
  'global-constant.add-modal-title.multi-level': 'Multi-level Add:',
  'global-constant.add-modal-title.function': 'Add Function:',
  'global-constant.add-modal-title.product-feature': 'Add Product Feature:',
  'global-constant.add-modal-title.require': 'Add Requirement:',
  'global-constant.add-modal-title.failure': 'Add Failure:',
  'global-constant.add-modal-title.current-preventive-control': 'Add Current Preventive Control:',
  'global-constant.add-modal-title.current-detection-control': 'Add Current Detection Control:',
  'global-constant.add-modal-title.optimize-preventive-measure': 'Add Optimization Preventive Measure:',
  'global-constant.add-modal-title.optimize-detection-measure': 'Add Optimization Detection Measure:',
  // Content
  'global-constant.add-modal-label.current-preventive-control': 'Current Preventive Control',
  'global-constant.add-modal-label.current-detection-control': 'Current Detection Control',
  'global-constant.add-modal-label.optimize-preventive-measure': 'Optimization Preventive Measure',
  'global-constant.add-modal-label.optimize-detection-measure': 'Optimization Detection Measure',
  /** Add Modal Title and Content End */

  /** Merge Modal Title Start */
  'global-constant.merge-modal-title.equipment': 'Machine/Equipment Merge',
  'global-constant.merge-modal-title.function': 'Function Merge',
  'global-constant.merge-modal-title.product-feature': 'Product Feature Merge',
  'global-constant.merge-modal-title.require': 'Requirement Merge',
  'global-constant.merge-modal-title.failure': 'Failure Merge',
  'global-constant.merge-modal-title.optimize-measure': 'Optimization Measure Merge',
  'global-constant.merge-modal-title.group': 'Measure Group Merge',
  'global-constant.merge-modal-title.prevention-measure': 'Preventive Measure Merge',
  'global-constant.merge-modal-title.detection-measure': 'Detection Measure Merge',
  /** Merge Modal Title End */

  /** Property Modal Title Start */
  'global-constant.property-modal-title.equipment': 'Machine/Equipment Properties:',
  'global-constant.property-modal-title.interface': 'Interface Properties:',
  'global-constant.property-modal-title.function': 'Function Properties:',
  'global-constant.property-modal-title.product-feature': 'Product Feature Properties:',
  'global-constant.property-modal-title.require': 'Requirement Properties:',
  'global-constant.property-modal-title.failure': 'Failure Properties:',
  'global-constant.property-modal-title.current-measure': 'Current Measure Properties:',
  'global-constant.property-modal-title.optimize-measure': 'Optimization Measure Properties:',
  'global-constant.property-modal-title.group': 'Measure Group Properties:',
  'global-constant.property-modal-title.current-preventive-control': 'Current Preventive Control Properties:',
  'global-constant.property-modal-title.current-detection-control': 'Current Detection Control Properties:',
  'global-constant.property-modal-title.optimize-detection-measure': 'Optimization Preventive Measure Properties:',
  'global-constant.property-modal-title.optimize-preventive-measure': 'Optimization Detection Measure Properties:',
  /** Property Modal Title End */

  /** Review Comments Modal Title Start */
  'global-constant.review-comments-modal-title.equipment': 'Machine/Equipment Review Comments:',
  'global-constant.review-comments-modal-title.interface': 'Interface Review Comments:',
  'global-constant.review-comments-modal-title.function': 'Function Review Comments:',
  'global-constant.review-comments-modal-title.product-feature': 'Product Feature Review Comments:',
  'global-constant.review-comments-modal-title.require': 'Requirement Review Comments:',
  'global-constant.review-comments-modal-title.failure': 'Failure Review Comments:',
  'global-constant.review-comments-modal-title.current-measure': 'Current Measure Review Comments:',
  'global-constant.review-comments-modal-title.optimize-measure': 'Optimization Measure Review Comments:',
  'global-constant.review-comments-modal-title.group': 'Measure Group Review Comments:',
  'global-constant.review-comments-modal-title.current-preventive-control': 'Current Preventive Control Review Comments:',
  'global-constant.review-comments-modal-title.current-detection-control': 'Current Detection Control Review Comments:',
  'global-constant.review-comments-modal-title.optimize-detection-measure': 'Optimization Preventive Measure Review Comments:',
  'global-constant.review-comments-modal-title.optimize-preventive-measure': 'Optimization Detection Measure Review Comments:',
  /** Review Comments Modal Title End */

  /** P-chart Start */
  'global-constant.p-chart.individual-differences': 'Individual Differences',
  'global-constant.p-chart.changes-over-time': 'Changes Over Time',
  'global-constant.p-chart.user-use': 'User Use',
  'global-constant.p-chart.external-environment': 'External Environment',
  'global-constant.p-chart.system-interactions': 'System Interactions',
  'global-constant.p-chart.input': 'Input',
  'global-constant.p-chart.output': 'Output',
  'global-constant.p-chart.function': 'Function',
  'global-constant.p-chart.functional-requirement': 'Functional Requirement',
  'global-constant.p-chart.controlling-factor': 'Controlling Factor',
  'global-constant.p-chart.non-functional-requirement': 'Non-Functional Requirement',
  'global-constant.p-chart.unexpected-output': 'Unexpected Output',
  /** P-chart End */

  /** Table: Total Number of Rows */
  'global-constant.table.show-total': 'Total {0} Rows',

  /** Structure Properties: Interface */
  'global-constant.structure-property.unidirectional': 'Unidirectional',
  'global-constant.structure-property.two-way': 'Two-way',
  'global-constant.structure-property.analyzed': 'Analyzed',
  'global-constant.structure-property.not-analyzed': 'Not Analyzed',

  /** Measure Properties: Task Status */
  'global-constant.measure-property.task-status.complete': 'Complete',
  'global-constant.measure-property.task-status.in-working': 'In Work',

  /** Approval: Status */
  'global-constant.approval-status.agree': 'Agree',
  'global-constant.approval-status.reject': 'Reject',

  /** Flag: Status */
  'global-constant.flag-status.yes': 'Yes',
  'global-constant.flag-status.no': 'No',

  /** Color Picker */
  'global-constant.color-picker.default-color': 'Default Color',
  'global-constant.color-picker.theme-color': 'Theme Color',
  'global-constant.color-picker.standard-color': 'Standard Color',
  'global-constant.color-picker.more-colors': 'More Colors...',

  /** Please Select, Please Enter */
  'global-constant.please-select': 'Please Select',
  'global-constant.please-enter': 'Please Enter',
  /** Custom Table Column Settings */
  'global-constant.setting.col': 'Column Settings'
}