export default {
  /** Global Constants (Frontend Dropdown Selection) */
  'global-dict.structure': 'Machine/Equipment',
  'global-dict.function': 'Function',
  'global-dict.product-features': 'Product Features',
  'global-dict.require': 'Requirement',
  'global-dict.failure': 'Failure',
  'global-dict.measure': 'Measure',
  'global-dict.prevent': 'Preventive Measure',
  'global-dict.detect': 'Detection Measure',
  'global-dict.current-measures': 'Current Measures',
  'global-dict.distributed': 'Distributed',
  'global-dict.undistributed': 'Undistributed',
  'global-dict.optimization-measures': 'Optimization Measures',
  'global-dict.group': 'Measure Group',
  'global-dict.un-processed': 'Unprocessed',
  'global-dict.to-be-decided': 'To Be Decided',
  'global-dict.to-be-implemented': 'To Be Implemented',
  'global-dict.in-working': 'In Work',
  'global-dict.not-started': 'Not Started',
  'global-dict.complete': 'Complete',
  'global-dict.abandon': 'Abandon',
  'global-dict.finish': '(Completed)',
  'global-dict.responsible-person-is-empty': 'Responsible Person Is Empty',
  'global-dict.responsible-person-is-not-empty': 'Responsible Person Is Not Empty',
  'global-dict.high-risk': 'High Risk',
  'global-dict.medium-risk': 'Medium Risk',
  'global-dict.low-risk': 'Low Risk',
  'global-dict.not-associated': 'Not Associated',
  'global-dict.associated': 'Associated',
  'global-dict.direct.effect': 'Show Direct Effects Only',
  'global-dict.final-effect': 'Show Final Effects Only',
  'global-dict.direct-and-final-effect': 'Show Direct and Final Effects',
  'global-dict.max-s-effect': 'Show Effects with the Highest Severity Score',
  'global-dict.all': 'All',
  'global-dict.direct.cause': 'Show Direct Causes Only',
  'global-dict.root.cause': 'Show RootCauses Only',
  'global-dict.direct-root-causes': 'Show Direct and RootCauses',
  'global-dict.physical-contact': 'Physical Contact',
  'global-dict.energy-transfer': 'Energy Transfer',
  'global-dict.information-exchange': 'Information Exchange',
  'global-dict.material-transfer': 'Material Transfer',
  'global-dict.human-computer-interaction': 'Human-Computer Interaction',
  'global-dict.necessary': '2: Necessary',
  'global-dict.desired': '1: Desired',
  'global-dict.not-important': '0: Unimportant',
  'global-dict.undesired': '-1: Undesired',
  'global-dict.harmful': '-2: Harmful',
  'global-dict.apply': 'Applies',
  'global-dict.not-apply': 'Does Not Apply',
  'global-dict.master-fmea': 'Family DFMEA',
  'global-dict.project-dfmea': 'Project DFMEA',
  'global-dict.yes': 'Yes',
  'global-dict.no': 'No',
  'global-dict.Save-as-Image': 'Save As Image',

  /** fmea: Status Start */
  'global-dict.fmea-status.in-preparation': 'In Preparation',
  'global-dict.fmea-status.under-approval': 'Under Approval',
  'global-dict.fmea-status.archive': 'Archived',
  'global-dict.fmea-status.abandoned': 'Abandoned',
  'global-dict.fmea-status.disable': 'Disabled',
  /** fmea: Status End */

  /** Matrix Types Start */
  'global-dict.matrix-type.inside-and-outside': 'Inside and Outside',
  'global-dict.matrix-type.inside': 'Inside',
  'global-dict.matrix-type.outside': 'Outside',
  /** Matrix Types End */

  /** Dropdown Internationalization Start */
  'global-dict.one': '1',
  'global-dict.two': '2',
  'global-dict.three': '3',
  'global-dict.four': '4',
  'global-dict.five': '5',
  'global-dict.six': '6',
  'global-dict.seven': '7',
  'global-dict.eight': '8',
  'global-dict.nine': '9',
  'global-dict.ten': '10',
  /** Dropdown Internationalization End */

  /** Dropdown Internationalization Languages (For Standard Products) Start */
  'global-dict.select-nls.1': 'Chinese',
  'global-dict.select-nls.2': 'English',
  'global-dict.select-nls.3': 'Russian',
  'global-dict.select-nls.4': 'French',
  'global-dict.select-nls.5': 'German',
  'global-dict.select-nls.6': 'Japanese',
  'global-dict.select-nls.7': 'Danish',
  'global-dict.select-nls.8': 'Ukrainian',
  'global-dict.select-nls.9': 'Bulgarian',
  'global-dict.select-nls.10': 'Croatian',
  'global-dict.select-nls.11': 'Icelandic',
  'global-dict.select-nls.12': 'Hungarian',
  'global-dict.select-nls.13': 'Indonesian',
  'global-dict.select-nls.14': 'Turkish',
  'global-dict.select-nls.15': 'Serbian',
  'global-dict.select-nls.16': 'Greek',
  'global-dict.select-nls.17': 'Italian',
  'global-dict.select-nls.18': 'Norwegian',
  'global-dict.select-nls.19': 'Czech',
  'global-dict.select-nls.20': 'Slovak',
  'global-dict.select-nls.21': 'Slovenian',
  'global-dict.select-nls.22': 'Korean',
  'global-dict.select-nls.23': 'Polish',
  'global-dict.select-nls.24': 'Thai',
  'global-dict.select-nls.25': 'Irish',
  'global-dict.select-nls.26': 'Estonian',
  'global-dict.select-nls.27': 'Swedish',
  'global-dict.select-nls.28': 'Belarusian',
  'global-dict.select-nls.29': 'Lithuanian',
  'global-dict.select-nls.30': 'Romanian',
  'global-dict.select-nls.31': 'Finnish',
  'global-dict.select-nls.32': 'Dutch',
  'global-dict.select-nls.33': 'Portuguese',
  'global-dict.select-nls.34': 'Spanish',
  'global-dict.select-nls.35': 'Vietnamese',
  'global-dict.select-nls.36': 'Arabic',
  'global-dict.select-nls.37': 'Malay',
  'global-dict.select-nls.38': 'Chinese (Traditional)',
  /** Dropdown Internationalization Languages (For Standard Products) End */

  // 导出
  'global-dict.please-select-export-type': 'Please select export type',
  'global-dict.export-default-table-columns': 'Export All',
  'global-dict.export-by-the-selected-columns': 'Export By Selected Columns',
}