import basicInformation from './plan/basicInformation';
import citationFamilyDfmea from './plan/citationFamilyDfmea';
import correlatePfmea from './plan/correlatePfmea';
import reviewComments from './plan/reviewComments';
import approvalRecord from './plan/approvalRecord';
import logManagent from "@/locales/lang/en-US/plan/logManagent";
import contrastOfDifference from "./plan/contrastOfDifference";
import changeRecord from './plan/changeRecord';
import ChangeLog from "@/locales/lang/en-US/plan/changeLog";
import TeamMembers from "./plan/teamMember";

export default {
  'plan.basic-information': 'Basic Information',
  'plan.team-members': 'Team Members',
  'plan.experience-lesson': 'Lessons Learned',
  'plan.citation-family-dfmea': 'Citation Family DFMEA',
  'plan.project-dfmea-call-list': 'Project DFMEA Call List',
  'plan.correlate-pfmea': 'Correlated PFMEA',
  'plan.review-comments': 'Review Comments List',
  'plan.approval-record': 'Approval Record',
  'plan.log-managent': 'Log Management',
  'plan.change-record': 'Change Record',
  ...basicInformation,
  ...citationFamilyDfmea,
  ...correlatePfmea,
  ...reviewComments,
  ...approvalRecord,
  ...logManagent,
  ...contrastOfDifference,
  ...changeRecord,
  ...ChangeLog,
  ...TeamMembers
}