export default {
  /** Research */
  'research.problem-number': 'Problem Number',
  'research.title': 'Title',
  'research.responsible': 'Responsible',
  'research.structure-code': 'Structure Code',
  'research.project': 'Project',
  'research.close-time': 'Close Time',
  'research.source': 'Source',
  'research.type': 'Type',
  'research.analyze-status': 'Analyze Status',
  'research.serial-number': 'Serial Number',
  'research.is-it-applicable': 'Is It Applicable',
  'research.reason-not-applicable': 'Reason Not Applicable',
  'research.association-failure': 'Association Failure',
  'research.operate': 'Operate',
  'research.responsible-department': 'Responsible Department',
  'research.analyze-situation': 'Analyze Situation',
  'research.please-enter-problem-number': 'Please enter problem number',
  'research.please-enter-title': 'Please enter title',
  'research.please-enter-responsible': 'Please enter responsible',
  'research.please-enter-structure-code': 'Please enter structure code',
  'research.please-enter-project': 'Please enter project',
  'research.please-select-source': 'Please select source',
  'research.please-select-type': 'Please select type',
  'research.please-enter-type': 'Please enter type',
  'research.please-select-analyze-situation': 'Please select analyze situation',
  'research.please-select-analyze-status': 'Please select analyze status',
  'research.historical-failure-case-analysis': 'Historical Failure Case Analysis',
  'research.problem-title': 'Problem Title',
  'research.problem-description': 'Problem Description',
  'research.root-cause': 'Root Cause',
  'research.solution': 'Solution',
  'research.fmea-number': 'FMEA Number',
  'research.failure': 'Failure',
  'research.function': 'Function',
  'research.structure': 'Machine/Equipment',
  'research.add-from-historical-failure-case-library': 'Add from historical failure case library',
  'research.not-analyzed': 'Not Analyzed',
  'research.analyzed': 'Analyzed',
  'research.please-describe-not-apply-reason': 'Please describe not apply reason',
  'research.no-explanation-needed': 'No explanation needed',
  'research.not-apply': 'Not Apply',
  'research.apply': 'Apply',
  'research.to-be-associated': 'To Be Associated',
  'research.apply-to-be-associated': 'Apply - To Be Associated',
  'research.apply-associated': 'Apply - Associated',
  'research.associated': 'Associated',

  // Management of Historical Issues
  'report.PQCP': 'PQCP',
  'report.product-history-problem': 'Product History Problem',
  'report.FMEA-Owner-feedback': 'FMEA Owner Feedback',
  'report.admin-feedback': 'Admin Feedback',
  'report.history-problem-issue-title': 'Issue Title',
  'report.history-problem-please-enter-the-issue-title': 'Please enter issue title',
  'report.history-problem-issue-code': 'Issue Code',
  'report.history-problem-please-enter-the-issue-code': 'Please enter issue code',
  'report.history-problem-project-name': 'Project Name',
  'report.history-problem-please-select-the-project': 'Please select project name',
  'report.history-problem-product-name': 'Product Name',
  'report.history-problem-please-enter-the-product-name': 'Please enter product name',
  'report.history-problem-svpps': 'Structure Code',
  'report.history-problem-please-enter-the-svpps': 'Please enter structure code',
  'report.history-problem-part-name': 'Part Name',
  'report.history-problem-please-enter-the-part-name': 'Please enter part name',
  'report.history-problem-part-code': 'Part Code',
  'report.history-problem-please-enter-the-part-code': 'Please enter part code',
  'report.history-problem-issue-type': 'Issue Type',
  'report.history-problem-please-enter-issue-type': 'Please enter issue type',
  'report.history-problem-occur-time': 'Occur Time',
  'report.history-problem-please-select-occur-time': 'Please select occur time',
  'report.history-problem-issue-source': 'Issue Source',
  'report.history-problem-please-enter-issue-source': 'Please enter issue source',
  'report.history-problem-issue-level': 'Issue Level',
  'report.history-problem-please-enter-issue-level': 'Please enter issue level',
  'report.history-problem-fault-type': 'Fault Type',
  'report.history-problem-please-enter-fault-type': 'Please enter fault type',
  'report.history-problem-duty-person': 'Responsible Person',
  'report.history-problem-please-select-duty-person': 'Please select responsible person',
  'report.history-problem-duty-department': 'Responsible Department',
  'report.history-problem-please-select-duty-department': 'Please select responsible department',
  'report.history-problem-issue-description': 'Issue Description',
  'report.history-problem-please-enter-issue-description': 'Please enter issue description',
  'report.history-problem-interim-measure': 'Interim Measure',
  'report.history-problem-please-enter-interim-measure': 'Please enter interim measure',
  'report.history-problem-root-cause': 'Root Cause',
  'report.history-problem-please-enter-root-cause': 'Please enter root cause',
  'report.history-problem-corrective-action': 'Corrective Action',
  'report.history-problem-please-enter-corrective-action': 'Please enter corrective action',
  'report.closing-time': 'Closing Time',
  'workbench.unanalyzed': 'Unanalyzed',
  'workbench.analysis-has-been': 'Analysis Has Been',
  'workbench.add-historical-lessons': 'Add Historical Lessons',

  // 经验教训表头信息
  'fmea.mfmea.experience.and.lesson.export.title.serialNumber' : 'Serial number',
  'fmea.mfmea.experience.and.lesson.export.title.questionNumber' : 'Problem number',
  'fmea.mfmea.experience.and.lesson.export.title.questionHeading' : 'Question title',
  'fmea.mfmea.experience.and.lesson.export.title.projectName' : 'Project Name',
  'fmea.mfmea.experience.and.lesson.export.title.productName' : 'Product name',
  'fmea.mfmea.experience.and.lesson.export.title.structuralCode' : 'Structural code',
  'fmea.mfmea.experience.and.lesson.export.title.failedPartName' : 'Name of failed part',
  'fmea.mfmea.experience.and.lesson.export.title.failedPartCode' : 'Failed part code',
  'fmea.mfmea.experience.and.lesson.export.title.problemType' : 'Type of problem',
  'fmea.mfmea.experience.and.lesson.export.title.sendingTime' : 'Sending time',
  'fmea.mfmea.experience.and.lesson.export.title.problemSource' : 'Problem source',
  'fmea.mfmea.experience.and.lesson.export.title.problemLevel' : 'Problem level',
  'fmea.mfmea.experience.and.lesson.export.title.failureType' : 'Failure classification',
  'fmea.mfmea.experience.and.lesson.export.title.personInCharge' : 'Person in charge',
  'fmea.mfmea.experience.and.lesson.export.title.responsibleDepartment' : 'Responsible department',
  'fmea.mfmea.experience.and.lesson.export.title.closingTime' : 'Closing time',
  'fmea.mfmea.experience.and.lesson.export.title.isApply' : 'Whether applicable',
  'fmea.mfmea.experience.and.lesson.export.title.reasonNotApplicable' : 'Reason not applicable',
  'fmea.mfmea.experience.and.lesson.export.title.analysisState' : 'Analysis state',
  'fmea.mfmea.experience.and.lesson.export.title.relationState' : 'Association status',
  'fmea.mfmea.experience.and.lesson.export.title.please-select-relationState' : 'Please select the associated status',
}