import statisticalAnalysis from "./summaryArchive/statisticalAnalysis";
import featureList from "./summaryArchive/featureList";
import drbfm from "./summaryArchive/drbfm";
import fmeaTable from "./summaryArchive/fmeaTable";
import inspectionTable from "./summaryArchive/inspectionTable";
import functionList from "./summaryArchive/functionList";
import maturityEvaluation from "./summaryArchive/maturityEvaluation";

export default {
  'summary-archive.statistical-analysis': 'Statistical Analysis',
  'summary-archive.feature-list': 'Feature List',
  'summary-archive.drbfm': 'DRBFM',
  'summary-archive.fmea-table': 'FMEA Table',
  'summary-archive.inspection-table': 'Equipment Inspection Checklist',
  'summary-archive.function-list': 'Function List',
  'summary-archive.maturity-evaluation': 'Maturity Evaluation',
  ...statisticalAnalysis,
  ...featureList,
  ...functionList,
  ...inspectionTable,
  ...drbfm,
  ...fmeaTable,
  ...maturityEvaluation,
}