export default {
  /** Summary Archive: FMEA Table */
  'summary-Archive.fmea-table.equipment': 'Machine/Equipment',
  'summary-Archive.fmea-table.please-select-a-equipment': 'Please select a Machine/Equipment',
  'summary-Archive.fmea-table.effect': 'Effect',
  'summary-Archive.fmea-table.cause': 'Cause',
  'summary-Archive.fmea-table.second-language': 'Second Language',
  'summary-Archive.fmea-table.pleae-select-second-language': 'Please select second language',
  'summary-archive.fmea-table.step2': 'Structural Analysis (Step 2)',
  'summary-archive.fmea-table.step3': 'Functional Analysis (Step 3)',
  'summary-archive.fmea-table.step4': 'Failure Analysis (Step 4)',
  'summary-archive.fmea-table.step5': 'Risk Analysis (Step 5)',
  'summary-archive.fmea-table.step6': 'Optimization (Step 6)',
  'summary-archive.fmea-table.previous-higher-level': 'Product/Production Line/Equipment System',
  'summary-archive.fmea-table.elements-of-concern': 'Focus on elements (equipment/machinery)',
  'summary-archive.fmea-table.next-lower-level-or-feature-type': 'Next lower level',
  'summary-archive.fmea-table.higher-level-functions-and-requirements': 'Functions/features of products/production lines/equipment systems',
  'summary-archive.fmea-table.focus-on-the-function-and-requirements-of-elements': 'Focus on the functions/characteristics of the elements',
  'summary-archive.fmea-table.next-lower-level-functions-and-requirements-or-features': 'Next lower level functionality and requirements or features',
  'summary-archive.fmea-table.failure-impact-(FE)-on-the-previous-higher-level-element-and/or-end-user': 'Failure impact (safety and environmental protection, downtime, product quality, equipment damage)',
  'summary-archive.fmea-table.severity-of-failure-impact-(s)': 'Severity of failure impact (S)',
  'summary-archive.fmea-table.failure-mode-of-focus-element-(FM)': 'Failure mode of focus element (FM)',
  'summary-archive.fmea-table.failure-cause-(FC)-of-the-next-lower-level-feature-or-characteristic': 'Failure cause (FC) of the next lower level feature or characteristic',
  'summary-archive.fmea-table.current-preventive-measures-for-failure-causes-(PC)': 'Current preventive measures for failure causes (PC)',
  'summary-archive.fmea-table.frequency-of-failure-cause-(FC)-(o)': 'Frequency of failure cause (FC) (o)',
  'summary-archive.fmea-table.detection-measures-(DC)-of-current-failure-cause-(FC)-or-failure-mode-(FM)': 'Detection measures (DC) of current failure cause (FC) or failure mode (FM)',
  'summary-archive.fmea-table.detection-degree-(d)-of-failure-cause-(FC)-or-failure-mode-(FM)': 'Detection degree (D) of failure cause (FC) or failure mode (FM)',
  'summary-archive.fmea-table.mfmea-ap': 'MFMEA AP',
  'summary-archive.fmea-table.filter-code-(optional)': 'Filter code (optional)',
  'summary-archive.fmea-table.mfmea-precautions': 'MFMEA precautions',
  'summary-archive.fmea-table.mfmea-detection-measures': 'MFMEA detection measures',
  'summary-archive.fmea-table.name-of-responsible-person': 'Name of responsible person',
  'summary-archive.fmea-table.target-completion-date': 'Target completion date',
  'summary-archive.fmea-table.state': 'State',
  'summary-archive.fmea-table.take-evidence-based-measures': 'Take evidence-based measures',
  'summary-archive.fmea-table.completion-date': 'Completion date',
  'summary-archive.fmea-table.severity-(s)': 'Severity (S)',
  'summary-archive.fmea-table.frequency-(o)': 'Frequency (O)',
  'summary-archive.fmea-table.detection-degree-(d)': 'Detection degree (D)',
  'summary-archive.fmea-table.remarks': 'Remarks',
  'summary-archive.fmea-table.property-display': 'Property display',
  'summary-archive.fmea-table.node-merging': 'Node merging',
  'summary-archive.fmea-table.file-format': 'File format',
  'summary-archive.fmea-table.display-settings': 'Display settings',
  'summary-archive.fmea-table.tooltip.node-merge': 'Only supports AIAG-VDA export',
  'summary-archive.fmea-table.property.display': 'Property display',
  'summary-archive.fmea-table.parent.of.failure.effect': 'Function/product characteristic of failure effect',
  'summary-archive.fmea-table.parent.of.failure.mode': 'Function/product characteristic of failure mode',
  'summary-archive.fmea-table.parent.of.failure.cause': 'Function/product characteristic of failure cause',
  'summary-archive.fmea-table.failure.effect': 'Failure effect',
  'summary-archive.fmea-table.failure.mode': 'Failure mode',
  'summary-archive.fmea-table.failure.cause': 'Failure cause',
  'summary-archive.fmea-table.same-level-check': 'Same level',
  'summary-archive.fmea-table.check-with-same-superior': 'Same superior',
  'summary-archive.fmea-table.unlimited': 'none',
  'summary-archive.fmea-table.risk-analysis-detection-measures': 'Current detection measures for failure cause or failure mode',
  'summary-archive.fmea-table.risk-analysis-preventive-measures': 'Current preventive measures for failure cause',
  'summary-archive.fmea-table.preventive-measures-for-MFMEA-optimization': 'Preventive measures for MFMEA optimization',
  'summary-archive.fmea-table.MFMEA-optimized-detection-measures': 'Detection measures for MFMEA optimization',
  'summary-archive.fmea-table.risk-analysis-measures-name': 'Measures name',
  'summary-archive.fmea-table.risk-analysis-measures-name-not-be-empty': 'Measures name cannot be empty!',
  'summary-archive.fmea-table.risk-analysis-measures-name-not-be-exceed': 'Measures name cannot exceed one thousand characters!',
  'summary-archive.fmea-table.risk-analysis-cannot-be-deleted-measures': 'The measure name is empty/nonexistent and cannot be deleted!',
  'summary-archive.fmea-table.risk-analysis-cause-of-failure-measures': 'Measures for failure cause',
  'summary-archive.fmea-table.risk-analysis-failure-mode-measures': 'Measures for failure mode',
  'summary-archive.fmea-table.risk-analysis-unable-toadd': 'Missing measure group! Cannot add measures!',
  'summary-archive.fmea-table.continuous.improvement': 'Continuous improvement',
  'summary-archive.fmea-table.problem': 'Problem#',
  'summary-archive.fmea-table.Historical-changes-authorizations': 'Historical/Change Authorization (when applicable) (this category is optional)',
}