export default {
  /** Summary Archive: Maturity Evaluation */
  'summary-archive.maturity.standard': 'Maturity Evaluation Standard',
  'fmeamanager.maturity.maturity-standard': 'Maturity Standard',
  'fmeamanager.maturity.add-primary-dimension': 'Add Primary Dimension',
  'fmeamanager.maturity.scoring-criteria': 'Scoring Criteria',
  'fmeamanager.maturity.evaluation-criteria': 'Evaluation Criteria',
  'summary-archive.maturity.evaluation.describe': '(The evaluation result is evaluated according to the standard defined by the project threshold. If the ★ item is not full points, the evaluation result will be downgraded)',
  'fmeamanager.maturity.new-node': 'New Node',
  'fmeamanager.maturity.rating-settings': 'Rating Settings',
  'fmeamanager.maturity.Implementation-and-fulfillment': 'Implementation/Fulfillment',
  'fmeamanager.maturity.Description': 'Description',
  'fmeamanager.maturity.evaluation-node': 'Evaluation Node',
  'fmeamanager.maturity.minimum-score': 'Minimum Score',
  'fmeamanager.maturity.maximum-score': 'Maximum Score',
  'fmeamanager.maturity.whether-need-a-star-rating-of-a': 'Whether to need a star rating of A',
  'fmeamanager.maturity.evaluation-results': 'Evaluation Results',
  'fmeamanager.maturity.operation': 'Operation',
  'fmeamanager.maturity.principal-dimension': 'Principal Dimension',
  'fmeamanager.maturity.check-item-serial-number': 'Check Item Serial Number',
  'fmeamanager.maturity.check-item': 'Check Item',
  'fmeamanager.maturity.is-it-a-star-entry': 'Is it a star entry?',
  'fmeamanager.maturity.weight': 'Weight',
  'fmeamanager.maturity.mark': 'Score',
  'fmeamanager.maturity.sub-mark': 'Sub Score',
  'fmeamanager.maturity.sub-weight': 'Sub Weight',
  'fmeamanager.maturity.high-maturity': 'High Maturity',
  'fmeamanager.maturity.medium-maturity': 'Medium Maturity',
  'fmeamanager.maturity.low-maturity': 'Low Maturity',
  'fmeamanager.maturity.whether-to-disable-pfmea-maturity': 'Whether to disable this PFMEA maturity?',
  'fmeamanager.maturity.whether-to-enable-pfmea-maturity': 'Whether to enable this PFMEA maturity?',
  'fmea.yes': 'Yes',
  'fmea.no': 'No',
  'summary-archive.maturity.please-select': 'Please select',
  'fmeamanager.maturity.discovery-item': 'Discovery Item',
  'fmeamanager.maturity.node': 'Node:',
  'fmeamanager.maturity.please-enter-node': 'Please enter node:',
  'fmeamanager.maturity.total-score': 'Total Score:',
  'fmeamanager.maturity.state': 'State:',
  'fmeamanager.maturity.evaluation-result': 'Evaluation Result:',
  'fmeamanager.maturity.under-evaluation': 'Under Evaluation',
  'fmeamanager.maturity.approving': 'Approving',
  'fmeamanager.maturity.passed': 'Passed',
  'fmeamanager.maturity.failed': 'Failed',
  'fmeamanager.maturity.please-enter-state': 'Please select state',
  'fmeamanager.maturity.whether-to-confirm-submission': 'Whether to confirm submission for approval?',
  'fmeamanager.maturity.maturity-assessment-submit-for-approval': 'Maturity Assessment Submit for Approval',
  'fmeamanager.maturity.please-select-a-sub-rating': 'Please select a sub rating',
  'fmeamanager.maturity.dfmea-maturity-assessment-submit-for-approval': 'DFMEA Maturity Assessment Submit for Approval',

  // Approval Process
  'fmeamanager.process-instance': 'Process Instance',
  'fmeamanager.process-information': 'Process Information',
  'fmeamanager.approval-process': 'Approval Process',
  'fmeamanager.please-select-the-approval-process': 'Please select the approval process',
  'fmeamanager.approver': 'Approver',
  'fmeamanager.please-select-approver': 'Please select approver',
  'fmeamanager.flow-chart': 'Flow Chart',

  'fmeamanager.snakerflow.copyJSON': 'Copy JSON',
  'fmeamanager.snakerflow.copyXML': 'Copy XML',
  'fmeamanager.snakerflow.confirm': 'Confirm',
  'fmeamanager.snakerflow.cancel': 'Cancel',
  'fmeamanager.snakerflow.choose': 'Select',
  'fmeamanager.snakerflow.start': 'Start',
  'fmeamanager.snakerflow.startNode': 'Start Node',
  'fmeamanager.snakerflow.task': 'User Task',
  'fmeamanager.snakerflow.customTask': 'Custom Task',
  'fmeamanager.snakerflow.decision': 'Decision',
  'fmeamanager.snakerflow.branch': 'Branch',
  'fmeamanager.snakerflow.merge': 'Merge',
  'fmeamanager.snakerflow.end': 'End',
  'fmeamanager.snakerflow.endNode': 'End Node',
  'fmeamanager.snakerflow.delete': 'Delete',
  'fmeamanager.snakerflow.clear': 'Clear',
  'fmeamanager.snakerflow.see': 'View',
  'fmeamanager.snakerflow.import': 'Import',
  'fmeamanager.snakerflow.highlight': 'Set Highlight',
  'fmeamanager.snakerflow.save': 'Save',
  'fmeamanager.snakerflow.copySuccess': 'Copy Success',
  'fmeamanager.snakerflow.copyFail': 'Copy Fail',
  'fmeamanager.snakerflow.checkData': 'Check Process Data',
  'fmeamanager.snakerflow.importData': 'Import Process Data (supports xml/json)',
  'fmeamanager.snakerflow.importHighlightData': 'Import Highlight Data (json)',
  'fmeamanager.snakerflow.model-definition-cannot-be-empty': 'Model definition cannot be empty',
  'fmeamanager.snakerflow.design.modelName': 'Model Name',
  'fmeamanager.snakerflow.design.modelKey': 'Model Key',
  'fmeamanager.snakerflow.design.isDeleted': 'Is Deleted?',
  'fmeamanager.snakerflow.design.createTime': 'Create Time',
  'fmeamanager.snakerflow.design.updateTime': 'Update Time',
  'fmeamanager.snakerflow.design.please-enter-a-name': 'Please enter a model name',
  'fmeamanager.snakerflow.design.please-enter-a-modelKey': 'Please enter a model key',
  'fmeamanager.snakerflow.design.please-select-a-group': 'Please select a group',
  'fmeamanager.snakerflow.design.group': 'Model Group',
  'fmeamanager.snakerflow.design.add': 'Add Model Design',
  'fmeamanager.snakerflow.design.edit': 'Edit Model Design',
  'fmeamanager.snakerflow.design.look': 'View Model Design',
  'fmeamanager.snakerflow.group.createTime': 'Create Time',
  'fmeamanager.snakerflow.group.updateTime': 'Update Time',
  'fmeamanager.snakerflow.group.name': 'Group Name',
  'fmeamanager.snakerflow.group.remark': 'Remark',
  'fmeamanager.snakerflow.group.please-enter-a-name': 'Please enter a name',
  'fmeamanager.snakerflow.group.enter-remarks': 'Please enter remarks',
  'fmeamanager.snakerflow.group.add': 'Add Group',
  'fmeamanager.snakerflow.group.edit': 'Edit Group',
  'fmeamanager.snakerflow.group': 'Model Group',
  'fmeamanager.snakerflow.success': 'Operation Success',
  'fmeamanager.snakerflow.fail': 'Operation Fail',
  'fmeamanager.snakerflow.design': 'Design',
  'fmeamanager.snakerflow.deleteGroup': 'Delete',
  'fmeamanager.snakerflow.updateGroup': 'Update',
  'fmeamanager.snakerflow.deleteDesign': 'Delete',
  'fmeamanager.snakerflow.updateDesign': 'Update',
  'fmeamanager.snakerflow.group.confirmDel': 'Are you sure to delete the model?',
  'fmeamanager.snakerflow.design.keywords': 'Keywords',
  'fmeamanager.snakerflow.design.please-enter-a-keywords': 'Please enter keywords',
  'fmeamanager.snakerflow.back': 'Back',

  'fmeamanager.snakerflow.process': 'Process Definition',
  'fmeamanager.snakerflow.process.name': 'Unique Code',
  'fmeamanager.snakerflow.process.displayName': 'Display Name',
  'fmeamanager.snakerflow.process.version': 'Version',
  'fmeamanager.snakerflow.process.state': 'Process State',
  'fmeamanager.snakerflow.process.createTime': 'Create Time',
  'fmeamanager.snakerflow.process.updateTime': 'Update Time',
  'fmeamanager.snakerflow.process.enable': 'Enable',
  'fmeamanager.snakerflow.process.disable': 'Disable',
  'fmeamanager.snakerflow.process.all': 'All',
  'fmeamanager.snakerflow.process.import': 'Import',
  'fmeamanager.snakerflow.process.importTitle': 'Import Process Definition xml',
  'fmeamanager.snakerflow.process.editImportTitle': 'Edit Process Definition xml',
  'fmeamanager.snakerflow.process.confirmDel': 'Are you sure to delete the process?',

  'fmeamanager.snakerflow.process.please-enter-a-name': 'Please enter a unique code',
  'fmeamanager.snakerflow.process.please-enter-a-displayName': 'Please enter a display name',
  'fmeamanager.snakerflow.process.please-select-a-keywords': 'Please select process state',
  'fmeamanager.snakerflow.process.please-enter-a-XML': 'Please enter process definition XML',
  'fmeamanager.snakerflow.process.XML-format-error': 'XML format error',
  'fmeamanager.snakerflow.process.JSON-XML-format-error': 'JSON/XML format error',

  'fmeamanager.snakerflow.look': 'View',

  'fmeamanager.snakerflow.id': 'ID',
  'fmeamanager.snakerflow.configuration': 'Workflow Configuration',
  'fmeamanager.snakerflow.process-design': 'Process Design',
  'fmeamanager.snakerflow.model-group': 'Model Group',
  'fmeamanager.snakerflow.process-define': 'Process Definition',
  'fmeamanager.snakerflow.set-node-attributes': 'Set Node Attributes',
  'fmeamanager.snakerflow.set-edge-attributes': 'Set Edge Attributes',
  'fmeamanager.snakerflow.set-process-attributes': 'Set Process Attributes',
  'fmeamanager.snakerflow.front-interceptor': 'Front Interceptor',
  'fmeamanager.snakerflow.post-interceptor': 'Post Interceptor',
  'fmeamanager.snakerflow.display-name': 'Display Name',
  'fmeamanager.snakerflow.expression': 'Expression',
  'fmeamanager.snakerflow.classpath': 'Class Path',
  'fmeamanager.snakerflow.method-name': 'Method Name',
  'fmeamanager.snakerflow.parameter-variable': 'Parameter Variable',
  'fmeamanager.snakerflow.decision-expression': 'Decision Expression',
  'fmeamanager.snakerflow.processing-class': 'Processing Class',
  'fmeamanager.snakerflow.process-definition-name': 'Process Definition Name',
  'fmeamanager.snakerflow.process-definition-display-name': 'Process Definition Display Name',
  'fmeamanager.snakerflow.expected-completion-time': 'Expected Completion Time',
  'fmeamanager.snakerflow.instance-startup-url': 'Instance Startup URL',
  'fmeamanager.snakerflow.instance-number-generation-class': 'Instance Number Generation Class',
  'fmeamanager.snakerflow.form': 'Form',
  'fmeamanager.snakerflow.participant': 'Participant',
  'fmeamanager.snakerflow.participant-processing-class': 'Participant Processing Class',
  'fmeamanager.snakerflow.task-type': 'Task Type',
  'fmeamanager.snakerflow.host-task': 'Host Task',
  'fmeamanager.snakerflow.co-organizer-task': 'Co-Organizer Task',
  'fmeamanager.snakerflow.type-of-participation': 'Type of Participation',
  'fmeamanager.snakerflow.general-participation': 'General Participation',
  'fmeamanager.snakerflow.countersign-participation': 'Countersign Participation',
  'fmeamanager.snakerflow.extended-attributes': 'Extended Attributes',
}