export default {
  /** 功能分析：属性模态框 */
  'functional-analysis.property-modal.name': '名称',
  'functional-analysis.property-modal.equipment-name': '设备名称',
  'functional-analysis.property-modal.equipment-number': '设备编号',
  'functional-analysis.property-modal.equipment-classification': '设备分类',
  'functional-analysis.property-modal.function-classification': '功能分类',
  'functional-analysis.property-modal.product-feature-classification': '产品特性分类',
  'functional-analysis.property-modal.fault-classification': '失效分类',
  'functional-analysis.property-modal.preventive-measure-classification': '预防措施分类',
  'functional-analysis.property-modal.detection-measures-classification': '探测措施分类',
  'functional-analysis.property-modal.source-of-special-characteristics': '特殊特性来源',
  'functional-analysis.property-modal.please-enter-source-of-special-characteristics': '请输入特殊特性来源',
  'functional-analysis.property-modal.rating': '评估',
  'functional-analysis.property-modal.characteristic': '特性',
  'functional-analysis.property-modal.test': '测试',
  'functional-analysis.property-modal.analysis': '分析',
  'functional-analysis.property-modal.repair': '维修',
  'functional-analysis.property-modal.maintenance-cycle': '维护周期',
  'functional-analysis.property-modal.maintenance-methods': '维护方法',
  'functional-analysis.property-modal.acceptance-standard': '接收准则',
  'functional-analysis.property-modal.maintenance-frequency': '维护频度',
  'functional-analysis.property-modal.please-select-maintenance-cycle': '请选择维护周期',
  'functional-analysis.property-modal.please-enter-maintenance-methods': '请输入维护方法',
  'functional-analysis.property-modal.please-enter-acceptance-standard': '请输入接收准则',
  'functional-analysis.property-modal.please-enter-maintenance-frequency': '请输入维护频度',
  'functional-analysis.property-modal.responsible-person': '负责人',
  'functional-analysis.property-modal.date-and-status': '日期与状态',
  'functional-analysis.property-modal.function-type': '功能种类',
  'functional-analysis.property-modal.user-defined-characteristics': '用户定义的特性',
  'functional-analysis.property-modal.specification': '规格',
  'functional-analysis.property-modal.feature-classification': '特性分类',
  'functional-analysis.property-modal.interface': '接口',
  'functional-analysis.property-modal.note-group': '备注分组',
  'functional-analysis.property-modal.note': '备注',
  'functional-analysis.property-modal.about': '关于',
  'functional-analysis.property-modal.language': '语言',
  'functional-analysis.property-modal.part-number': '零件号',
  'functional-analysis.property-modal.id': '号码',
  'functional-analysis.property-modal.type': '类型',
  'functional-analysis.property-modal.potential-failure': '潜在失效',
  'functional-analysis.property-modal.history-failure': '历史失效',
  'functional-analysis.property-modal.severity': '严重度',
  'functional-analysis.property-modal.occurrence': '发生度',
  'functional-analysis.property-modal.detection': '探测度',
  'functional-analysis.property-modal.level': '级别',
  'functional-analysis.property-modal.consequence': '后果',
  'functional-analysis.property-modal.rating-criteria-current-factory': '评分标准当前工厂',
  'functional-analysis.property-modal.scoring-standard-transfer-factory': '评分标准流转工厂',
  'functional-analysis.property-modal.rating-criteria-customers': '评分标准顾客',
  'functional-analysis.property-modal.example-business-product-line': '企业或产品线示例',
  'functional-analysis.property-modal.failure-probability': '失效可能性',
  'functional-analysis.property-modal.occurrence-of-scoring-criteria': '评分标准发生度',
  'functional-analysis.property-modal.grading-criteria-process-experience': '评分标准过程经验',
  'functional-analysis.property-modal.grading-standard-precautions': '评分标准预防措施',
  'functional-analysis.property-modal.detection-capability': '探测能力',
  'functional-analysis.property-modal.grading': '评分标准',
  'functional-analysis.property-modal.detect-opportunities': '探测机会',
  'functional-analysis.property-modal.telephone': '电话',
  'functional-analysis.property-modal.planning-date': '规划日期',
  'functional-analysis.property-modal.status-task': '状态（任务）',
  'functional-analysis.property-modal.start-date': '开始日期',
  'functional-analysis.property-modal.completion-date': '完成日期',
  'functional-analysis.property-modal.description': '描述',
  'functional-analysis.property-modal.included-in-fmea-form': '应包含在FMEA表格里',
  'functional-analysis.property-modal.test-name': '测试名称',
  'functional-analysis.property-modal.test-method': '测试方法',
  'functional-analysis.property-modal.acceptance-criteria': '接受标准',
  'functional-analysis.property-modal.test-location': '测试地点',
  'functional-analysis.property-modal.sampling-coverage': '抽样覆盖范围',
  'functional-analysis.property-modal.click-to-enter-test-method': '点击输入测试方法',
  'functional-analysis.property-modal.click-to-enter-the-acceptance-criteria': '点击输入接受标准',
  'functional-analysis.property-modal.click-to-enter-test-location': '点击输入测试地点',
  'functional-analysis.property-modal.click-to-enter-sampling-coverage': '点击输入抽样覆盖范围',
  'functional-analysis.property-modal.value': '数值',
  'functional-analysis.property-modal.click-to-enter-value': '点击输入数值',
  'functional-analysis.property-modal.unit': '单位',
  'functional-analysis.property-modal.tolerance': '公差',
  'functional-analysis.property-modal.not-set': '未设置',
  'functional-analysis.property-modal.do-not-update-child-node-info': '不更改下级节点内容',
  'functional-analysis.property-modal.icon/mark': '图标/标识',
  'functional-analysis.property-modal.connection-object': '连接对象',
  'functional-analysis.property-modal.connection-direction': '连接方向',
  'functional-analysis.property-modal.connection-method': '连接方式',
  'functional-analysis.property-modal.connection-type': '连接类型',
  'functional-analysis.property-modal.status': '状态',
  'functional-analysis.property-modal.interface-function': '接口功能',
  'functional-analysis.property-modal.click-to-enter-note': '点击输入备注',
  'functional-analysis.property-modal.attachment': '附件',
  'functional-analysis.property-modal.create-time': '创建时间',
  'functional-analysis.property-modal.update-time': '更新时间',
  'functional-analysis.property-modal.copy-success': '复制成功',
  'functional-analysis.property-modal.browser-no-copy': '该浏览器不支持复制',
  'functional-analysis.property-modal.form-tolerance-symbol': '形位公差符号',
  'functional-analysis.property-modal.datum': '基准',
  'functional-analysis.property-modal.suffix': '后缀',
  'functional-analysis.property-modal.unflag-key-features': '取消关键特性标记',

  'functional-analysis.property-modal.preventive-measure': '预防措施',
  'functional-analysis.property-modal.detection-measure': '探测措施',
  'functional-analysis.property-modal.analysis-request-number': '分析请求编号',
  'functional-analysis.property-modal.objective': '目的',
  'functional-analysis.property-modal.analysis-description': '分析描述',
  'functional-analysis.property-modal.confidence-of-analytical-models': '分析模型的置信度',
  'functional-analysis.property-modal.new-acceptance-criteria': '验收标准',

}
