export default {
  /** 功能分析：顶部模态框 */
  'functional-analysis.top-modal.hook-structure': '挂接结构',
  'functional-analysis.top-modal.import-file': '导入文件',
  'functional-analysis.top-modal.fmea-number': 'FMEA编号',
  'functional-analysis.top-modal.please-enter-fmea-number': '请输入FMEA编号',
  'functional-analysis.top-modal.part-name': '零件名称',
  'functional-analysis.top-modal.please-enter-part-name': '请输入零件名称',
  'functional-analysis.top-modal.owner': 'Owner',
  'functional-analysis.top-modal.please-enter-owner': '请输入Owner',
  'functional-analysis.top-modal.creator': '创建者',
  'functional-analysis.top-modal.please-enter-creator': '请输入创建者',
  'functional-analysis.top-modal.create-date': '创建日期',
  'functional-analysis.top-modal.fmea-type': 'FMEA类型',
  'functional-analysis.top-modal.please-select-fmea-type': '请选择FMEA类型',
  'functional-analysis.top-modal.part-system-name': '零件/系统名称',
  'functional-analysis.top-modal.update-time': '更新时间',
  'functional-analysis.top-modal.node-type': '节点类型',
  'functional-analysis.top-modal.please-select-node-type': '请选择节点类型',
  'functional-analysis.top-modal.find-content': '查找内容',
  'functional-analysis.top-modal.please-enter-find-content': '请输入查找内容',
  'functional-analysis.top-modal.language': '语言',
  'functional-analysis.top-modal.replace-with': '替换为',
  'functional-analysis.top-modal.replaceAll': '全名称替换',
  'functional-analysis.top-modal.please-enter-replace-with': '请输入替换为',
  'functional-analysis.top-modal.node-name': '节点名称',
  'functional-analysis.top-modal.variant-matrix': '变体矩阵',
  'functional-analysis.top-modal.please-enter-name': '请输入名称',
  'functional-analysis.top-modal.interface-matrix': '接口矩阵',
  'functional-analysis.top-modal.function-matrix': '功能矩阵',
  'functional-analysis.top-modal.failure-matrix': '失效矩阵',
  'functional-analysis.top-modal.structure': '机台/设备',
  'functional-analysis.top-modal.child': '下级',
  'functional-analysis.top-modal.please-select-a-structure': '请选择机台/设备',
  'functional-analysis.top-modal.structure-net': '结构网',
  'functional-analysis.top-modal.show-function': '显示功能',
  'functional-analysis.top-modal.show-failure': '显示失效',
  'functional-analysis.top-modal.row-filter': '行筛选',
  'functional-analysis.top-modal.please-select-row-filter': '请选择行筛选',
  'functional-analysis.top-modal.column-filter': '列筛选',
  'functional-analysis.top-modal.please-select-column-filter': '请选择列筛选',
  'functional-analysis.top-modal.matrix-type': '矩阵类型',
  'functional-analysis.top-modal.please-select-matrix-type': '请选择矩阵类型',
  /** 接口矩阵：switch开关 */
  'functional-analysis.top-modal.switch.physical-contact': '物理接触',
  'functional-analysis.top-modal.switch.energy-transfer': '能量传递',
  'functional-analysis.top-modal.switch.information-exchange': '信息交换',
  'functional-analysis.top-modal.switch.material-transfer': '物质传递',
  'functional-analysis.top-modal.switch.human-computer-interaction': '人机交互',
  'functional-analysis.top-modal.logo-icon-display-settings': '标识/图标显示设置',
  'functional-analysis.top-modal.identification-classification': '标识分类',
  'functional-analysis.top-modal.icon-display': '图标显示',

  /** 评分标准 Start */
  'functional-analysis.top-modal.grading': '评分标准',
  'functional-analysis.top-modal.severity': '严重度',
  'functional-analysis.top-modal.occurrence': '发生度',
  'functional-analysis.top-modal.detection': '探测度',
  'functional-analysis.top-modal.level': '级别',
  'functional-analysis.top-modal.consequence': '后果',
  'functional-analysis.top-modal.rating-criteria-current-factory': '评分标准当前工厂',
  'functional-analysis.top-modal.scoring-standard-transfer-factory': '评分标准流转工厂',
  'functional-analysis.top-modal.rating-criteria-customers': '评分标准顾客',
  'functional-analysis.top-modal.example-business-product-line': '企业或产品线示例',
  'functional-analysis.top-modal.probability': '可能性',
  'functional-analysis.top-modal.occurrence-of-scoring-criteria': '评分标准发生度',
  'functional-analysis.top-modal.grading-criteria-process-experience': '评分标准过程经验',
  'functional-analysis.top-modal.grading-standard-precautions': '评分标准预防措施',
  'functional-analysis.top-modal.detection-capability': '探测能力',
  'functional-analysis.top-modal.detect-opportunities': '探测机会',
  /** 评分标准 End */

  'functional-analysis.top-modal.serialNumber': '序号',
  'functional-analysis.top-modal.name': '名称',
  'functional-analysis.top-modal.operate': '操作',
  'functional-analysis.top-modal.add': '新增',
  'functional-analysis.top-modal.update': '修改',
  'functional-analysis.top-modal.system-default': '系统默认',
  'functional-analysis.top-modal.status': '状态',
  'functional-analysis.top-modal.current-default': '当前默认',
  'functional-analysis.top-modal.disabled': '禁用',
  'functional-analysis.top-modal.enable': '启用',
  'functional-analysis.top-modal.whether-enable-automatic-marking': '是否开启自动标记',
  'functional-analysis.top-modal.yes': '是',
  'functional-analysis.top-modal.no': '否',
  'functional-analysis.top-modal.confirm': '确定',
  'functional-analysis.top-modal.cancel': '取消',
  'functional-analysis.top-modal.S-scope': 'S范围',
  'functional-analysis.top-modal.O-scope': 'O范围',
  'functional-analysis.top-modal.D-scope': 'D范围',
  'functional-analysis.top-modal.manual tagging': '手动标记',
  'functional-analysis.top-modal.automatic tagging': '自动标记',
  'functional-analysis.top-modal.S start': '根节点失效有严重度（S）评分 最大值',
  'functional-analysis.top-modal.Please enter S start': '请输入根节点失效有严重度（S）评分开始值',
  'functional-analysis.top-modal.S end': '根节点失效有严重度（S）评分 最小值',
  'functional-analysis.top-modal.Please enter S end': '请输入根节点失效有严重度（S）评分最小值',
  'functional-analysis.top-modal.O start': '当前节点O评分最大值',
  'functional-analysis.top-modal.Please enter O start': '请输当前节点O评分最大值',
  'functional-analysis.top-modal.O end': '当前节点O评分最小值',
  'functional-analysis.top-modal.Please enter O end': '请输入当前节点O评分最小值',
  'functional-analysis.top-modal.Please enter number': '请输入1-10的整数',
  'functional-analysis.top-modal.flush tagging': '刷新标记',
  'functional-analysis.top-modal.s-max-not-empty': '根节点失效有严重度（S）评分 最大值不能为空',
  'functional-analysis.top-modal.s-min-not-empty': '根节点失效有严重度（S）评分 最小值不能为空',
  'functional-analysis.top-modal.o-max-not-empty': '当前节点O评分最大值不能为空',
  'functional-analysis.top-modal.o-min-not-empty': '当前节点O评分最小值不能为空',
  'functional-analysis.top-modal.s-min-cannot-be-greater-than-s-max': '根节点失效有严重度（S）评分最小值不能大于最大值',
  'functional-analysis.top-modal.o-min-cannot-be-greater-than-o-max': '当前节点O评分最小值不能大于最大值',

  /** 回收站 Start */
  'functional-analysis.top-modal.recycle-bin': '回收站',
  'functional-analysis.top-modal.delete-time': '删除时间',
  'functional-analysis.top-modal.deleted-by': '删除者',
  'functional-analysis.top-modal.enter-node-name': '请输入节点名称',
  'functional-analysis.top-modal.enter-node-type': '请输入节点类型',
  'functional-analysis.top-modal.enter-the-deleted-by': '请输入删除者',
  'functional-analysis.top-modal.recovery': '恢复',
  'functional-analysis.top-modal.please-select': '请选择',
  'mfmea.node.recycle.bin.export.title.serialNumber': '序号',
  'mfmea.node.recycle.bin.export.title.nodeName': '节点名称',
  'mfmea.node.recycle.bin.export.title.nodeType': '节点类型',
  'mfmea.node.recycle.bin.export.title.deleter': '删除者',
  'mfmea.node.recycle.bin.export.title.deletionTime': '删除时间',
  /** 回收站 End */

  /** 备注 Start */
  'functional-analysis.create-note.title': '新建备注',
  'functional-analysis.edit-note.title': '编辑备注',
  'functional-analysis.default-settion': '默认设置',
  'functional-analysis.set-default': '设为默认',
  /** 备注 End */
};
