export default {
  /** 全局常量 （前端下拉选择）*/
  'global-dict.structure': '机台/设备',
  'global-dict.function': '功能',
  'global-dict.product-features': '产品特性',
  'global-dict.require': '要求',
  'global-dict.failure': '失效',
  'global-dict.measure': '措施',
  'global-dict.prevent': '预防措施',
  'global-dict.detect': '探测措施',
  'global-dict.current-measures': '当前措施',
  'global-dict.distributed': '已分发',
  'global-dict.undistributed': '未分发',
  'global-dict.optimization-measures': '优化措施',
  'global-dict.group': '措施组',
  'global-dict.un-processed': '未处理',
  'global-dict.to-be-decided': '待决定',
  'global-dict.to-be-implemented': '待实施',
  'global-dict.in-working': '工作中',
  'global-dict.not-started': '未开始',
  'global-dict.complete': '完成',
  'global-dict.abandon': '放弃',
  'global-dict.finish': '(完成)',
  'global-dict.responsible-person-is-empty': '负责人为空',
  'global-dict.responsible-person-is-not-empty': '负责人不为空',
  'global-dict.high-risk': '高风险',
  'global-dict.medium-risk': '中风险',
  'global-dict.low-risk': '低风险',
  'global-dict.not-associated': '未关联',
  'global-dict.associated': '已关联',
  'global-dict.direct.effect': '只显示直接后果',
  'global-dict.final-effect': '只显示最终后果',
  'global-dict.direct-and-final-effect': '显示直接后果和最终后果',
  'global-dict.max-s-effect': '显示严重度分值最高的后果',
  'global-dict.all': '全部',
  'global-dict.direct.cause': '只显示直接原因',
  'global-dict.root.cause': '只显示根本原因',
  'global-dict.direct-root-causes': '显示直接原因和根本原因',
  'global-dict.physical-contact': '物理接触',
  'global-dict.energy-transfer': '能量传递',
  'global-dict.information-exchange': '信息交换',
  'global-dict.material-transfer': '物质传递',
  'global-dict.human-computer-interaction': '人机交互',
  'global-dict.necessary': '2:必要的',
  'global-dict.desired': '1:期望的',
  'global-dict.not-important': '0:无关紧要的',
  'global-dict.undesired': '-1:不希望的',
  'global-dict.harmful': '-2:有害的',
  'global-dict.apply': '适用',
  'global-dict.not-apply': '不适用',
  'global-dict.master-fmea': '家族 DFMEA',
  'global-dict.project-dfmea': '项目 DFMEA',
  'global-dict.yes': '是',
  'global-dict.no': '否',
  'global-dict.Save-as-Image': '保存为图片',

  /** fmea：状态 Start */
  'global-dict.fmea-status.in-preparation': '编制中',
  'global-dict.fmea-status.under-approval': '审批中',
  'global-dict.fmea-status.archive': '归档',
  'global-dict.fmea-status.abandoned': '废弃',
  'global-dict.fmea-status.disable': '停用',
  /** fmea：状态 End */

  /** 矩阵类型 Start */
  'global-dict.matrix-type.inside-and-outside': '内外部',
  'global-dict.matrix-type.inside': '内部',
  'global-dict.matrix-type.outside': '外部',

  /** 矩阵类型 End */

  /** 下拉数字国际化 Start */
  'global-dict.one': '1',
  'global-dict.two': '2',
  'global-dict.three': '3',
  'global-dict.four': '4',
  'global-dict.five': '5',
  'global-dict.six': '6',
  'global-dict.seven': '7',
  'global-dict.eight': '8',
  'global-dict.nine': '9',
  'global-dict.ten': '10',
  /** 下拉数字国际化 End */

  /** 下拉国际化语言（针对标品）Start */
  'global-dict.select-nls.1': '中文',
  'global-dict.select-nls.2': '英文',
  'global-dict.select-nls.3': '俄文',
  'global-dict.select-nls.4': '法文',
  'global-dict.select-nls.5': '德文',
  'global-dict.select-nls.6': '日文',
  'global-dict.select-nls.7': '丹麦文',
  'global-dict.select-nls.8': '乌克兰文',
  'global-dict.select-nls.9': '保加利亚文',
  'global-dict.select-nls.10': '克罗地亚文',
  'global-dict.select-nls.11': '冰岛文',
  'global-dict.select-nls.12': '匈牙利文',
  'global-dict.select-nls.13': '印度尼西亚文',
  'global-dict.select-nls.14': '土耳其文',
  'global-dict.select-nls.15': '塞尔维亚文',
  'global-dict.select-nls.16': '希腊文',
  'global-dict.select-nls.17': '意大利文',
  'global-dict.select-nls.18': '挪威文',
  'global-dict.select-nls.19': '捷克文',
  'global-dict.select-nls.20': '斯洛伐克文',
  'global-dict.select-nls.21': '斯洛文尼亚文',
  'global-dict.select-nls.22': '韩文',
  'global-dict.select-nls.23': '波兰文',
  'global-dict.select-nls.24': '泰文',
  'global-dict.select-nls.25': '爱尔兰文',
  'global-dict.select-nls.26': '爱沙尼亚文',
  'global-dict.select-nls.27': '瑞典文',
  'global-dict.select-nls.28': '白俄罗斯文',
  'global-dict.select-nls.29': '立陶宛文',
  'global-dict.select-nls.30': '罗马尼亚文',
  'global-dict.select-nls.31': '芬兰文',
  'global-dict.select-nls.32': '荷兰文',
  'global-dict.select-nls.33': '葡萄牙文',
  'global-dict.select-nls.34': '西班牙文',
  'global-dict.select-nls.35': '越南文',
  'global-dict.select-nls.36': '阿拉伯文',
  'global-dict.select-nls.37': '马来文',
  'global-dict.select-nls.38': '中文(繁体)',
  /** 下拉国际化语言（针对标品）End */

  // 导出
  'global-dict.please-select-export-type': '请选择导出方式',
  'global-dict.export-default-table-columns': '全部导出',
  'global-dict.export-by-the-selected-columns': '按配置导出',
}
