export default {
  /** 全局消息 （前端校验提示） */
  'global-message.warn': '警告',
  'global-message.warn.review-comment': '该份评审意见将被删除并不可恢复，确定删除？',
  'global-message.warn.confirm': '确认',
  'global-message.warn.cancel': '取消',
  'global-message.warn.table-data-not-modified': '表格数据未修改！',
  'global-message.warn.please-select-a-piece-of-data': '请至少选择一条数据！',
  'global-message.warn.is.handling': '选择数据中存在已分发数据，已分发数据不可编辑！',
  'global-message.warn.measure-track-from-hash-modified.whether-to-leave': '措施追踪表格数据存在修改，是否确认离开？',
  'global-message.warn.current-page-data-hash-modified.whether-to-leave': '当前页面数据存在修改，是否确认离开？',
  'global-message.warn.status-cannot-be-null': '状态不可为空！',
  'global-message.warn.planning-date-cannot-be-empty': '规划日期不可为空！',
  'global-message.warn.select-file': '请选择文件！',
  'global-message.warn.completion-date-cannot-be-earlier-than-the-start-date': '完成日期不能小于开始日期！',

  // xml导入
  'global-message.warn.type-file': '文件读取出错，请导入正确文件类型的XML文件！',
  'global-message.warn.correct-file': '文件读取出错，请检查文件格式及内容是否正确！',
  'global-message.warn.version-file': '文件读取出错，请检查文件版本信息是否正确！',
  'global-message.warn.exists-file': '文件读取出错，请检查文件是否存在！',
  // excel新版导入
  'global-message.warn.sheetName-file': 'Excel Sheet页名无效，请检查配置项！',
  'global-message.warn.noBean-file': '读取Excel出错,无法实例化目标类,请检查Excel配置项！',
  'global-message.warn.get-file': '文件读写出错，请检查文件路径是否正确！',
  'global-message.warn.read-file': '文件读取出错，请检查文件是否存在！',
  'global-message.warn.config-file': '读取Excel出错，请检查相应的单元格配置项！',
  'global-message.warn.write-file': '写入Excel单元格内容出错！',
  'global-message.warn.readCell-file': '读取Excel单元格内容出错！',
  'global-message.warn.template-file': '请使用系统提供的模板，并执行宏命令！',
  'global-message.warn.differentData-file': '所上传的Excel文件和要导入数据不一致，请选择系统提供的模板文件！',
  'global-message.warn.noData-file': '数据不存在，请刷新页面！',
  'global-message.warn.operation-failed': '操作失败',

  'global-message.warn.uploaded-files-cannot-exceed': '上传的文件不能超过50Mb！',
  'global-message.warn.import-overwrite-all-data': '导入后会覆盖所有数据，请谨慎执行！',
  'global-message.warn.please-enter-review-comments': '请输入评审意见！',
  'global-message.warn.structure-name-length': '第{0}行结构，不能超过1000个字符！',
  'global-message.warn.failure-name-length': '第{0}行失效，不能超过1000个字符！',
  'global-message.warn.function-type-name-length': '第{0}行功能种类，必须是大于{1}且小于{2}的整数！',
  'global-message.warn.o-name-length': '第{0}行O，必须是大于{1}且小于{2}的整数！',
  'global-message.warn.d-name-length': '第{0}行D，必须是大于{1}且小于{2}的整数！',
  'global-message.warn.function-name-length': '第{0}行功能，不能超过1000个字符！',
  'global-message.warn.product-features-name-length': '第{0}行产品特性，不能超过1000个字符！',
  'global-message.warn.require-name-length': '第{0}行要求，不能超过1000个字符！',
  'global-message.warn.column1-structure-name-length': '第{0}行第1列机台/设备，不能超过1000个字符！',
  'global-message.warn.column2-structure-name-length': '第{0}行第2列机台/设备，不能超过1000个字符！',
  'global-message.warn.column3-structure-name-length': '第{0}行第3列机台/设备，不能超过1000个字符！',
  'global-message.warn.column4-structure-name-length': '第{0}行第4列机台/设备，不能超过1000个字符！',
  'global-message.warn.column5-structure-name-length': '第{0}行第5列机台/设备，不能超过1000个字符！',
  'global-message.warn.control-prevention-name-length': '第{0}行控制预防，不能超过1000个字符！',
  'global-message.warn.control-detection-name-length': '第{0}行控制探测，不能超过1000个字符！',
  'global-message.warn.part-number-length': '第{0}行零件号，不能超过100个字符！',
  'global-message.warn.measure-length': '第{0}行{1}，不能超过1000个字符！',
  'global-message.warn.please-enter-not-name-line': '请至少输入一个名称不为空的行！',
  'global-message.warn.please-select-node': '请选择一个节点！',
  'global-message.warn.name-cannot-be-empty': '{0}名称不能为空！',
  'global-message.warn.name-is-required': '名称不能为空！',
  'global-message.warn.name-length': '第{0}行名称不能超过500个字符！',
  'global-message.warn.note-length': '{0}备注不能超过500个字符！',
  'global-message.warn.feature-value-length': '数值不能超过500个字符！',
  'global-message.warn.unit-length': '单位不能超过30个字符！',
  'global-message.warn.tolerance-length': '公差不能超过30个字符！',
  'global-message.warn.delete-p-chart': '此操作将P图以及引用关系全部删除，要继续吗？',
  'global-message.warn.delete-object': '该对象将被删除且不可恢复，确定删除吗？',
  'global-message.warn.delete-child-node': '该对象所有子级与子元素都将被删除且不可恢复，确定删除？',
  'global-message.warn.delete-line': '该接口及识别的接口功能均将被删除且不可恢复，确定删除吗？',
  'global-message.warn.delete-structural-analysis-left-node': '该接口功能及识别的接口均将被删除且不可恢复，确定删除吗？',
  'global-message.warn.add-parent': '确认添加上一级吗？',
  'global-message.warn.connection-method': '请选择连接方式！',
  'global-message.warn.unchanged': '未作更改！',
  'global-message.warn.delete-row': '确定要删除该条吗？',
  'global-message.warn.change-clean-data': '更改该条数据，已关联的失效会被清空！',
  'global-message.warn.please-merge-data': '请至少选择一条合并数据！',
  'global-message.warn.merge-after-be-empty': '合并后节点名称不能为空！',
  'global-message.warn.merge-after-length': '合并后节点名称，不能超过500个字符！',
  'global-message.warn.merge-after-irrecoverable': '所选节点将继承待合并节点，合并后不可恢复，是否继续？',
  'global-message.warn.rpn.positive-integer': 'RPN只能输入正整数！',
  'global-message.warn.please-select-node-type': '请选择节点类型！',
  'global-message.warn.please-select-language': '请选择语言！',
  'global-message.warn.please-enter-find-content': '请输入查找内容！',
  'global-message.warn.please-enter-replaced-node-name': '请输入替换后的节点名称！',
  'global-message.warn.current-no-replace': '当前无可替换节点，请重新确认！',
  'global-message.warn.replace-node-name-not-change': '替换节点名称时，请不要更改检索条件！',
  'global-message.warn.whether-replace': '当前替换内容总数1条，是否替换？',
  'global-message.warn.whether-replace-all': '当前替换内容总数{0}条，是否全部替换？',
  'global-message.warn.replace-after-not-recoverable': '该节点将被替换且不可恢复，是否确定？',
  'global-message.warn.delete-variant-matrix': '该变体的所有信息都将被删除，确定删除吗？',
  'global-message.warn.please-enter-name': '请输入名称！',
  'global-message.warn.sure-delete': '你确定删除吗？',
  'global-message.warn.change-current-default-option': '确定要更改当前默认选项吗？',
  'global-message.warn.clean-all-references': '此操作将导致原默认选项的引用关系全部清除，要继续吗？',
  'global-message.warn.modify-configuration': '此操作将修改原先的配置,要继续吗？',
  'global-message.warn.can-not-all-choose-myself': '不能选中自己！',
  'global-message.remind': '提醒',
  'global-message.remind.append.measure': '确定要追加一个{0}吗？',
  'global-message.remind.append.group': '确定要追加一个措施组吗？',
  'global-message.nodes.group.change': '此操作将改变该FMEA下的备注分组，是否继续？',
  'global-message.nodes.group.disabled': '此操作将禁用该备注分组，是否继续？',
  'global-message.nodes.group.enable': '此操作将启用该备注分组，是否继续？',
  'global-message.paste.prompt': '粘贴时是否需要连接上级功能/失效网？',
  'global-message.warn.can-not-choose-same': '不能选择同一个FMEA',
  'global-message.warn.can-not-undo': '此操作将删除后不能撤销，是否继续？',
  'global-message.warn.row.feature-value-length': '第{0}行数值不能超过500个字符！',
  'global-message.warn.row.unit-length': '第{0}行单位不能超过30个字符！',
  'global-message.warn.row.tolerance-length': '第{0}行公差不能超过30个字符！',
  'global-message.warn.node-name-length': '名称不能超过500个字符！',
  'global-message.warn.comment.jump.stru': '无法跳转到指定节点',
  'global-message.warn.quote-MasterFmea-diff': '与沿用家族FMEA有{0}个差异，是否前去处理？',
  'global-message.warn.quote-ProjectFmea-diff': '与沿用项目FMEA有{0}个差异，是否前去处理？',
  'global-message.warn.-hide-the-boundary-map': '是否隐藏该边界图？',
  'global-message.sod.input-value': '请输入1-10之间的整数！',
  /** 删除弹窗提示信息 */
  // 根节点
  'global-message.warn.nodo.radice.delete': '本次删除将删除{0}个节点，以下内容可能被删除：根结构及根结构的子节点。其余结构及子节点不会被删除。确定仍要删除当前选择节点？',
  // 非根节点
  'global-message.warn.structural.analysis.node.delete': '本次删除将删除{0}个节点，以下内容可能被删除：机台/设备、接口、功能、失效、当前/优化措施、措施组、预防措施、探测措施、功能网/失效网。确定仍要删除当前选择节点？',
  // 外部结构
  'global-message.warn.exterior.elliptical.interface.delete': '本次删除将删除{0}个节点，以下内容可能被删除：外部结构、接口、功能、失效、当前/优化措施、措施组、预防措施、探测措施、功能网/失效网。确定仍要删除当前选择节点？',
  // 连线
  'global-message.warn.interfacie.connexio.delete': '本次删除将删除{0}个节点，以下内容可能被删除：接口、功能、失效、当前/优化措施、措施组、预防措施、探测措施、功能网/失效网。确定仍要删除当前选择节点？',
  // 功能
  'global-message.warn.function.delete': '本次删除将删除{0}个节点，以下内容可能被删除：功能、要求、失效、当前/优化措施、措施组、预防措施、探测措施、功能网/失效网。确定仍要删除当前选择节点？',
  // 产品特性
  'global-message.warn.product.features.delete': '本次删除将删除{0}个节点，以下内容可能被删除：产品特性、失效、当前/优化措施、措施组、预防措施、探测措施、功能网/失效网。确定仍要删除当前选择节点？',
  // 失效
  'global-message.warn.validity.delete': '本次删除将删除{0}个节点，以下内容可能被删除：失效、当前/优化措施、措施组、预防措施、探测措施、功能网/失效网。确定仍要删除当前选择节点？',
  // 要求
  'global-message.warn.requirement.delete': '本次删除将删除{0}个节点，以下内容可能被删除：要求、失效、当前/优化措施、措施组、预防措施、探测措施、功能网/失效网。确定仍要删除当前选择节点？',
  // 接口功能
  'global-message.warn.functiones.interfaces.delete': '本次删除将删除{0}个节点，以下内容可能被删除：接口、功能、失效、当前/优化措施、措施组、预防措施、探测措施、功能网/失效网。确定仍要删除当前选择节点？',
  // 当前措施
  'global-message.warn.current.measures.delete': '本次删除将删除{0}个节点，以下内容可能被删除：当前措施、措施组、预防措施、探测措施、功能网/失效网。确定仍要删除当前选择节点？',
  // 优化措施
  'global-message.warn.optimizationes.delete': '本次删除将删除{0}个节点，以下内容可能被删除：优化措施、措施组、预防措施、探测措施、功能网/失效网。确定仍要删除当前选择节点？',
  // 预防措施
  'global-message.warn.mensura.preventiva.delete': '本次删除将删除{0}个节点，以下内容可能被删除：预防措施。确定仍要删除当前选择节点？',
  // 探测措施
  'global-message.warn.detection.measures.delete': '本次删除将删除{0}个节点，以下内容可能被删除：探测措施。确定仍要删除当前选择节点？',
  'global-message.warn.responsible-not-in-team': '负责人不在团队中，请重新选择！',
  // 措施组
  'global-message.warn.action.group.delete': '本次删除将删除{0}个节点，以下内容可能被删除：措施组、预防措施、探测措施、功能网/失效网。确定仍要删除当前选择节点？',

  // 回收站-恢复
  'global-message.warn.whether-or-not-delete-the-data': '该节点的上级节点已不存在，无法恢复，是否删除该数据？'

};
