export default {
  /** 调研 */
  'research.problem-number': '问题编号',
  'research.title': '标题',
  'research.responsible': '责任人',
  'research.structure-code': '结构代码',
  'research.project': '项目',
  'research.close-time': '关闭时间',
  'research.source': '来源',
  'research.type': '种类',
  'research.analyze-status': '分析状态',
  'research.serial-number': '序号',
  'research.is-it-applicable': '是否适用',
  'research.reason-not-applicable': '不适用原因',
  'research.association-failure': '关联失效',
  'research.operate': '操作',
  'research.responsible-department': '责任部门',
  'research.analyze-situation': '分析情况',
  'research.please-enter-problem-number': '请输入问题编号',
  'research.please-enter-title': '请输入标题',
  'research.please-enter-responsible': '请输入责任人',
  'research.please-enter-structure-code': '请输入结构代码',
  'research.please-enter-project': '请输入项目',
  'research.please-select-source': '请选择来源',
  'research.please-select-type': '请选择种类',
  'research.please-enter-type': '请输入种类',
  'research.please-select-analyze-situation': '请选择分析情况',
  'research.please-select-analyze-status': '请选择分析状态',
  'research.historical-failure-case-analysis': '历史失效案例分析',
  'research.problem-title': '问题标题',
  'research.problem-description': '问题描述',
  'research.root-cause': '根本原因',
  'research.solution': '解决方案',
  'research.fmea-number': 'FMEA编号',
  'research.failure': '失效',
  'research.function': '功能',
  'research.structure': '机台/设备',
  'research.add-from-historical-failure-case-library': '从历史失效案例库添加',
  'research.not-analyzed': '未分析',
  'research.analyzed': '已分析',
  'research.please-describe-not-apply-reason': '请简要描述不适用原因',
  'research.no-explanation-needed': '无需说明',
  'research.not-apply': '不适用',
  'research.apply': '适用',
  'research.to-be-associated': '待关联',
  'research.apply-to-be-associated': '适用-未关联',
  'research.apply-associated': '适用-已关联',
  'research.associated': '已关联',

  // 历史问题管理
  'report.PQCP': 'PQCP',
  'report.product-history-problem': '产品历史问题',
  'report.FMEA-Owner-feedback': 'FMEA Owner反馈',
  'report.admin-feedback': '管理员反馈',
  'report.history-problem-issue-title': '问题标题',
  'report.history-problem-please-enter-the-issue-title': '请输入问题标题',
  'report.history-problem-issue-code': '问题编号',
  'report.history-problem-please-enter-the-issue-code': '请输入问题编号',
  'report.history-problem-project-name': '项目名称',
  'report.history-problem-please-select-the-project': '请选择项目名称',
  'report.history-problem-product-name': '产品名称',
  'report.history-problem-please-enter-the-product-name': '请输入产品名称',
  'report.history-problem-svpps': '结构代码',
  'report.history-problem-please-enter-the-svpps': '请输入结构代码',
  'report.history-problem-part-name': '失效零件名称',
  'report.history-problem-please-enter-the-part-name': '请输入失效零件名称',
  'report.history-problem-part-code': '失效零件代码',
  'report.history-problem-please-enter-the-part-code': '请输入失效零件代码',
  'report.history-problem-issue-type': '问题种类',
  'report.history-problem-please-enter-issue-type': '请输入问题种类',
  'report.history-problem-occur-time': '发生时间',
  'report.history-problem-please-select-occur-time': '请选择发生时间',
  'report.history-problem-issue-source': '问题来源',
  'report.history-problem-please-enter-issue-source': '请输入问题来源',
  'report.history-problem-issue-level': '问题等级',
  'report.history-problem-please-enter-issue-level': '请输入问题等级',
  'report.history-problem-fault-type': '失效分类',
  'report.history-problem-please-enter-fault-type': '请输入失效分类',
  'report.history-problem-duty-person': '责任人',
  'report.history-problem-please-select-duty-person': '请选择责任人',
  'report.history-problem-duty-department': '责任部门',
  'report.history-problem-please-select-duty-department': '请选择责任部门',
  'report.history-problem-issue-description': '问题描述',
  'report.history-problem-please-enter-issue-description': '请输入问题描述',
  'report.history-problem-interim-measure': '临时措施',
  'report.history-problem-please-enter-interim-measure': '请输入临时措施',
  'report.history-problem-root-cause': '根本原因',
  'report.history-problem-please-enter-root-cause': '请输入根本原因',
  'report.history-problem-corrective-action': '纠正措施',
  'report.history-problem-please-enter-corrective-action': '请输入纠正措施',
  'report.closing-time': '关闭时间',
  'workbench.unanalyzed': '未分析',
  'workbench.analysis-has-been': '已分析',
  'workbench.add-historical-lessons': '添加历史经验教训',

  // 经验教训表头信息
  'fmea.mfmea.experience.and.lesson.export.title.serialNumber' : '序号',
  'fmea.mfmea.experience.and.lesson.export.title.questionNumber' : '问题编号',
  'fmea.mfmea.experience.and.lesson.export.title.questionHeading' : '问题标题',
  'fmea.mfmea.experience.and.lesson.export.title.projectName' : '项目名称',
  'fmea.mfmea.experience.and.lesson.export.title.productName' : '产品名称',
  'fmea.mfmea.experience.and.lesson.export.title.structuralCode' : '结构代码',
  'fmea.mfmea.experience.and.lesson.export.title.failedPartName' : '失效零件名称',
  'fmea.mfmea.experience.and.lesson.export.title.failedPartCode' : '失效零件代码',
  'fmea.mfmea.experience.and.lesson.export.title.problemType' : '问题种类',
  'fmea.mfmea.experience.and.lesson.export.title.sendingTime' : '发送时间',
  'fmea.mfmea.experience.and.lesson.export.title.problemSource' : '问题来源',
  'fmea.mfmea.experience.and.lesson.export.title.problemLevel' : '问题等级',
  'fmea.mfmea.experience.and.lesson.export.title.failureType' : '失效分类',
  'fmea.mfmea.experience.and.lesson.export.title.personInCharge' : '责任人',
  'fmea.mfmea.experience.and.lesson.export.title.responsibleDepartment' : '责任部门',
  'fmea.mfmea.experience.and.lesson.export.title.closingTime' : '关闭时间',
  'fmea.mfmea.experience.and.lesson.export.title.isApply' : '是否适用',
  'fmea.mfmea.experience.and.lesson.export.title.reasonNotApplicable' : '不适用原因',
  'fmea.mfmea.experience.and.lesson.export.title.analysisState' : '分析状态',
  'fmea.mfmea.experience.and.lesson.export.title.relationState' : '关联状态',
  'fmea.mfmea.experience.and.lesson.export.title.please-select-relationState' : '请选择关联状态',
}
