import statisticalAnalysis from "./summaryArchive/statisticalAnalysis";
import featureList from "./summaryArchive/featureList";
import drbfm from "./summaryArchive/drbfm";
import fmeaTable from "./summaryArchive/fmeaTable";
import InspectionTable from "./summaryArchive/inspectionTable";
import functionList from "./summaryArchive/functionList";
import maturityEvaluation from "./summaryArchive/maturityEvaluation";

export default {
  'summary-archive.statistical-analysis': '统计分析',
  'summary-archive.feature-list': '特性清单',
  'summary-archive.drbfm': 'DRBFM',
  'summary-archive.fmea-table': 'FMEA表格',
  'summary-archive.inspection-table': '设备点检表',
  'summary-archive.function-list': '功能清单',
  'summary-archive.maturity-evaluation': '成熟度评估',
  ...statisticalAnalysis,
  ...featureList,
  ...functionList,
  ...drbfm,
  ...fmeaTable,
  ...InspectionTable,
  ...maturityEvaluation,
}
