export default {
  /** 总结归档：成熟度评估 */
  'summary-archive.maturity.standard': '成熟度评估标准',
  'fmeamanager.maturity.maturity-standard': '成熟度标准',
  'fmeamanager.maturity.add-primary-dimension': '添加主维度',
  'fmeamanager.maturity.scoring-criteria': '评分标准',
  'fmeamanager.maturity.evaluation-criteria': '评估准则',
  'summary-archive.maturity.evaluation.describe': '(评估结果按项目阀点定义的标准进行评估。如果★项不是满分,则评估结果将降级)',
  'fmeamanager.maturity.new-node': '新增节点',
  'fmeamanager.maturity.rating-settings': '评级设置',
  'fmeamanager.maturity.Implementation-and-fulfillment': '实施/履行',
  'fmeamanager.maturity.Description': '说明',
  'fmeamanager.maturity.evaluation-node': '评估节点',
  'fmeamanager.maturity.minimum-score': '最小分值',
  'fmeamanager.maturity.maximum-score': '最大分值',
  'fmeamanager.maturity.whether-need-a-star-rating-of-a': '是否需要星标评级为A',
  'fmeamanager.maturity.evaluation-results': '评估结果',
  'fmeamanager.maturity.operation': '操作',
  'fmeamanager.maturity.principal-dimension': '主维度',
  'fmeamanager.maturity.check-item-serial-number': '检查项序号',
  'fmeamanager.maturity.check-item': '检查项',
  'fmeamanager.maturity.is-it-a-star-entry': '是否为星标项',
  'fmeamanager.maturity.weight': '权重',
  'fmeamanager.maturity.mark': '评分',
  'fmeamanager.maturity.sub-mark': '子评分',
  'fmeamanager.maturity.sub-weight': '子权重',
  'fmeamanager.maturity.high-maturity': '成熟度高',
  'fmeamanager.maturity.medium-maturity': '成熟度中等',
  'fmeamanager.maturity.low-maturity': '成熟度低',
  'fmeamanager.maturity.whether-to-disable-pfmea-maturity': '是否禁用该PFMEA成熟度?',
  'fmeamanager.maturity.whether-to-enable-pfmea-maturity': '是否启用该PFMEA成熟度?',
  'fmea.yes': '是',
  'fmea.no': '否',
  'summary-archive.maturity.please-select': '请选择',
  'fmeamanager.maturity.discovery-item': '发现项',
  'fmeamanager.maturity.node': '节点：',
  'fmeamanager.maturity.please-enter-node': '请输入节点：',
  'fmeamanager.maturity.total-score': '总分：',
  'fmeamanager.maturity.state': '状态：',
  'fmeamanager.maturity.evaluation-result': '评估结果：',
  'fmeamanager.maturity.under-evaluation': '评估中',
  'fmeamanager.maturity.approving': '审批中',
  'fmeamanager.maturity.passed': '通过',
  'fmeamanager.maturity.failed': '未通过',
  'fmeamanager.maturity.please-enter-state': '请选择状态',
  'fmeamanager.maturity.whether-to-confirm-submission': '是否确认提交审批?',
  'fmeamanager.maturity.maturity-assessment-submit-for-approval': '成熟度评估提交审批',
  'fmeamanager.maturity.please-select-a-sub-rating': '请选择子评分',
  'fmeamanager.maturity.dfmea-maturity-assessment-submit-for-approval': 'DFMEA成熟度评估审批',

  // 审批流
  'fmeamanager.process-instance': '流程实例',
  'fmeamanager.process-information': '流程信息',
  'fmeamanager.approval-process': '审批流程',
  'fmeamanager.please-select-the-approval-process': '请选择审批流程',
  'fmeamanager.approver': '审批人',
  'fmeamanager.please-select-approver': '请选择审批人',
  'fmeamanager.flow-chart': '流程图',

  'fmeamanager.snakerflow.copyJSON': '复制JSON',
  'fmeamanager.snakerflow.copyXML': '复制XML',
  'fmeamanager.snakerflow.confirm': '确认',
  'fmeamanager.snakerflow.cancel': '取消',
  'fmeamanager.snakerflow.choose': '选择',
  'fmeamanager.snakerflow.start': '开始',
  'fmeamanager.snakerflow.startNode': '开始节点',
  'fmeamanager.snakerflow.task': '用户任务',
  'fmeamanager.snakerflow.customTask': '自定义任务',
  'fmeamanager.snakerflow.decision': '条件判断',
  'fmeamanager.snakerflow.branch': '分支',
  'fmeamanager.snakerflow.merge': '合并',
  'fmeamanager.snakerflow.end': '结束',
  'fmeamanager.snakerflow.endNode': '结束节点',
  'fmeamanager.snakerflow.delete': '删除',
  'fmeamanager.snakerflow.clear': '清空',
  'fmeamanager.snakerflow.see': '查看',
  'fmeamanager.snakerflow.import': '导入',
  'fmeamanager.snakerflow.highlight': '设置高亮',
  'fmeamanager.snakerflow.save': '保存',
  'fmeamanager.snakerflow.copySuccess': '复制成功',
  'fmeamanager.snakerflow.copyFail': '复制失败',
  'fmeamanager.snakerflow.checkData': '查看流程数据',
  'fmeamanager.snakerflow.importData': '导入流程数据(同时支持xml/json)',
  'fmeamanager.snakerflow.importHighlightData': '导入高亮数据(json)',
  'fmeamanager.snakerflow.model-definition-cannot-be-empty': '模型定义不能为空',
  'fmeamanager.snakerflow.design.modelName': '模型名称',
  'fmeamanager.snakerflow.design.modelKey': '模型编码',
  'fmeamanager.snakerflow.design.isDeleted': '是否删除?',
  'fmeamanager.snakerflow.design.createTime': '创建时间',
  'fmeamanager.snakerflow.design.updateTime': '更新时间',
  'fmeamanager.snakerflow.design.please-enter-a-name': '请输入模型名称',
  'fmeamanager.snakerflow.design.please-enter-a-modelKey': '请输入模型编码',
  'fmeamanager.snakerflow.design.please-select-a-group': '请选择模型分组',
  'fmeamanager.snakerflow.design.group': '模型分组',
  'fmeamanager.snakerflow.design.add': '添加模型设计',
  'fmeamanager.snakerflow.design.edit': '修改模型设计',
  'fmeamanager.snakerflow.design.look': '查看模型设计',
  'fmeamanager.snakerflow.group.createTime': '创建时间',
  'fmeamanager.snakerflow.group.updateTime': '更新时间',
  'fmeamanager.snakerflow.group.name': '分组名称',
  'fmeamanager.snakerflow.group.remark': '备注',
  'fmeamanager.snakerflow.group.please-enter-a-name': '请输入名称',
  'fmeamanager.snakerflow.group.enter-remarks': '请输入备注',
  'fmeamanager.snakerflow.group.add': '添加分组',
  'fmeamanager.snakerflow.group.edit': '修改分组',
  'fmeamanager.snakerflow.group': '模型分组',
  'fmeamanager.snakerflow.success': '操作成功',
  'fmeamanager.snakerflow.fail': '操作失败',
  'fmeamanager.snakerflow.design': '设计',
  'fmeamanager.snakerflow.deleteGroup': '删除',
  'fmeamanager.snakerflow.updateGroup': '修改',
  'fmeamanager.snakerflow.deleteDesign': '删除',
  'fmeamanager.snakerflow.updateDesign': '修改',
  'fmeamanager.snakerflow.group.confirmDel': '是否删除模型？',
  'fmeamanager.snakerflow.design.keywords': '关键字',
  'fmeamanager.snakerflow.design.please-enter-a-keywords': '请输入关键字',
  'fmeamanager.snakerflow.back': '返回',

  'fmeamanager.snakerflow.process': '流程定义',
  'fmeamanager.snakerflow.process.name': '唯一编码',
  'fmeamanager.snakerflow.process.displayName': '显示名称',
  'fmeamanager.snakerflow.process.version': '版本',
  'fmeamanager.snakerflow.process.state': '流程状态',
  'fmeamanager.snakerflow.process.createTime': '创建时间',
  'fmeamanager.snakerflow.process.updateTime': '更新时间',
  'fmeamanager.snakerflow.process.enable': '启用',
  'fmeamanager.snakerflow.process.disable': '禁用',
  'fmeamanager.snakerflow.process.all': '全部',
  'fmeamanager.snakerflow.process.import': '导入',
  'fmeamanager.snakerflow.process.importTitle': '导入流程定义xml',
  'fmeamanager.snakerflow.process.editImportTitle': '修改流程定义xml',
  'fmeamanager.snakerflow.process.confirmDel': '是否删除流程？',

  'fmeamanager.snakerflow.process.please-enter-a-name': '请输入唯一编码',
  'fmeamanager.snakerflow.process.please-enter-a-displayName': '请输入显示名称',
  'fmeamanager.snakerflow.process.please-select-a-keywords': '请选择流程状态',
  'fmeamanager.snakerflow.process.please-enter-a-XML': '请输入流程定义XML',
  'fmeamanager.snakerflow.process.XML-format-error': 'XML格式错误',
  'fmeamanager.snakerflow.process.JSON-XML-format-error': 'JSON/XML格式错误',

  'fmeamanager.snakerflow.look': '查看',

  'fmeamanager.snakerflow.id': 'ID',
  'fmeamanager.snakerflow.configuration': '工作流配置',
  'fmeamanager.snakerflow.process-design': '流程设计',
  'fmeamanager.snakerflow.model-group': '模型分组',
  'fmeamanager.snakerflow.process-define': '流程定义',
  'fmeamanager.snakerflow.set-node-attributes': '设置节点属性',
  'fmeamanager.snakerflow.set-edge-attributes': '设置边属性',
  'fmeamanager.snakerflow.set-process-attributes': '设置流程属性',
  'fmeamanager.snakerflow.front-interceptor': '前置拦截器',
  'fmeamanager.snakerflow.post-interceptor': '后置拦截器',
  'fmeamanager.snakerflow.display-name': '显示名称',
  'fmeamanager.snakerflow.expression': '表达式',
  'fmeamanager.snakerflow.classpath': '类路径',
  'fmeamanager.snakerflow.method-name': '方法名',
  'fmeamanager.snakerflow.parameter-variable': '参数变量',
  'fmeamanager.snakerflow.decision-expression': '决策表达式',
  'fmeamanager.snakerflow.processing-class': '处理类',
  'fmeamanager.snakerflow.process-definition-name': '流程定义名称',
  'fmeamanager.snakerflow.process-definition-display-name': '流程定义显示名称',
  'fmeamanager.snakerflow.expected-completion-time': '期望完成时间',
  'fmeamanager.snakerflow.instance-startup-url': '实例启动url',
  'fmeamanager.snakerflow.instance-number-generation-class': '实例编号生成类',
  'fmeamanager.snakerflow.form': '表单',
  'fmeamanager.snakerflow.participant': '参与者',
  'fmeamanager.snakerflow.participant-processing-class': '参与者处理类',
  'fmeamanager.snakerflow.task-type': '任务类型',
  'fmeamanager.snakerflow.host-task': '主办任务',
  'fmeamanager.snakerflow.co-organizer-task': '协办任务',
  'fmeamanager.snakerflow.type-of-participation': '参与类型',
  'fmeamanager.snakerflow.general-participation': '普通参与',
  'fmeamanager.snakerflow.countersign-participation': '会签参与',
  'fmeamanager.snakerflow.extended-attributes': '扩展属性',
}