export default {
  /** 功能分析：属性模态框 */
  'functional-analysis.property-modal.name': '名稱',
  'functional-analysis.property-modal.equipment-name': '設備名稱',
  'functional-analysis.property-modal.equipment-number': '設備編號',
  'functional-analysis.property-modal.equipment-classification': '設備分類',
  'functional-analysis.property-modal.function-classification': '功能分類',
  'functional-analysis.property-modal.product-feature-classification': '產品特性分類',
  'functional-analysis.property-modal.fault-classification': '失效分類',
  'functional-analysis.property-modal.preventive-measure-classification': '預防措施分類',
  'functional-analysis.property-modal.detection-measures-classification': '探測措施分類',
  'functional-analysis.property-modal.source-of-special-characteristics': '特殊特性來源',
  'functional-analysis.property-modal.please-enter-source-of-special-characteristics': '請輸入特殊特性來源',
  'functional-analysis.property-modal.rating': '評估',
  'functional-analysis.property-modal.characteristic': '特性',
  'functional-analysis.property-modal.test': '測試',
  'functional-analysis.property-modal.analysis': '分析',
  'functional-analysis.property-modal.repair': '維修',
  'functional-analysis.property-modal.maintenance-cycle': '維護週期',
  'functional-analysis.property-modal.maintenance-methods': '維護方法',
  'functional-analysis.property-modal.acceptance-standard': '接收準則',
  'functional-analysis.property-modal.maintenance-frequency': '維護頻度',
  'functional-analysis.property-modal.please-select-maintenance-cycle': '請選擇維護週期',
  'functional-analysis.property-modal.please-enter-maintenance-methods': '請輸入維護方法',
  'functional-analysis.property-modal.please-enter-acceptance-standard': '請輸入接收準則',
  'functional-analysis.property-modal.please-enter-maintenance-frequency': '請輸入維護頻度',
  'functional-analysis.property-modal.responsible-person': '負責人',
  'functional-analysis.property-modal.date-and-status': '日期與狀態',
  'functional-analysis.property-modal.function-type': '功能種類',
  'functional-analysis.property-modal.user-defined-characteristics': '使用者定義的特性',
  'functional-analysis.property-modal.specification': '規格',
  'functional-analysis.property-modal.feature-classification': '特性分類',
  'functional-analysis.property-modal.interface': '接口',
  'functional-analysis.property-modal.note-group': '備註分組',
  'functional-analysis.property-modal.note': '備註',
  'functional-analysis.property-modal.about': '關於',
  'functional-analysis.property-modal.language': '語言',
  'functional-analysis.property-modal.part-number': '零件號',
  'functional-analysis.property-modal.id': '號碼',
  'functional-analysis.property-modal.type': '類型',
  'functional-analysis.property-modal.potential-failure': '潛在失效',
  'functional-analysis.property-modal.history-failure': '歷史失效',
  'functional-analysis.property-modal.severity': '嚴重度',
  'functional-analysis.property-modal.occurrence': '發生度',
  'functional-analysis.property-modal.detection': '探測度',
  'functional-analysis.property-modal.level': '級別',
  'functional-analysis.property-modal.consequence': '後果',
  'functional-analysis.property-modal.rating-criteria-current-factory': '評分標準當前工廠',
  'functional-analysis.property-modal.scoring-standard-transfer-factory': '評分標準流轉工廠',
  'functional-analysis.property-modal.rating-criteria-customers': '評分標準顧客',
  'functional-analysis.property-modal.example-business-product-line': '企业或產品線示例',
  'functional-analysis.property-modal.failure-probability': '失效可能性',
  'functional-analysis.property-modal.occurrence-of-scoring-criteria': '評分標準發生度',
  'functional-analysis.property-modal.grading-criteria-process-experience': '評分標準過程經驗',
  'functional-analysis.property-modal.grading-standard-precautions': '評分標準預防措施',
  'functional-analysis.property-modal.detection-capability': '探測能力',
  'functional-analysis.property-modal.grading': '評分標準',
  'functional-analysis.property-modal.detect-opportunities': '探測機會',
  'functional-analysis.property-modal.telephone': '電話',
  'functional-analysis.property-modal.planning-date': '規劃日期',
  'functional-analysis.property-modal.status-task': '狀態（任務）',
  'functional-analysis.property-modal.start-date': '開始日期',
  'functional-analysis.property-modal.completion-date': '完成日期',
  'functional-analysis.property-modal.description': '描述',
  'functional-analysis.property-modal.included-in-fmea-form': '應包含在FMEA表格裡',
  'functional-analysis.property-modal.test-name': '測試名稱',
  'functional-analysis.property-modal.test-method': '測試方法',
  'functional-analysis.property-modal.acceptance-criteria': '接受標準',
  'functional-analysis.property-modal.test-location': '測試地點',
  'functional-analysis.property-modal.sampling-coverage': '抽樣覆蓋範圍',
  'functional-analysis.property-modal.click-to-enter-test-method': '點擊輸入測試方法',
  'functional-analysis.property-modal.click-to-enter-the-acceptance-criteria': '點擊輸入接受標準',
  'functional-analysis.property-modal.click-to-enter-test-location': '點擊輸入測試地點',
  'functional-analysis.property-modal.click-to-enter-sampling-coverage': '點擊輸入抽樣覆蓋範圍',
  'functional-analysis.property-modal.value': '數值',
  'functional-analysis.property-modal.click-to-enter-value': '點擊輸入數值',
  'functional-analysis.property-modal.unit': '單位',
  'functional-analysis.property-modal.tolerance': '公差',
  'functional-analysis.property-modal.not-set': '未設置',
  'functional-analysis.property-modal.do-not-update-child-node-info': '不更改下級節點內容',
  'functional-analysis.property-modal.icon/mark': '圖標/標識',
  'functional-analysis.property-modal.connection-object': '連接物件',
  'functional-analysis.property-modal.connection-direction': '連接方向',
  'functional-analysis.property-modal.connection-method': '連接方式',
  'functional-analysis.property-modal.connection-type': '連接類型',
  'functional-analysis.property-modal.status': '狀態',
  'functional-analysis.property-modal.interface-function': '接口功能',
  'functional-analysis.property-modal.click-to-enter-note': '點擊輸入備註',
  'functional-analysis.property-modal.attachment': '附件',
  'functional-analysis.property-modal.create-time': '創建時間',
  'functional-analysis.property-modal.update-time': '更新時間',
  'functional-analysis.property-modal.copy-success': '複製成功',
  'functional-analysis.property-modal.browser-no-copy': '該瀏覽器不支援複製',
  'functional-analysis.property-modal.form-tolerance-symbol': '形位公差符號',
  'functional-analysis.property-modal.datum': '基準',
  'functional-analysis.property-modal.suffix': '後綴',
  'functional-analysis.property-modal.unflag-key-features': '取消關鍵特性標記',

  'functional-analysis.property-modal.preventive-measure': '預防措施',
  'functional-analysis.property-modal.detection-measure': '探測措施',
  'functional-analysis.property-modal.analysis-request-number': '分析請求編號',
  'functional-analysis.property-modal.objective': '目的',
  'functional-analysis.property-modal.analysis-description': '分析描述',
  'functional-analysis.property-modal.confidence-of-analytical-models': '分析模型的置信度',
  'functional-analysis.property-modal.new-acceptance-criteria': '驗收標準',
}