export default {
  /** 功能分析：顶部模态框 */
  'functional-analysis.top-modal.hook-structure': '掛接結構',
  'functional-analysis.top-modal.import-file': '匯入檔案',
  'functional-analysis.top-modal.fmea-number': 'FMEA編號',
  'functional-analysis.top-modal.please-enter-fmea-number': '請輸入FMEA編號',
  'functional-analysis.top-modal.part-name': '零件名稱',
  'functional-analysis.top-modal.please-enter-part-name': '請輸入零件名稱',
  'functional-analysis.top-modal.owner': 'Owner',
  'functional-analysis.top-modal.please-enter-owner': '請輸入Owner',
  'functional-analysis.top-modal.creator': '創建者',
  'functional-analysis.top-modal.please-enter-creator': '請輸入創建者',
  'functional-analysis.top-modal.create-date': '創建日期',
  'functional-analysis.top-modal.fmea-type': 'FMEA類型',
  'functional-analysis.top-modal.please-select-fmea-type': '請選擇FMEA類型',
  'functional-analysis.top-modal.part-system-name': '零件/系統名稱',
  'functional-analysis.top-modal.update-time': '更新時間',
  'functional-analysis.top-modal.node-type': '節點類型',
  'functional-analysis.top-modal.please-select-node-type': '請選擇節點類型',
  'functional-analysis.top-modal.find-content': '查找內容',
  'functional-analysis.top-modal.please-enter-find-content': '請輸入查找內容',
  'functional-analysis.top-modal.language': '語言',
  'functional-analysis.top-modal.replace-with': '替換為',
  'functional-analysis.top-modal.replaceAll': '全稱替換',
  'functional-analysis.top-modal.please-enter-replace-with': '請輸入替換為',
  'functional-analysis.top-modal.node-name': '節點名稱',
  'functional-analysis.top-modal.variant-matrix': '變體矩陣',
  'functional-analysis.top-modal.please-enter-name': '請輸入名稱',
  'functional-analysis.top-modal.interface-matrix': '接口矩陣',
  'functional-analysis.top-modal.function-matrix': '功能矩陣',
  'functional-analysis.top-modal.failure-matrix': '失效矩陣',
  'functional-analysis.top-modal.structure': '機台/設備',
  'functional-analysis.top-modal.child': '下級',
  'functional-analysis.top-modal.please-select-a-structure': '請選擇機台/設備',
  'functional-analysis.top-modal.structure-net': '結構網',
  'functional-analysis.top-modal.show-function': '顯示功能',
  'functional-analysis.top-modal.show-failure': '顯示失效',
  'functional-analysis.top-modal.row-filter': '行篩選',
  'functional-analysis.top-modal.please-select-row-filter': '請選擇行篩選',
  'functional-analysis.top-modal.column-filter': '列篩選',
  'functional-analysis.top-modal.please-select-column-filter': '請選擇列篩選',
  'functional-analysis.top-modal.matrix-type': '矩陣類型',
  'functional-analysis.top-modal.please-select-matrix-type': '請選擇矩陣類型',
  /** 接口矩陣：switch開關 */
  'functional-analysis.top-modal.switch.physical-contact': '物理接觸',
  'functional-analysis.top-modal.switch.energy-transfer': '能量傳遞',
  'functional-analysis.top-modal.switch.information-exchange': '信息交換',
  'functional-analysis.top-modal.switch.material-transfer': '物質傳遞',
  'functional-analysis.top-modal.switch.human-computer-interaction': '人機交互',
  'functional-analysis.top-modal.logo-icon-display-settings': '標識/圖標顯示設定',
  'functional-analysis.top-modal.identification-classification': '標識分類',
  'functional-analysis.top-modal.icon-display': '圖標顯示',

  /** 評分標準 Start */
  'functional-analysis.top-modal.grading': '評分標準',
  'functional-analysis.top-modal.severity': '嚴重度',
  'functional-analysis.top-modal.occurrence': '發生度',
  'functional-analysis.top-modal.detection': '探測度',
  'functional-analysis.top-modal.level': '級別',
  'functional-analysis.top-modal.consequence': '後果',
  'functional-analysis.top-modal.rating-criteria-current-factory': '評分標準當前工廠',
  'functional-analysis.top-modal.scoring-standard-transfer-factory': '評分標準流轉工廠',
  'functional-analysis.top-modal.rating-criteria-customers': '評分標準顧客',
  'functional-analysis.top-modal.example-business-product-line': '企业或產品線示例',
  'functional-analysis.top-modal.probability': '可能性',
  'functional-analysis.top-modal.occurrence-of-scoring-criteria': '評分標準發生度',
  'functional-analysis.top-modal.grading-criteria-process-experience': '評分標準過程經驗',
  'functional-analysis.top-modal.grading-standard-precautions': '評分標準預防措施',
  'functional-analysis.top-modal.detection-capability': '探測能力',
  'functional-analysis.top-modal.detect-opportunities': '探測機會',
  /** 評分標準 End */

  'functional-analysis.top-modal.serialNumber': '序號',
  'functional-analysis.top-modal.name': '名稱',
  'functional-analysis.top-modal.operate': '操作',
  'functional-analysis.top-modal.add': '新增',
  'functional-analysis.top-modal.update': '修改',
  'functional-analysis.top-modal.system-default': '系統預設',
  'functional-analysis.top-modal.status': '狀態',
  'functional-analysis.top-modal.current-default': '當前預設',
  'functional-analysis.top-modal.disabled': '禁用',
  'functional-analysis.top-modal.enable': '啟用',
  'functional-analysis.top-modal.whether-enable-automatic-marking': '是否開啟自動標記',
  'functional-analysis.top-modal.yes': '是',
  'functional-analysis.top-modal.no': '否',
  'functional-analysis.top-modal.confirm': '確定',
  'functional-analysis.top-modal.cancel': '取消',
  'functional-analysis.top-modal.S-scope': 'S範圍',
  'functional-analysis.top-modal.O-scope': 'O範圍',
  'functional-analysis.top-modal.D-scope': 'D範圍',
  'functional-analysis.top-modal.manual tagging': '手動標記',
  'functional-analysis.top-modal.automatic tagging': '自動標記',
  'functional-analysis.top-modal.S start': '根節點失效有嚴重度（S）評分 最大值',
  'functional-analysis.top-modal.Please enter S start': '請輸入根節點失效有嚴重度（S）評分開始值',
  'functional-analysis.top-modal.S end': '根節點失效有嚴重度（S）評分 最小值',
  'functional-analysis.top-modal.Please enter S end': '請輸入根節點失效有嚴重度（S）評分最小值',
  'functional-analysis.top-modal.O start': '當前節點O評分最大值',
  'functional-analysis.top-modal.Please enter O start': '請輸當前節點O評分最大值',
  'functional-analysis.top-modal.O end': '當前節點O評分最小值',
  'functional-analysis.top-modal.Please enter O end': '請輸入當前節點O評分最小值',
  'functional-analysis.top-modal.Please enter number': '請輸入1-10的整數',
  'functional-analysis.top-modal.flush tagging': '刷新標記',
  'functional-analysis.top-modal.s-max-not-empty': '根節點失效有嚴重度（S）評分 最大值不能為空',
  'functional-analysis.top-modal.s-min-not-empty': '根節點失效有嚴重度（S）評分 最小值不能為空',
  'functional-analysis.top-modal.o-max-not-empty': '當前節點O評分最大值不能為空',
  'functional-analysis.top-modal.o-min-not-empty': '當前節點O評分最小值不能為空',
  'functional-analysis.top-modal.s-min-cannot-be-greater-than-s-max': '根節點失效有嚴重度（S）評分最小值不能大於最大值',
  'functional-analysis.top-modal.o-min-cannot-be-greater-than-o-max': '當前節點O評分最小值不能大於最大值',

  /** 回收站 Start */
  'functional-analysis.top-modal.recycle-bin': '回收站',
  'functional-analysis.top-modal.delete-time': '刪除時間',
  'functional-analysis.top-modal.deleted-by': '刪除者',
  'functional-analysis.top-modal.enter-node-name': '請輸入節點名稱',
  'functional-analysis.top-modal.enter-node-type': '請輸入節點類型',
  'functional-analysis.top-modal.enter-the-deleted-by': '請輸入刪除者',
  'functional-analysis.top-modal.recovery': '恢復',
  'functional-analysis.top-modal.please-select': '請選擇',
  'mfmea.node.recycle.bin.export.title.serialNumber': '序號',
  'mfmea.node.recycle.bin.export.title.nodeName': '節點名稱',
  'mfmea.node.recycle.bin.export.title.nodeType': '節點類型',
  'mfmea.node.recycle.bin.export.title.deleter': '刪除者',
  'mfmea.node.recycle.bin.export.title.deletionTime': '刪除時間',
  /** 回收站 End */

  /** 备注 Start */
  'functional-analysis.create-note.title': '新建備註',
  'functional-analysis.edit-note.title': '編輯備註',
  'functional-analysis.default-settion': '默認設置',
  'functional-analysis.set-default': '設為默認',
  /** 备注 End */
};