export default {
  /** 全局常量 （前端下拉选择）*/
  'global-dict.structure': '機台/設備',
  'global-dict.function': '功能',
  'global-dict.product-features': '產品特性',
  'global-dict.require': '要求',
  'global-dict.failure': '失效',
  'global-dict.measure': '措施',
  'global-dict.prevent': '預防措施',
  'global-dict.detect': '偵測措施',
  'global-dict.current-measures': '當前措施',
  'global-dict.distributed': '已分發',
  'global-dict.undistributed': '未分發',
  'global-dict.optimization-measures': '優化措施',
  'global-dict.group': '措施組',
  'global-dict.un-processed': '未處理',
  'global-dict.to-be-decided': '待決定',
  'global-dict.to-be-implemented': '待實施',
  'global-dict.in-working': '工作中',
  'global-dict.not-started': '未開始',
  'global-dict.complete': '完成',
  'global-dict.abandon': '放弃',
  'global-dict.finish': '(完成)',
  'global-dict.responsible-person-is-empty': '負責人為空',
  'global-dict.responsible-person-is-not-empty': '負責人不為空',
  'global-dict.high-risk': '高風險',
  'global-dict.medium-risk': '中風險',
  'global-dict.low-risk': '低風險',
  'global-dict.not-associated': '未關聯',
  'global-dict.associated': '已關聯',
  'global-dict.direct.effect': '只顯示直接後果',
  'global-dict.final-effect': '只顯示最終後果',
  'global-dict.direct-and-final-effect': '顯示直接後果和最終後果',
  'global-dict.max-s-effect': '顯示嚴重度分值最高的後果',
  'global-dict.all': '全部',
  'global-dict.direct.cause': '只顯示直接原因',
  'global-dict.root.cause': '只顯示根本原因',
  'global-dict.direct-root-causes': '顯示直接原因和根本原因',
  'global-dict.physical-contact': '物理接觸',
  'global-dict.energy-transfer': '能量傳遞',
  'global-dict.information-exchange': '信息交換',
  'global-dict.material-transfer': '物質傳遞',
  'global-dict.human-computer-interaction': '人機交互',
  'global-dict.necessary': '2:必要的',
  'global-dict.desired': '1:期望的',
  'global-dict.not-important': '0:無關緊要的',
  'global-dict.undesired': '-1:不希望的',
  'global-dict.harmful': '-2:有害的',
  'global-dict.apply': '適用',
  'global-dict.not-apply': '不適用',
  'global-dict.master-fmea': '家族 DFMEA',
  'global-dict.project-dfmea': '項目 DFMEA',
  'global-dict.yes': '是',
  'global-dict.no': '否',
  'global-dict.Save-as-Image': '保存為圖片',

  /** fmea：狀態 Start */
  'global-dict.fmea-status.in-preparation': '編制中',
  'global-dict.fmea-status.under-approval': '審批中',
  'global-dict.fmea-status.archive': '檔案',
  'global-dict.fmea-status.abandoned': '廢棄',
  'global-dict.fmea-status.disable': '停用',
  /** fmea：狀態 End */

  /** 矩陣類型 Start */
  'global-dict.matrix-type.inside-and-outside': '內外部',
  'global-dict.matrix-type.inside': '內部',
  'global-dict.matrix-type.outside': '外部',

  /** 矩陣類型 End */

  /** 下拉數字國際化 Start */
  'global-dict.one': '1',
  'global-dict.two': '2',
  'global-dict.three': '3',
  'global-dict.four': '4',
  'global-dict.five': '5',
  'global-dict.six': '6',
  'global-dict.seven': '7',
  'global-dict.eight': '8',
  'global-dict.nine': '9',
  'global-dict.ten': '10',
  /** 下拉數字國際化 End */

  /** 下拉國際化語言（針對標品）Start */
  'global-dict.select-nls.1': '中文',
  'global-dict.select-nls.2': '英文',
  'global-dict.select-nls.3': '俄文',
  'global-dict.select-nls.4': '法文',
  'global-dict.select-nls.5': '德文',
  'global-dict.select-nls.6': '日文',
  'global-dict.select-nls.7': '丹麥文',
  'global-dict.select-nls.8': '烏克蘭文',
  'global-dict.select-nls.9': '保加利亞文',
  'global-dict.select-nls.10': '克羅地亞文',
  'global-dict.select-nls.11': '冰島文',
  'global-dict.select-nls.12': '匈牙利文',
  'global-dict.select-nls.13': '印度尼西亞文',
  'global-dict.select-nls.14': '土耳其文',
  'global-dict.select-nls.15': '塞爾維亞文',
  'global-dict.select-nls.16': '希臘文',
  'global-dict.select-nls.17': '義大利文',
  'global-dict.select-nls.18': '挪威文',
  'global-dict.select-nls.19': '捷克文',
  'global-dict.select-nls.20': '斯洛伐克文',
  'global-dict.select-nls.21': '斯洛文尼亞文',
  'global-dict.select-nls.22': '韓文',
  'global-dict.select-nls.23': '波蘭文',
  'global-dict.select-nls.24': '泰文',
  'global-dict.select-nls.25': '愛爾蘭文',
  'global-dict.select-nls.26': '愛沙尼亞文',
  'global-dict.select-nls.27': '瑞典文',
  'global-dict.select-nls.28': '白俄羅斯文',
  'global-dict.select-nls.29': '立陶宛文',
  'global-dict.select-nls.30': '羅馬尼亞文',
  'global-dict.select-nls.31': '芬蘭文',
  'global-dict.select-nls.32': '荷蘭文',
  'global-dict.select-nls.33': '葡萄牙文',
  'global-dict.select-nls.34': '西班牙文',
  'global-dict.select-nls.35': '越南文',
  'global-dict.select-nls.36': '阿拉伯文',
  'global-dict.select-nls.37': '馬來文',
  'global-dict.select-nls.38': '中文(繁體)',
  /** 下拉國際化語言（針對標品）End */

  // 導出
  'global-dict.please-select-export-type': '請選擇導出方式',
  'global-dict.export-default-table-columns': '全部導出',
  'global-dict.export-by-the-selected-columns': '按配置導出',
}