export default {
  /** 全局消息 （前端校验提示） */
  'global-message.warn': '警告',
  'global-message.warn.review-comment': '該份評審意見將被刪除且不可恢復，確定刪除？',
  'global-message.warn.confirm': '確認',
  'global-message.warn.cancel': '取消',
  'global-message.warn.table-data-not-modified': '表格數據未修改！',
  'global-message.warn.please-select-a-piece-of-data': '請至少選擇一條數據！',
  'global-message.warn.is.handling': '選擇數據中存在已分發數據，已分發數據不可編輯！',
  'global-message.warn.measure-track-from-hash-modified.whether-to-leave': '措施追蹤表格數據存在修改，是否確認離開？',
  'global-message.warn.current-page-data-hash-modified.whether-to-leave': '當前頁面數據存在修改，是否確認離開？',
  'global-message.warn.status-cannot-be-null': '狀態不可為空！',
  'global-message.warn.planning-date-cannot-be-empty': '規劃日期不可為空！',
  'global-message.warn.select-file': '請選擇文件！',
  'global-message.warn.completion-date-cannot-be-earlier-than-the-start-date': '完成日期不能小於開始日期！',

  // xml導入
  'global-message.warn.type-file': '文件讀取出錯，請導入正確文件類型的XML文件！',
  'global-message.warn.correct-file': '文件讀取出錯，請檢查文件格式及內容是否正確！',
  'global-message.warn.version-file': '文件讀取出錯，請檢查文件版本信息是否正確！',
  'global-message.warn.exists-file': '文件讀取出錯，請檢查文件是否存在！',
  // excel新版導入
  'global-message.warn.sheetName-file': 'Excel Sheet頁名無效，請檢查配置項！',
  'global-message.warn.noBean-file': '讀取Excel出錯,無法實例化目標類,請檢查Excel配置項！',
  'global-message.warn.get-file': '文件讀寫出錯，請檢查文件路徑是否正確！',
  'global-message.warn.read-file': '文件讀取出錯，請檢查文件是否存在！',
  'global-message.warn.config-file': '讀取Excel出錯，請檢查相應的單元格配置項！',
  'global-message.warn.write-file': '寫入Excel單元格內容出錯！',
  'global-message.warn.readCell-file': '讀取Excel單元格内容出錯！',
  'global-message.warn.template-file': '請使用系統提供的模板，並執行宏命令！',
  'global-message.warn.differentData-file': '所上傳的Excel文件和要導入數據不一致，請選擇系統提供的模板文件！',
  'global-message.warn.noData-file': '數據不存在，請刷新頁面！',
  'global-message.warn.operation-failed': '操作失敗',

  'global-message.warn.uploaded-files-cannot-exceed': '上傳的文件不能超過50Mb！',
  'global-message.warn.import-overwrite-all-data': '導入後會覆蓋所有数据，請謹慎執行！',
  'global-message.warn.please-enter-review-comments': '請輸入評審意見！',
  'global-message.warn.structure-name-length': '第{0}行機台/設備，不能超過1000個字符！',
  'global-message.warn.failure-name-length': '第{0}行失效，不能超過1000個字符！',
  'global-message.warn.function-type-name-length': '第{0}行功能種類，必須是大於{1}且小於{2}的整數！',
  'global-message.warn.o-name-length': '第{0}行O，必須是大於{1}且小於{2}的整數！',
  'global-message.warn.d-name-length': '第{0}行D，必須是大於{1}且小於{2}的整數！',
  'global-message.warn.function-name-length': '第{0}行功能，不能超過1000個字符！',
  'global-message.warn.product-features-name-length': '第{0}行產品特性，不能超過1000個字符！',
  'global-message.warn.require-name-length': '第{0}行要求，不能超過1000個字符！',
  'global-message.warn.column1-structure-name-length': '第{0}行第1列機台/設備，不能超過1000個字符！',
  'global-message.warn.column2-structure-name-length': '第{0}行第2列機台/設備，不能超過1000個字符！',
  'global-message.warn.column3-structure-name-length': '第{0}行第3列機台/設備，不能超過1000個字符！',
  'global-message.warn.column4-structure-name-length': '第{0}行第4列機台/設備，不能超過1000個字符！',
  'global-message.warn.column5-structure-name-length': '第{0}行第5列機台/設備，不能超過1000個字符！',
  'global-message.warn.control-prevention-name-length': '第{0}行控制預防，不能超過1000個字符！',
  'global-message.warn.control-detection-name-length': '第{0}行控制探測，不能超過1000個字符！',
  'global-message.warn.part-number-length': '第{0}行零件號，不能超過100個字符！',
  'global-message.warn.measure-length': '第{0}行{1}，不能超過1000個字符！',
  'global-message.warn.please-enter-not-name-line': '請至少輸入一個名稱不為空的行！',
  'global-message.warn.please-select-node': '請選擇一個節點！',
  'global-message.warn.name-cannot-be-empty': '{0}名稱不能為空！',
  'global-message.warn.name-is-required': '名稱不能為空！',
  'global-message.warn.name-length': '第{0}行名稱不能超過500個字符！',
  'global-message.warn.note-length': '{0}備註不能超過500個字符！',
  'global-message.warn.feature-value-length': '數值不能超過500個字符！',
  'global-message.warn.unit-length': '單位不能超過30個字符！',
  'global-message.warn.tolerance-length': '公差不能超過30個字符！',
  'global-message.warn.delete-p-chart': '此操作將P圖以及引用關系全部刪除，要继续嗎？',
  'global-message.warn.delete-object': '該對象將被刪除且不可恢復，確定刪除嗎？',
  'global-message.warn.delete-child-node': '該對象所有子級與子元素都將被刪除且不可恢復，確定刪除？',
  'global-message.warn.delete-line': '該接口及識别的接口功能均將被刪除且不可恢復，確定刪除嗎？',
  'global-message.warn.delete-structural-analysis-left-node': '該接口功能及識别的接口均將被刪除且不可恢復，確定刪除嗎？',
  'global-message.warn.add-parent': '確認添加上一級嗎？',
  'global-message.warn.connection-method': '請選擇連接方式！',
  'global-message.warn.unchanged': '未作更改！',
  'global-message.warn.delete-row': '確定要刪除該條嗎？',
  'global-message.warn.change-clean-data': '更改該條數據，已關聯的失效會被清空！',
  'global-message.warn.please-merge-data': '請至少選擇一條合併數據！',
  'global-message.warn.merge-after-be-empty': '合併後節點名稱不能為空！',
  'global-message.warn.merge-after-length': '合併後節點名稱，不能超過500個字符！',
  'global-message.warn.merge-after-irrecoverable': '所選節點將繼承待合併節點，合併後不可恢復，是否繼續？',
  'global-message.warn.rpn.positive-integer': 'RPN只能輸入正整數！',
  'global-message.warn.please-select-node-type': '請選擇節點類型！',
  'global-message.warn.please-select-language': '請選擇語言！',
  'global-message.warn.please-enter-find-content': '請輸入查找内容！',
  'global-message.warn.please-enter-replaced-node-name': '請輸入替換後的節點名稱！',
  'global-message.warn.current-no-replace': '當前無可替換節點，請重新確認！',
  'global-message.warn.replace-node-name-not-change': '替換節點名稱時，請不要更改檢索條件！',
  'global-message.warn.whether-replace': '當前替換内容總數1條，是否替換？',
  'global-message.warn.whether-replace-all': '當前替換内容總數{0}條，是否全部替換？',
  'global-message.warn.replace-after-not-recoverable': '該節點將被替換且不可恢復，是否確定？',
  'global-message.warn.delete-variant-matrix': '該變體的所有信息都將被刪除，確定刪除嗎？',
  'global-message.warn.please-enter-name': '請輸入名稱！',
  'global-message.warn.sure-delete': '你確定刪除嗎？',
  'global-message.warn.change-current-default-option': '確定要更改當前默認選項嗎？',
  'global-message.warn.clean-all-references': '此操作將導致原默認選項的引用關系全部清除，要继续嗎？',
  'global-message.warn.modify-configuration': '此操作將修改原先的配置，要繼續嗎？',
  'global-message.warn.can-not-all-choose-myself': '不能選中自己！',
  'global-message.remind': '提醒',
  'global-message.remind.append.measure': '確定要追加一個{0}嗎？',
  'global-message.remind.append.group': '確定要追加一個措施組嗎？',
  'global-message.nodes.group.change': '此操作將改變該FMEA下的備註分組，是否繼續？',
  'global-message.nodes.group.disabled': '此操作將禁用該備註分組，是否繼續？',
  'global-message.nodes.group.enable': '此操作將啟用該備註分組，是否繼續？',
  'global-message.paste.prompt': '粘貼時是否需要連接上級功能/失效網？',
  'global-message.warn.can-not-choose-same': '不能選擇同一個FMEA',
  'global-message.warn.can-not-undo': '此操作將刪除後不能撤銷，是否繼續？',
  'global-message.warn.row.feature-value-length': '第{0}行數值不能超過500個字符！',
  'global-message.warn.row.unit-length': '第{0}行單位不能超過30個字符！',
  'global-message.warn.row.tolerance-length': '第{0}行公差不能超過30個字符！',
  'global-message.warn.node-name-length': '名稱不能超過500個字符！',
  'global-message.warn.comment.jump.stru': '無法跳轉到指定節點',
  'global-message.warn.quote-MasterFmea-diff': '與沿用家族FMEA有{0}個差異，是否前去處理？',
  'global-message.warn.quote-ProjectFmea-diff': '與沿用項目FMEA有{0}個差異，是否前去處理？',
  'global-message.warn.-hide-the-boundary-map': '是否隱藏該邊界圖？',
  'global-message.sod.input-value': '請輸入1-10之間的整數！',
  /** 刪除彈窗提示信息 */
  // 根節點
  'global-message.warn.nodo.radice.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：根結構及根結構的子節點。其餘結構及子節點不會被刪除。確定仍要刪除當前選擇節點？',
  // 非根節點
  'global-message.warn.structural.analysis.node.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：機台/設備、接口、功能、失效、當前/優化措施、措施組、預防措施、探測措施、功能網/失效網。確定仍要刪除當前選擇節點？',
  // 外部結構
  'global-message.warn.exterior.elliptical.interface.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：外部結構、接口、功能、失效、當前/優化措施、措施組、预防措施、探測措施、功能網/失效網。確定仍要刪除當前選擇節點？',
  // 連線
  'global-message.warn.interfacie.connexio.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：接口、功能、失效、當前/優化措施、措施組、预防措施、探測措施、功能網/失效網。確定仍要刪除當前選擇節點？',
  // 功能
  'global-message.warn.function.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：功能、要求、失效、當前/優化措施、措施組、预防措施、探測措施、功能網/失效網。確定仍要刪除當前選擇節點？',
  // 產品特性
  'global-message.warn.product.features.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：產品特性、失效、當前/優化措施、措施組、预防措施、探測措施、功能網/失效網。確定仍要刪除當前選擇節點？',
  // 失效
  'global-message.warn.validity.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：失效、當前/優化措施、措施組、预防措施、探測措施、功能網/失效網。確定仍要刪除當前選擇節點？',
  // 要求
  'global-message.warn.requirement.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：要求、失效、當前/優化措施、措施組、预防措施、探測措施、功能網/失效網。確定仍要刪除當前選擇節點？',
  // 接口功能
  'global-message.warn.functiones.interfaces.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：接口、功能、失效、當前/優化措施、措施組、预防措施、探測措施、功能網/失效網。確定仍要刪除當前選擇節點？',
  // 當前措施
  'global-message.warn.current.measures.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：當前措施、措施組、预防措施、探測措施、功能網/失效網。確定仍要刪除當前選擇節點？',
  // 優化措施
  'global-message.warn.optimizationes.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：優化措施、措施組、预防措施、探測措施、功能網/失效網。確定仍要刪除當前選擇節點？',
  // 预防措施
  'global-message.warn.mensura.preventiva.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：预防措施。確定仍要刪除當前選擇節點？',
  // 探測措施
  'global-message.warn.detection.measures.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：探測措施。確定仍要刪除當前選擇節點？',
  'global-message.warn.responsible-not-in-team': '負責人不在團隊中，請重新選擇！',
  // 措施組
  'global-message.warn.action.group.delete': '本次刪除將刪除{0}個節點，以下內容可能被刪除：措施組、预防措施、探測措施、功能網/失效網。確定仍要刪除當前選擇節點？',

  // 回收站-恢復
  'global-message.warn.whether-or-not-delete-the-data': '該節點的上級節點已不存在，無法恢復，是否刪除該數據？'

};
