export default {
  /** 調研 */
  'research.problem-number': '問題編號',
  'research.title': '標題',
  'research.responsible': '責任人',
  'research.structure-code': '結構代碼',
  'research.project': '項目',
  'research.close-time': '關閉時間',
  'research.source': '來源',
  'research.type': '種類',
  'research.analyze-status': '分析狀態',
  'research.serial-number': '序號',
  'research.is-it-applicable': '是否適用',
  'research.reason-not-applicable': '不適用原因',
  'research.association-failure': '關聯失效',
  'research.operate': '操作',
  'research.responsible-department': '責任部門',
  'research.analyze-situation': '分析情況',
  'research.please-enter-problem-number': '請輸入問題編號',
  'research.please-enter-title': '請輸入標題',
  'research.please-enter-responsible': '請輸入責任人',
  'research.please-enter-structure-code': '請輸入結構代碼',
  'research.please-enter-project': '請輸入項目',
  'research.please-select-source': '請選擇來源',
  'research.please-select-type': '請選擇種類',
  'research.please-enter-type': '請輸入種類',
  'research.please-select-analyze-situation': '請選擇分析情況',
  'research.please-select-analyze-status': '請選擇分析狀態',
  'research.historical-failure-case-analysis': '歷史失效案例分析',
  'research.problem-title': '問題標題',
  'research.problem-description': '問題描述',
  'research.root-cause': '根本原因',
  'research.solution': '解決方案',
  'research.fmea-number': 'FMEA編號',
  'research.failure': '失效',
  'research.function': '功能',
  'research.structure': '機台/設備',
  'research.add-from-historical-failure-case-library': '從歷史失效案例庫添加',
  'research.not-analyzed': '未分析',
  'research.analyzed': '已分析',
  'research.please-describe-not-apply-reason': '請簡要描述不適用原因',
  'research.no-explanation-needed': '無需說明',
  'research.not-apply': '不適用',
  'research.apply': '適用',
  'research.to-be-associated': '待關聯',
  'research.apply-to-be-associated': '適用-未關聯',
  'research.apply-associated': '適用-已關聯',
  'research.associated': '已關聯',

  // 歷史問題管理
  'report.PQCP': 'PQCP',
  'report.product-history-problem': '產品歷史問題',
  'report.FMEA-Owner-feedback': 'FMEA Owner反饋',
  'report.admin-feedback': '管理員反饋',
  'report.history-problem-issue-title': '問題標題',
  'report.history-problem-please-enter-the-issue-title': '請輸入問題標題',
  'report.history-problem-issue-code': '問題編號',
  'report.history-problem-please-enter-the-issue-code': '請輸入問題編號',
  'report.history-problem-project-name': '項目名稱',
  'report.history-problem-please-select-the-project': '請選擇項目名稱',
  'report.history-problem-product-name': '產品名稱',
  'report.history-problem-please-enter-the-product-name': '請輸入產品名稱',
  'report.history-problem-svpps': '結構代碼',
  'report.history-problem-please-enter-the-svpps': '請輸入結構代碼',
  'report.history-problem-part-name': '失效零件名稱',
  'report.history-problem-please-enter-the-part-name': '請輸入失效零件名稱',
  'report.history-problem-part-code': '失效零件代碼',
  'report.history-problem-please-enter-the-part-code': '請輸入失效零件代碼',
  'report.history-problem-issue-type': '問題種類',
  'report.history-problem-please-enter-issue-type': '請輸入問題種類',
  'report.history-problem-occur-time': '發生時間',
  'report.history-problem-please-select-occur-time': '請選擇发生時間',
  'report.history-problem-issue-source': '問題來源',
  'report.history-problem-please-enter-issue-source': '請輸入問題來源',
  'report.history-problem-issue-level': '問題等級',
  'report.history-problem-please-enter-issue-level': '請輸入問題等級',
  'report.history-problem-fault-type': '失效分類',
  'report.history-problem-please-enter-fault-type': '請輸入失效分類',
  'report.history-problem-duty-person': '責任人',
  'report.history-problem-please-select-duty-person': '請選擇責任人',
  'report.history-problem-duty-department': '責任部門',
  'report.history-problem-please-select-duty-department': '請選擇責任部門',
  'report.history-problem-issue-description': '問題描述',
  'report.history-problem-please-enter-issue-description': '請輸入問題描述',
  'report.history-problem-interim-measure': '臨時措施',
  'report.history-problem-please-enter-interim-measure': '請輸入臨時措施',
  'report.history-problem-root-cause': '根本原因',
  'report.history-problem-please-enter-root-cause': '請輸入根本原因',
  'report.history-problem-corrective-action': '糾正措施',
  'report.history-problem-please-enter-corrective-action': '請輸入糾正措施',
  'report.closing-time': '關閉時間',
  'workbench.unanalyzed': '未分析',
  'workbench.analysis-has-been': '已分析',
  'workbench.add-historical-lessons': '添加歷史經驗教訓',

  // 经验教训表头信息
  'fmea.mfmea.experience.and.lesson.export.title.serialNumber' : '序號',
  'fmea.mfmea.experience.and.lesson.export.title.questionNumber' : '問題編號',
  'fmea.mfmea.experience.and.lesson.export.title.questionHeading' : '問題標題',
  'fmea.mfmea.experience.and.lesson.export.title.projectName' : '項目名稱',
  'fmea.mfmea.experience.and.lesson.export.title.productName' : '產品名稱',
  'fmea.mfmea.experience.and.lesson.export.title.structuralCode' : '結構代碼',
  'fmea.mfmea.experience.and.lesson.export.title.failedPartName' : '失效零件名稱',
  'fmea.mfmea.experience.and.lesson.export.title.failedPartCode' : '失效零件代碼',
  'fmea.mfmea.experience.and.lesson.export.title.problemType' : '問題種類',
  'fmea.mfmea.experience.and.lesson.export.title.sendingTime' : '發送時間',
  'fmea.mfmea.experience.and.lesson.export.title.problemSource' : '問題來源',
  'fmea.mfmea.experience.and.lesson.export.title.problemLevel' : '問題等級',
  'fmea.mfmea.experience.and.lesson.export.title.failureType' : '失效分類',
  'fmea.mfmea.experience.and.lesson.export.title.personInCharge' : '責任人',
  'fmea.mfmea.experience.and.lesson.export.title.responsibleDepartment' : '責任部門',
  'fmea.mfmea.experience.and.lesson.export.title.closingTime' : '關閉時間',
  'fmea.mfmea.experience.and.lesson.export.title.isApply' : '是否適用',
  'fmea.mfmea.experience.and.lesson.export.title.reasonNotApplicable' : '不適用原因',
  'fmea.mfmea.experience.and.lesson.export.title.analysisState' : '分析狀態',
  'fmea.mfmea.experience.and.lesson.export.title.relationState' : '關聯狀態',
  'fmea.mfmea.experience.and.lesson.export.title.please-select-relationState' : '請選擇關聯狀態',
}