import statisticalAnalysis from "./summaryArchive/statisticalAnalysis";
import featureList from "./summaryArchive/featureList";
import drbfm from "./summaryArchive/drbfm";
import fmeaTable from "./summaryArchive/fmeaTable";
import inspectionTable from "./summaryArchive/inspectionTable";
import functionList from "./summaryArchive/functionList";
import maturityEvaluation from "./summaryArchive/maturityEvaluation";

export default {
  'summary-archive.statistical-analysis': '統計分析',
  'summary-archive.feature-list': '特性清單',
  'summary-archive.drbfm': 'DRBFM',
  'summary-archive.fmea-table': 'FMEA表格',
  'summary-archive.inspection-table': '設備點檢錶',
  'summary-archive.function-list': '功能清單',
  'summary-archive.maturity-evaluation': '成熟度評估',
  ...statisticalAnalysis,
  ...featureList,
  ...functionList,
  ...inspectionTable,
  ...drbfm,
  ...fmeaTable,
  ...maturityEvaluation,
}