export default {
  /** 總結歸檔：成熟度評估 */
  'summary-archive.maturity.standard': '成熟度評估標準',
  'fmeamanager.maturity.maturity-standard': '成熟度標準',
  'fmeamanager.maturity.add-primary-dimension': '添加主維度',
  'fmeamanager.maturity.scoring-criteria': '評分標準',
  'fmeamanager.maturity.evaluation-criteria': '評估準則',
  'summary-archive.maturity.evaluation.describe': '(評估結果按項目閥點定義的標準進行評估。如果★項不是滿分,則評估結果將降級)',
  'fmeamanager.maturity.new-node': '新增節點',
  'fmeamanager.maturity.rating-settings': '評級設置',
  'fmeamanager.maturity.Implementation-and-fulfillment': '實施/履行',
  'fmeamanager.maturity.Description': '說明',
  'fmeamanager.maturity.evaluation-node': '評估節點',
  'fmeamanager.maturity.minimum-score': '最小分值',
  'fmeamanager.maturity.maximum-score': '最大分值',
  'fmeamanager.maturity.whether-need-a-star-rating-of-a': '是否需要星標評級為A',
  'fmeamanager.maturity.evaluation-results': '評估結果',
  'fmeamanager.maturity.operation': '操作',
  'fmeamanager.maturity.principal-dimension': '主維度',
  'fmeamanager.maturity.check-item-serial-number': '檢查項序號',
  'fmeamanager.maturity.check-item': '檢查項',
  'fmeamanager.maturity.is-it-a-star-entry': '是否為星標項',
  'fmeamanager.maturity.weight': '權重',
  'fmeamanager.maturity.mark': '評分',
  'fmeamanager.maturity.sub-mark': '子評分',
  'fmeamanager.maturity.sub-weight': '子權重',
  'fmeamanager.maturity.high-maturity': '成熟度高',
  'fmeamanager.maturity.medium-maturity': '成熟度中等',
  'fmeamanager.maturity.low-maturity': '成熟度低',
  'fmeamanager.maturity.whether-to-disable-pfmea-maturity': '是否禁用該PFMEA成熟度?',
  'fmeamanager.maturity.whether-to-enable-pfmea-maturity': '是否啟用該PFMEA成熟度?',
  'fmea.yes': '是',
  'fmea.no': '否',
  'summary-archive.maturity.please-select': '請選擇',
  'fmeamanager.maturity.discovery-item': '發現項',
  'fmeamanager.maturity.node': '節點：',
  'fmeamanager.maturity.please-enter-node': '請輸入節點：',
  'fmeamanager.maturity.total-score': '总分：',
  'fmeamanager.maturity.state': '狀態：',
  'fmeamanager.maturity.evaluation-result': '評估結果：',
  'fmeamanager.maturity.under-evaluation': '評估中',
  'fmeamanager.maturity.approving': '審批中',
  'fmeamanager.maturity.passed': '通過',
  'fmeamanager.maturity.failed': '未通過',
  'fmeamanager.maturity.please-enter-state': '請選擇狀態',
  'fmeamanager.maturity.whether-to-confirm-submission': '是否確認提交審批?',
  'fmeamanager.maturity.maturity-assessment-submit-for-approval': '成熟度評估提交審批',
  'fmeamanager.maturity.please-select-a-sub-rating': '請選擇子評分',
  'fmeamanager.maturity.dfmea-maturity-assessment-submit-for-approval': 'DFMEA成熟度評估審批',

  // 審批流
  'fmeamanager.process-instance': '流程實例',
  'fmeamanager.process-information': '流程資訊',
  'fmeamanager.approval-process': '審批流程',
  'fmeamanager.please-select-the-approval-process': '請選擇審批流程',
  'fmeamanager.approver': '審批人',
  'fmeamanager.please-select-approver': '請選擇審批人',
  'fmeamanager.flow-chart': '流程圖',

  'fmeamanager.snakerflow.copyJSON': '複製JSON',
  'fmeamanager.snakerflow.copyXML': '複製XML',
  'fmeamanager.snakerflow.confirm': '確認',
  'fmeamanager.snakerflow.cancel': '取消',
  'fmeamanager.snakerflow.choose': '選擇',
  'fmeamanager.snakerflow.start': '開始',
  'fmeamanager.snakerflow.startNode': '開始節點',
  'fmeamanager.snakerflow.task': '使用者任務',
  'fmeamanager.snakerflow.customTask': '自定義任務',
  'fmeamanager.snakerflow.decision': '條件判斷',
  'fmeamanager.snakerflow.branch': '分支',
  'fmeamanager.snakerflow.merge': '合併',
  'fmeamanager.snakerflow.end': '結束',
  'fmeamanager.snakerflow.endNode': '結束節點',
  'fmeamanager.snakerflow.delete': '刪除',
  'fmeamanager.snakerflow.clear': '清空',
  'fmeamanager.snakerflow.see': '查看',
  'fmeamanager.snakerflow.import': '導入',
  'fmeamanager.snakerflow.highlight': '設置高亮',
  'fmeamanager.snakerflow.save': '儲存',
  'fmeamanager.snakerflow.copySuccess': '複製成功',
  'fmeamanager.snakerflow.copyFail': '複製失敗',
  'fmeamanager.snakerflow.checkData': '查看流程數據',
  'fmeamanager.snakerflow.importData': '導入流程數據(同時支援xml/json)',
  'fmeamanager.snakerflow.importHighlightData': '導入高亮數據(json)',
  'fmeamanager.snakerflow.model-definition-cannot-be-empty': '模型定義不能為空',
  'fmeamanager.snakerflow.design.modelName': '模型名稱',
  'fmeamanager.snakerflow.design.modelKey': '模型編碼',
  'fmeamanager.snakerflow.design.isDeleted': '是否刪除?',
  'fmeamanager.snakerflow.design.createTime': '創建時間',
  'fmeamanager.snakerflow.design.updateTime': '更新時間',
  'fmeamanager.snakerflow.design.please-enter-a-name': '請輸入模型名稱',
  'fmeamanager.snakerflow.design.please-enter-a-modelKey': '請輸入模型編碼',
  'fmeamanager.snakerflow.design.please-select-a-group': '請選擇模型分組',
  'fmeamanager.snakerflow.design.group': '模型分組',
  'fmeamanager.snakerflow.design.add': '添加模型設計',
  'fmeamanager.snakerflow.design.edit': '修改模型設計',
  'fmeamanager.snakerflow.design.look': '查看模型設計',
  'fmeamanager.snakerflow.group.createTime': '創建時間',
  'fmeamanager.snakerflow.group.updateTime': '更新時間',
  'fmeamanager.snakerflow.group.name': '分組名稱',
  'fmeamanager.snakerflow.group.remark': '備註',
  'fmeamanager.snakerflow.group.please-enter-a-name': '請輸入名稱',
  'fmeamanager.snakerflow.group.enter-remarks': '請輸入備註',
  'fmeamanager.snakerflow.group.add': '添加分組',
  'fmeamanager.snakerflow.group.edit': '修改分組',
  'fmeamanager.snakerflow.group': '模型分組',
  'fmeamanager.snakerflow.success': '操作成功',
  'fmeamanager.snakerflow.fail': '操作失敗',
  'fmeamanager.snakerflow.design': '設計',
  'fmeamanager.snakerflow.deleteGroup': '刪除',
  'fmeamanager.snakerflow.updateGroup': '修改',
  'fmeamanager.snakerflow.deleteDesign': '刪除',
  'fmeamanager.snakerflow.updateDesign': '修改',
  'fmeamanager.snakerflow.group.confirmDel': '是否刪除模型？',
  'fmeamanager.snakerflow.design.keywords': '關鍵字',
  'fmeamanager.snakerflow.design.please-enter-a-keywords': '請輸入關鍵字',
  'fmeamanager.snakerflow.back': '返回',

  'fmeamanager.snakerflow.process': '流程定義',
  'fmeamanager.snakerflow.process.name': '唯一編碼',
  'fmeamanager.snakerflow.process.displayName': '顯示名稱',
  'fmeamanager.snakerflow.process.version': '版本',
  'fmeamanager.snakerflow.process.state': '流程狀態',
  'fmeamanager.snakerflow.process.createTime': '創建時間',
  'fmeamanager.snakerflow.process.updateTime': '更新時間',
  'fmeamanager.snakerflow.process.enable': '啟用',
  'fmeamanager.snakerflow.process.disable': '禁用',
  'fmeamanager.snakerflow.process.all': '全部',
  'fmeamanager.snakerflow.process.import': '導入',
  'fmeamanager.snakerflow.process.importTitle': '導入流程定義xml',
  'fmeamanager.snakerflow.process.editImportTitle': '修改流程定義xml',
  'fmeamanager.snakerflow.process.confirmDel': '是否刪除流程？',

  'fmeamanager.snakerflow.process.please-enter-a-name': '請輸入唯一編碼',
  'fmeamanager.snakerflow.process.please-enter-a-displayName': '請輸入顯示名稱',
  'fmeamanager.snakerflow.process.please-select-a-keywords': '請選擇流程狀態',
  'fmeamanager.snakerflow.process.please-enter-a-XML': '請輸入流程定義XML',
  'fmeamanager.snakerflow.process.XML-format-error': 'XML格式錯誤',
  'fmeamanager.snakerflow.process.JSON-XML-format-error': 'JSON/XML格式錯誤',

  'fmeamanager.snakerflow.look': '查看',

  'fmeamanager.snakerflow.id': 'ID',
  'fmeamanager.snakerflow.configuration': '工作流配置',
  'fmeamanager.snakerflow.process-design': '流程設計',
  'fmeamanager.snakerflow.model-group': '模型分組',
  'fmeamanager.snakerflow.process-define': '流程定義',
  'fmeamanager.snakerflow.set-node-attributes': '設置節點屬性',
  'fmeamanager.snakerflow.set-edge-attributes': '設置邊屬性',
  'fmeamanager.snakerflow.set-process-attributes': '設置流程屬性',
  'fmeamanager.snakerflow.front-interceptor': '前置攔截器',
  'fmeamanager.snakerflow.post-interceptor': '後置攔截器',
  'fmeamanager.snakerflow.display-name': '顯示名稱',
  'fmeamanager.snakerflow.expression': '表達式',
  'fmeamanager.snakerflow.classpath': '類路徑',
  'fmeamanager.snakerflow.method-name': '方法名',
  'fmeamanager.snakerflow.parameter-variable': '參數變數',
  'fmeamanager.snakerflow.decision-expression': '決策表達式',
  'fmeamanager.snakerflow.processing-class': '處理類',
  'fmeamanager.snakerflow.process-definition-name': '流程定義名稱',
  'fmeamanager.snakerflow.process-definition-display-name': '流程定義顯示名稱',
  'fmeamanager.snakerflow.expected-completion-time': '期望完成時間',
  'fmeamanager.snakerflow.instance-startup-url': '實例啟動url',
  'fmeamanager.snakerflow.instance-number-generation-class': '實例編號生成類',
  'fmeamanager.snakerflow.form': '表單',
  'fmeamanager.snakerflow.participant': '參與者',
  'fmeamanager.snakerflow.participant-processing-class': '參與者處理類',
  'fmeamanager.snakerflow.task-type': '任務類型',
  'fmeamanager.snakerflow.host-task': '主辦任務',
  'fmeamanager.snakerflow.co-organizer-task': '協辦任務',
  'fmeamanager.snakerflow.type-of-participation': '參與類型',
  'fmeamanager.snakerflow.general-participation': '普通參與',
  'fmeamanager.snakerflow.countersign-participation': '會簽參與',
  'fmeamanager.snakerflow.extended-attributes': '擴展屬性',
}