export const data1 = [
    {
        title: "整车",
        key: "01-01",
        type: 'functionRoot',//菜单选项类型
        color: 'option',
		disabled:true,
        children: [
            {
                title: "阻尼可调悬挂系统",
                key: "0-0-0",
				disabled:false,
                children: [
                    {
                        title: "减震器柱",
                        key: "0-0-0-0",
						disabled:false,
                        children: [
                            { title: "内部阀系", key: "0-0-0-0-1" ,disabled:true},
                            { title: "活塞阀", key: "0-0-0-0-2" ,disabled:true},
                            { title: "U型支架安装孔", key: "0-0-0-0-3" ,disabled:true}
                        ]
                    },
                    { title: "下弹簧垫", key: "0-0-0-1" ,disabled:true},
                    { title: "防尘罩", key: "0-0-0-2" ,disabled:true},
                    { title: "缓冲块", key: "0-0-0-3" ,disabled:true},
                    { title: "上弹簧垫", key: "0-0-0-4" ,disabled:true},
                    { title: "轴承", key: "0-0-0-5" ,disabled:true},
                    { title: "弹簧", key: "0-0-0-6" ,disabled:true}
                ]
            },
            {
                title: "螺栓连接：减震器柱-前减周边件",
                key: "0-0-1",
				disabled:true
            },
            {
                title: "外部接口2：零件2-外部零件2",
                key: "0-0-2",
				disabled:true
            },
            {
                title: "外部接口2：零件2-外部零件2",
                key: "0-0-3",
				disabled:true
            },
            {
                title: "外部接口3：零件3-外部零件3",
                key: "0-0-4",
				disabled:true
            }
        ]
    }
];

export const data2 = [
    {
        title: "阻尼可调悬挂系统",
        key: "0-0",
        type: 'process',//菜单选项类型
        color: 'process',
        slots: {
            icon: 'group',
        },
        children: [
            {
                title: "无人耳可识别的噪音",
                key: "0-0-0",
                type: 'functionFail',//菜单选项类型
                color: 'failed',
                slots: {
                    icon: 'sz',
                },
                children: [{ title: "悬挂系统异响", key: "0-0-0-0" }]
            },
            {
                title: "提供车轮定位功能",
                key: "0-0-1",
                slots: {
                    icon: 'yfcs',
                },
                children: [{ title: "四轮定位波动超差", key: "0-0-1-0" }]
            },
            {
                title: "功能1-3",
                slots: {
                    icon: 'tccs',
                },
                key: "0-0-2"
            },
            {
                title: "功能1-4",
                key: "0-0-3"
            }
        ]
    }
];
export const data3 = [
    {
        title: "减震器柱",
        key: "0-0",
        children: [
            {
                title: "不产生无人耳可识别的噪音",
                key: "0-0-0",
                children: [{ title: "减震器柱异响", key: "0-0-0-0" }]
            },
            {
                title: "与周边零件间隙满足要求",
                key: "0-0-1",
                children: [{ title: "间隙超差，发生干涉", key: "0-0-1-0" }]
            },
            {
                title: "功能1-3",
                key: "0-0-2"
            },
            {
                title: "功能1-4",
                key: "0-0-3"
            }
        ]
    }
];
export const data4 = [
    {
        title: "内部阀系",
        key: "0-0",
        children: [
            {
                title: "阀系setting匹配合理",
                key: "0-0-0",
                children: [{ title: "bleed ratio 过小", key: "0-0-0-0" }]
            }
        ]
    },
    {
        title: "活塞",
        key: "0-1",
        children: [
            {
                title: "活塞阀端部紧固采用合适的防松工艺",
                key: "0-1-0",
                children: [
                    { title: "拧紧扭矩过小", key: "0-1-0-0" },
                    { title: "活塞阀端部防松工艺不当", key: "0-1-0-1" }
                ]
            }
        ]
    },
    {
        title: "U型支架",
        key: "0-2",
        children: [
            {
                title: "U型支架安装孔中心连线与轴线的平行度<0.2",
                key: "0-2-0"
            },
            {
                title: "平行度过大",
                key: "0-2-1"
            },
            {
                title: "U型支架安装孔径公差",
                key: "0-2-2"
            },
            {
                title: "孔径公差过大",
                key: "0-2-3"
            }
        ]
    }
];

export const DFMEAData = [
    { id: 1, v1: '前轮罩总成-左 PNL COMPL-SHOCK TOWER&amp;FENDER APRON-LH' },
    { id: 2, v1: '	前轮罩总成-右 PNL COMPL-SHOCK TOWER&amp;FENDER APRON-RH' },
    { id: 3, v1: '风窗横梁总成 PNL ASSY-COWL LWR' },
    { id: 4, v1: 'A柱内板总成-左 DASH SIDE ASSEMBLY LH' },
    { id: 5, v1: 'A柱内板总成-右 DASH SIDE ASSEMBLY RH' },
    { id: 6, v1: '水箱上横梁总成 ER31 Radiator Upper Cross Beam' },
    { id: 7, v1: '前地板总成(PANEL ASM-F/FLR)' },
    { id: 8, v1: '门槛内板总成（PANEL ASM-RKR INR）' },
    { id: 9, v1: '门槛内板总成（PANEL ASM-RKR INR）' },
    { id: 10, v1: '前地板面板总成（FRONT FLOOR PANEL ASSY）' },
]