// 左侧结构：右键菜单
export const leftTreeMenus = [
    {key: "addStructure", icon: "icongongneng", label: "global-constant.contextmenu.equipment-hot-key"},
    {key: "addMultistageStructure", icon: "iconduojixuanze", label: "global-constant.contextmenu.multi-level-add"},
    {key: "addFunction", icon: "iconGear-", label: "global-constant.contextmenu.function-hot-key"},
    {key: "addFunctionInference", icon: "iconrengongzhineng-AIkaifapingtai", label: "global-constant.contextmenu.function-inference"},
    {key: "addProductFeature", icon: "iconguzhangshutu", label: "global-constant.contextmenu.product-features-hot-key"},
    {key: "copy", icon: "iconfuzhi4", label: "global-constant.contextmenu.copy-hot-key",},
    {key: "paste", icon: "iconjurassic_paste", label: "global-constant.contextmenu.paste-hot-key"},
    {key: "cut", icon: "iconjianqiewenjian", label: "global-constant.contextmenu.cut-hot-key"},
    {key: "merge", icon: "iconhebing1-copy", label: "global-constant.contextmenu.merge-hot-key"},
    {key: "delete", icon: "iconshanchu", label: "global-constant.contextmenu.delete-hot-key"},
    {key: "deleteRoot", icon: "iconshanchu", label: "global-constant.contextmenu.delete-root-node"},
    {key: "addParent", icon: "icongongneng", label: "global-constant.contextmenu.add-superior"},
    {key: "moveUp", icon: "iconmoveup", label: "global-constant.contextmenu.move-up-hot-key"},
    {key: "moveDown", icon: "iconmovedown", label: "global-constant.contextmenu.move-down-hot-key"},
    {key: "show", icon: "icon-eye", label: "global-constant.contextmenu.display"},
    {key: "hide", icon: "icon-eye-blocked", label: "global-constant.contextmenu.hidden"},
    {key: "convert", icon: "iconzhuanhuanmoshi", label: "global-constant.contextmenu.convert"},
    {key: "property", icon: "iconshuxing1", label: "global-constant.contextmenu.properties-hot-key"},
    {key: "addReviewComments", icon: "iconxiaoxi_right", label: "global-constant.contextmenu.review-comments-hot-key"},
];

// 右侧结构：右键菜单
export const rightTreeMenus = [
    {key: "addMultistageStructure", icon: "iconduojixuanze", label: "global-constant.contextmenu.multi-level-add"},
    {key: "addFunction", icon: "iconGear-", label: "global-constant.contextmenu.function-hot-key"},
    {key: "addFunctionInference", icon: "iconrengongzhineng-AIkaifapingtai", label: "global-constant.contextmenu.function-inference"},
    {key: "addProductFeature", icon: "iconguzhangshutu", label: "global-constant.contextmenu.product-features-hot-key"},
    {key: "addFault", icon: "iconimage_0", label: "global-constant.contextmenu.failure-hot-key"},
    {key: "addFaultInference", icon: "iconrengongzhineng-AIkaifapingtai", label: "global-constant.contextmenu.failure-inference"},
    {key: "addCurrentMeasure", icon: "iconIconspace_planner", label: "global-constant.contextmenu.current-measures"},
    {
        key: "addCurrentPreventionMeasure",
        icon: "iconfind1",
        label: "global-constant.contextmenu.current-preventive-controls-hot-key"
    },
    {
        key: "addCurrentPreventionMeasureInference",
        icon: "iconrengongzhineng-AIkaifapingtai",
        label: "global-constant.contextmenu.current-preventive-controls-inference"
    },
    {
        key: "addCurrentProbeMeasure",
        icon: "iconHTSCIT_find",
        label: "global-constant.contextmenu.current-detection-control-hot-key"
    },
    {
        key: "addCurrentProbeMeasureInference",
        icon: "iconrengongzhineng-AIkaifapingtai",
        label: "global-constant.contextmenu.current-detection-control-inference"
    },
    {
        key: "addOptimizeMeasure",
        icon: "iconIconspace_planner",
        label: "global-constant.contextmenu.optimization-measures"
    },
    {
        key: "addOptimizePreventionMeasure",
        icon: "iconfind1",
        label: "global-constant.contextmenu.optimize-preventive-measures"
    },
    {
        key: "addOptimizePreventionMeasureInference",
        icon: "iconrengongzhineng-AIkaifapingtai",
        label: "global-constant.contextmenu.optimize-preventive-measures-inference"
    },
    {
        key: "addOptimizeProbeMeasure",
        icon: "iconHTSCIT_find",
        label: "global-constant.contextmenu.optimize-detection-measures"
    },
    {
        key: "addOptimizeProbeMeasureInference",
        icon: "iconrengongzhineng-AIkaifapingtai",
        label: "global-constant.contextmenu.optimize-detection-measures-inference"
    },
    {key: "addGroup", icon: "iconhrcollegestaffCollegePlan", label: "global-constant.contextmenu.measure-group"},
    {
        key: "addOccurrence",
        icon: "iconfind1",
        label: "global-constant.contextmenu.occurrence",
        children: [
            {key: "addOccurrence_Ten", label: 10, deep: 2},
            {key: "addOccurrence_Nine", label: 9, deep: 2},
            {key: "addOccurrence_Eight", label: 8, deep: 2},
            {key: "addOccurrence_Seven", label: 7, deep: 2},
            {key: "addOccurrence_Six", label: 6, deep: 2},
            {key: "addOccurrence_Five", label: 5, deep: 2},
            {key: "addOccurrence_Four", label: 4, deep: 2},
            {key: "addOccurrence_Three", label: 3, deep: 2},
            {key: "addOccurrence_Two", label: 2, deep: 2},
            {key: "addOccurrence_One", label: 1, deep: 2},
        ]
    },
    {key: "addOccurrenceInference", icon: "iconrengongzhineng-AIkaifapingtai", label: "global-constant.contextmenu.occurrence-inference"},
    {
        key: "addDetection",
        icon: "iconHTSCIT_find",
        label: "global-constant.contextmenu.detection",
        children: [
            {key: "addDetection_Ten", label: 10, deep: 2},
            {key: "addDetection_Nine", label: 9, deep: 2},
            {key: "addDetection_Eight", label: 8, deep: 2},
            {key: "addDetection_Seven", label: 7, deep: 2},
            {key: "addDetection_Six", label: 6, deep: 2},
            {key: "addDetection_Five", label: 5, deep: 2},
            {key: "addDetection_Four", label: 4, deep: 2},
            {key: "addDetection_Three", label: 3, deep: 2},
            {key: "addDetection_Two", label: 2, deep: 2},
            {key: "addDetection_One", label: 1, deep: 2},
        ]
    },
    {key: "addDetectionInference", icon: "iconrengongzhineng-AIkaifapingtai", label: "global-constant.contextmenu.detection-inference"},
    {key: "showFunctionNet", icon: "icon14", label: "global-constant.contextmenu.function-network-hot-key"},
    {key: "addRequire", icon: "iconcogs", label: "global-constant.contextmenu.required"},
    {
        key: "addSeverity",
        icon: "iconyandongdu",
        label: "global-constant.contextmenu.severity",
        children: [
            {key: "addSeverity_Ten", label: 10, deep: 2},
            {key: "addSeverity_Nine", label: 9, deep: 2},
            {key: "addSeverity_Eight", label: 8, deep: 2},
            {key: "addSeverity_Seven", label: 7, deep: 2},
            {key: "addSeverity_Six", label: 6, deep: 2},
            {key: "addSeverity_Five", label: 5, deep: 2},
            {key: "addSeverity_Four", label: 4, deep: 2},
            {key: "addSeverity_Three", label: 3, deep: 2},
            {key: "addSeverity_Two", label: 2, deep: 2},
            {key: "addSeverity_One", label: 1, deep: 2},
        ]
    },
    {key: "addSeverityInference", icon: "iconrengongzhineng-AIkaifapingtai", label: "global-constant.contextmenu.severity-inference"},
    {key: "showFaultNet", icon: "icon14", label: "global-constant.contextmenu.failure-network"},
    {key: "joinHistoryFault", icon: "iconguanlian2", label: "global-constant.contextmenu.association-history-failure"},
    {key: "alreadyJoinHistoryFault", icon: "iconguanlian2", label: "global-constant.contextmenu.associated-history-failure"},
    {key: "copy", icon: "iconfuzhi4", label: "global-constant.contextmenu.copy-hot-key"},
    {key: "paste", icon: "iconjurassic_paste", label: "global-constant.contextmenu.paste-hot-key"},
    {key: "cut", icon: "iconjianqiewenjian", label: "global-constant.contextmenu.cut-hot-key"},
    {key: "merge", icon: "iconhebing1-copy", label: "global-constant.contextmenu.merge-hot-key"},
    {key: "delete", icon: "iconshanchu", label: "global-constant.contextmenu.delete-hot-key"},
    {key: "moveUp", icon: "iconmoveup", label: "global-constant.contextmenu.move-up-hot-key"},
    {key: "moveDown", icon: "iconmovedown", label: "global-constant.contextmenu.move-down-hot-key"},
    {key: "keyFeature", icon: "iconpeizhiguanlianbao", label: "global-constant.contextmenu.potential-key-features"},
    {key: "convert", icon: "iconzhuanhuanmoshi", label: "global-constant.contextmenu.convert"},
    {key: "property", icon: "iconshuxing1", label: "global-constant.contextmenu.properties-hot-key", sep: "border-top"},
    {
        key: "addReviewComments",
        icon: "iconxiaoxi_right",
        label: "global-constant.contextmenu.review-comments-hot-key",
        sep: "border-top"
    },
];

//结构分析左侧树菜单
export const struLeftTreeMenus = [
    {key: "addStructure", icon: "icongongneng", label: "global-constant.contextmenu.equipment-hot-key"},
    {key: "addBoundary", icon: "icon-eye", label: "global-constant.contextmenu.addBoundary"},
    {key: "addAllBoundary", icon: "icon-eye", label: "global-constant.contextmenu.addAllBoundary"},
    {key: "hide", icon: "icon-eye-blocked", label: "global-constant.contextmenu.hidden"},
    {key: "copy", icon: "iconfuzhi4", label: "global-constant.contextmenu.copy-hot-key",},
    {key: "cut", icon: "iconjianqiewenjian", label: "global-constant.contextmenu.cut-hot-key"},
    {key: "paste", icon: "iconniantie1", label: "global-constant.contextmenu.paste-hot-key"},
    {key: "delete", icon: "iconshanchu", label: "global-constant.contextmenu.delete-hot-key"},
    {key: "moveUp", icon: "iconmoveup", label: "global-constant.contextmenu.move-up-hot-key"},
    {key: "moveDown", icon: "iconmovedown", label: "global-constant.contextmenu.move-down-hot-key"},
    {key: "convert", icon: "iconzhuanhuanmoshi", label: "global-constant.contextmenu.convert"},
    {key: "addParent", icon: "icongongneng", label: "global-constant.contextmenu.add-superior"},
    {key: "property", icon: "iconshuxing1", label: "global-constant.contextmenu.properties-hot-key"},
    {key: "addReviewComments", icon: "iconxiaoxi_right", label: "global-constant.contextmenu.review-comments-hot-key"}
];

// 过程分析右侧X6菜单
export const struRightX6Menus = [
    {key: "addStructure", icon: "icongongneng", label: "structural-analysis.contextmenu.add-structure"},
    {key: "addInterface", icon: "iconfunctionjie", label: "structural-analysis.contextmenu.add-interface"},
    {key: "delete", icon: "iconshanchu", label: "structural-analysis.contextmenu.delete"},
    {key: "hide", icon: "iconyincang", label: "structural-analysis.contextmenu.hide"},
    {key: "property", icon: "iconshuxing1", label: "structural-analysis.contextmenu.property"},
    {key: "addReviewComments", icon: "iconxiaoxi_right", label: "structural-analysis.contextmenu.review-comments"},
];

// 结构树图标
export const treeIcons = {
    structuralAnalysis01: "iconprocess-site", // 结构分析/结构
    structuralAnalysis99: "icona-deploymentunit", // 结构分析/接口
    structure: "icongongneng", // 结构
    interface: "icongongneng", // 接口
    function: "iconGear-", // 功能
    productFeature: "iconguzhangshutu", // 产品特性
    require: "iconcogs", // 要求
    fault: "iconimage_0", // 失效
    currentMeasure: "iconIconspace_planner", // 当前措施
    optimizeMeasure: "iconIconspace_planner", // 优化措施
    group: "iconhrcollegestaffCollegePlan", // 措施组
    preventionMeasure: "iconfind1", // 预防措施
    probeMeasure: "iconHTSCIT_find", // 探测措施
    none: "iconweiguanlian", // 空心
    left: "iconzuoguanlian1", // 左关联
    right: "iconyouguanlian", // 右关联
    full: "iconquanguanlian", // 全关联
    joinHistoryFault: "iconguanlian2", // 关联历史失效
    alreadyJoinHistoryFault: "iconguanlian2", // 关联历史失效
    annex: "iconshuxing1", // 附件
    reviewComments: "iconxiaoxi_right", // 评审意见
};

// 节点类型字典
export const nodeTypeDict = {

    // 左树节点颜色
    zTreeLNodeColor: {
        // '99': {'border': '1px solid #4dd9d5'},
        // 结构分析 chartFlag为0是，标识隐藏节点，显示至灰
        "chartFlag0": {'color': '#ccc'}
    },
    // 右树节点颜色
    zTreeRNodeColor: {
        "02": {'color': 'rgb(66, 167, 94)'},
        "04": {'color': '#5b9bd5'},
        "05": {'color': '#5b9bd5'},
        "06": {'color': 'rgb(200, 77, 60)'},
        "08_H": '#FDC3CBFF',
        "08_M": '#FDEA99FF',
        "08_L": '#C9EFD1FF',
    },

    /******************* 右键菜单逻辑 Start *************************/

    // 功能分析--右键菜单
    functionAnalysis: [
        {
            // 结构
            key: "01", leftMenu: [
                "addStructure",
                "addMultistageStructure",
                "addFunction",
                "addFunctionInference",
                "addProductFeature",
                "cut",
                "copy",
                "paste",
                "merge",
                "delete",
                "deleteRoot",
                "addParent",
                "moveUp",
                "moveDown",
                "property",
                "addReviewComments",
            ], rightMenu: [
                "addMultistageStructure",
                "addFunction",
                "addFunctionInference",
                "addProductFeature",
                "paste",
                "property",
                "addReviewComments",
            ], leftMenuReadOnly: [
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "property",
                "addReviewComments",
            ]
        },
        // 接口
        {
            key: "99", leftMenu: [
                "addFunction",
                "addProductFeature",
                "paste",
                "delete",
                "moveUp",
                "moveDown",
                "property",
                "addReviewComments",
            ], rightMenu: [
                "addMultistageStructure",
                "addFunction",
                "addProductFeature",
                "paste",
                "property",
                "addReviewComments",
            ], leftMenuReadOnly: [
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "property",
                "addReviewComments",
            ]
        },
        // 功能
        {
            key: "02", rightMenu: [
                "addFault",
                "addFaultInference",
                "showFunctionNet",
                "addRequire",
                "cut",
                "copy",
                "paste",
                "merge",
                "delete",
                "moveUp",
                "moveDown",
                "keyFeature",
                "convert",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "showFunctionNet",
                "property",
                "addReviewComments",
            ]
        },
        // 产品特性
        {
            key: "04", rightMenu: [
                "addFault",
                "addFaultInference",
                "showFunctionNet",
                "cut",
                "copy",
                "paste",
                "merge",
                "delete",
                "moveUp",
                "moveDown",
                "keyFeature",
                "convert",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "showFunctionNet",
                "property",
                "addReviewComments",
            ]
        },
        // 要求
        {
            key: "05", rightMenu: [
                "addFault",
                "addFaultInference",
                "showFunctionNet",
                "cut",
                "copy",
                "paste",
                "merge",
                "delete",
                "moveUp",
                "moveDown",
                "keyFeature",
                "convert",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "showFunctionNet",
                "property",
                "addReviewComments",
            ]
        },
        // 失效
        {
            key: "06",
            rightMenu: [
                "addCurrentMeasure",
                "addCurrentPreventionMeasure",
                "addCurrentPreventionMeasureInference",
                "addCurrentProbeMeasure",
                "addCurrentProbeMeasureInference",
                "addOptimizeMeasure",
                "addOptimizePreventionMeasure",
                "addOptimizePreventionMeasureInference",
                "addOptimizeProbeMeasure",
                "addOptimizeProbeMeasureInference",
                "addGroup",
                "addSeverity",
                "addSeverityInference",
                "showFaultNet",
                "joinHistoryFault",
                "alreadyJoinHistoryFault",
                "cut",
                "copy",
                "paste",
                "merge",
                "delete",
                "moveUp",
                "moveDown",
                "keyFeature",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "showFaultNet",
                "property",
                "addReviewComments",
            ]
        },
        // 当前措施
        {
            key: "14",
            rightMenu: [
                "addCurrentPreventionMeasure",
                "addCurrentPreventionMeasureInference",
                "addCurrentProbeMeasure",
                "addCurrentProbeMeasureInference",
                "addGroup",
                "addOccurrence",
                "addDetection",
                "cut",
                "copy",
                "paste",
                "delete",
                "convert",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "property",
                "addReviewComments",
            ]
        },
        // 优化措施
        {
            key: "07",
            rightMenu: [
                "addOptimizePreventionMeasure",
                "addOptimizePreventionMeasureInference",
                "addOptimizeProbeMeasure",
                "addOptimizeProbeMeasureInference",
                "addGroup",
                "addOccurrence",
                "addDetection",
                "cut",
                "copy",
                "paste",
                "merge",
                "delete",
                "moveUp",
                "moveDown",
                "convert",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "property",
                "addReviewComments",
            ]
        },
        // 措施组
        {
            key: "08",
            rightMenu: [
                "addCurrentPreventionMeasure",
                "addCurrentPreventionMeasureInference",
                "addCurrentProbeMeasure",
                "addCurrentProbeMeasureInference",
                "addOptimizePreventionMeasure",
                "addOptimizePreventionMeasureInference",
                "addOptimizeProbeMeasure",
                "addOptimizeProbeMeasureInference",
                "addOccurrence",
                "addDetection",
                "cut",
                "copy",
                "paste",
                "merge",
                "delete",
                "moveUp",
                "moveDown",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "property",
                "addReviewComments",
            ]
        },
        // 预防措施
        {
            key: "09",
            rightMenu: [
                "addOccurrence",
                "addOccurrenceInference",
                "cut",
                "copy",
                "paste",
                "merge",
                "delete",
                "moveUp",
                "moveDown",
                "convert",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "property",
                "addReviewComments",
            ]
        },
        // 探测措施
        {
            key: "10",
            rightMenu: [
                "addDetection",
                "addDetectionInference",
                "cut",
                "copy",
                "paste",
                "merge",
                "delete",
                "moveUp",
                "moveDown",
                "convert",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "property",
                "addReviewComments",
            ]
        },
    ],
    // 结构分析--右键菜单
    structureAnalysis: [
        // 空白
        {
            key: "00", rightMenu: [
                "addStructure",
                "addInterface"
            ], rightMenuReadOnly: [],
        },
        // 结构
        {
            key: "01", leftMenu: [
                "addParent",
                "addStructure",
                "cut",
                "copy",
                "paste",
                "delete",
                "moveUp",
                "moveDown",
                "addReviewComments",
                "addBoundary",
                "addAllBoundary",
                "property"
            ], leftMenuReadOnly: [
                "addReviewComments",
            ], rightMenu: [
                "addStructure",
                "delete",
                "hide",
                "addReviewComments",
                "property",
            ], rightMenuReadOnly: [
                "addReviewComments",
            ],
        },
        // 接口
        {
            key: "99", leftMenu: [
                "delete",
                "moveUp",
                "moveDown",
                "addReviewComments",
                "addBoundary",
                "convert"
            ], leftMenuReadOnly: [
                "addReviewComments",
            ], rightMenu: [
                "delete",
                "hide",
                "addReviewComments",
                "property",
            ], rightMenuReadOnly: [
                "addReviewComments",
            ],
        },
        // 连线
        {
            key: "edge",
            rightMenu: [
                "delete",
                "property"
            ],
            rightMenuReadOnly: [],
        },
        // 连线
        {
            key: "02", leftMenu: [], leftMenuReadOnly: []
        }
    ],
    // 风险分析--右键菜单
    riskAnalysis: [
        // 失效
        {
            key: "06",
            rightMenu: [
                "addCurrentMeasure",
                "addCurrentPreventionMeasure",
                "addCurrentProbeMeasure",
                "addOptimizeMeasure",
                "addOptimizePreventionMeasure",
                "addOptimizeProbeMeasure",
                "addGroup",
                "addSeverity",
                "showFaultNet",
                "joinHistoryFault",
                "alreadyJoinHistoryFault",
                "keyFeature",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "showFaultNet",
                "property",
                "addReviewComments",
            ]
        },
        // 当前措施
        {
            key: "14",
            rightMenu: [
                "addCurrentPreventionMeasure",
                "addCurrentProbeMeasure",
                "addGroup",
                "addOccurrence",
                "addDetection",
                "delete",
                "convert",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "property",
                "addReviewComments",
            ]
        },
        // 优化措施
        {
            key: "07",
            rightMenu: [
                "addOptimizePreventionMeasure",
                "addOptimizeProbeMeasure",
                "addGroup",
                "addOccurrence",
                "addDetection",
                "merge",
                "delete",
                "convert",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "property",
                "addReviewComments",
            ]
        },
        // 措施组
        {
            key: "08",
            rightMenu: [
                "addCurrentPreventionMeasure",
                "addCurrentProbeMeasure",
                "addOptimizePreventionMeasure",
                "addOptimizeProbeMeasure",
                "addOccurrence",
                "addDetection",
                "merge",
                "delete",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "property",
                "addReviewComments",
            ]
        },
        // 预防措施
        {
            key: "09", rightMenu: [
                "addOccurrence",
                "merge",
                "delete",
                "convert",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "property",
                "addReviewComments",
            ]
        },
        // 探测措施
        {
            key: "10", rightMenu: [
                "addDetection",
                "merge",
                "delete",
                "convert",
                "property",
                "addReviewComments",
            ], rightMenuReadOnly: [
                "property",
                "addReviewComments",
            ]
        },
    ],
    // 功能
    function: {
        key: "02", rightMenu: [
            "addFault",
            "showFunctionNet",
            "addRequire",
            "cut",
            "copy",
            "paste",
            "merge",
            "delete",
            "moveUp",
            "moveDown",
            "convert",
            "property",
            "addReviewComments",
        ]
    },
    // 产品特性
    productFeature: {
        key: "04", rightMenu: [
            "addFault",
            "showFunctionNet",
            "cut",
            "copy",
            "paste",
            "merge",
            "delete",
            "moveUp",
            "moveDown",
            "convert",
            "property",
            "addReviewComments",
        ]
    },
    // 要求
    require: {
        key: "05", rightMenu: [
            "addFault",
            "showFunctionNet",
            "cut",
            "copy",
            "paste",
            "merge",
            "delete",
            "moveUp",
            "moveDown",
            "convert",
            "property",
            "addReviewComments",
        ]
    },
    // 失效
    fault: {
        key: "06",
        // 层级等于1
        levelEq1_rightMenu: [
            "addSeverity",
            "addSeverityInference",
            "showFaultNet",
            "joinHistoryFault",
            "alreadyJoinHistoryFault",
            "cut",
            "copy",
            "paste",
            "merge",
            "delete",
            "moveUp",
            "moveDown",
            "property",
            "addReviewComments",
        ],
        // 层级等于2
        levelEq2_rightMenu: [
            "addCurrentMeasure",
            "addCurrentProbeMeasure",
            "addCurrentProbeMeasureInference",
            "addOptimizeMeasure",
            "addOptimizeProbeMeasure",
            "addOptimizeProbeMeasureInference",
            "addGroup",
            "addSeverity",
            "addSeverityInference",
            "showFaultNet",
            "joinHistoryFault",
            "alreadyJoinHistoryFault",
            "cut",
            "copy",
            "paste",
            "merge",
            "delete",
            "moveUp",
            "moveDown",
            "property",
            "addReviewComments",
        ],
        // 层级大于等于3
        levelGte3_rightMenu: [
            "addCurrentMeasure",
            "addCurrentPreventionMeasure",
            "addCurrentPreventionMeasureInference",
            "addCurrentProbeMeasure",
            "addCurrentProbeMeasureInference",
            "addOptimizeMeasure",
            "addOptimizePreventionMeasure",
            "addOptimizePreventionMeasureInference",
            "addOptimizeProbeMeasure",
            "addOptimizeProbeMeasureInference",
            "addGroup",
            "addSeverity",
            "addSeverityInference",
            "showFaultNet",
            "joinHistoryFault",
            "alreadyJoinHistoryFault",
            "cut",
            "copy",
            "paste",
            "merge",
            "delete",
            "moveUp",
            "moveDown",
            "property",
            "addReviewComments",
        ],
    },
    optimizeMeasure: {key: "07"},
    group: {key: "08"},
    preventionMeasure: {key: "09"},
    probeMeasure: {key: "10"},
    // 操作类型, 处理右键菜单的分割线
    operationType: [
        [
            'addStructure',
            'addMultistageStructure',
            'addFunction',
            'addFunctionInference',
            'addProductFeature',
            'addFault',
            'addFaultInference',
            'addCurrentMeasure',
            'addCurrentPreventionMeasure',
            'addCurrentPreventionMeasureInference',
            'addCurrentProbeMeasure',
            'addCurrentProbeMeasureInference',
            'addOptimizeMeasure',
            'addOptimizePreventionMeasure',
            'addOptimizePreventionMeasureInference',
            'addOptimizeProbeMeasure',
            'addOptimizeProbeMeasureInference',
            'addGroup',
        ],
        ['addRequire'],
        ['addSeverity', 'addSeverityInference', 'addOccurrence', 'addOccurrenceInference', 'addDetection', 'addDetectionInference'],
        ['showFunctionNet', 'showFaultNet'],
        ['joinHistoryFault', 'alreadyJoinHistoryFault'],
        ['keyFeature'],
        ['copy', 'paste', 'cut', 'merge', 'delete', 'deleteRoot', 'addParent'],
        ['moveUp', 'moveDown'],
        ['convert'],
        ['show', 'hide'],
        ['addBoundary'],
        ['addAllBoundary'],
        ['property'],
        ['addReviewComments'],
    ],
    // 粘贴业务关系
    paste: [
        {key: "01", children: ["01", "02", "04"]},
        {key: "99", children: ["02", "04"]},
        {key: "02", children: ["05", "06"]},
        {key: "04", children: ["06"]},
        {key: "05", children: ["06"]},
        {key: "06", children: ["14", "07", "08", "09", "10"]},
        {key: "14", children: ["08", "09", "10"]},
        {key: "07", children: ["08", "09", "10"]},
        {key: "08", children: ["09", "10"]},
    ],
    // 当前措施组菜单项
    curGroup: [
        "addCurrentPreventionMeasure",
        "addCurrentPreventionMeasureInference",
        "addCurrentProbeMeasure",
        "addCurrentProbeMeasureInference",
    ],
    // 优化措施组菜单项
    optGroup: [
        "addOptimizePreventionMeasure",
        "addOptimizePreventionMeasureInference",
        "addOptimizeProbeMeasure",
        "addOptimizeProbeMeasureInference",
    ],
    /******************* 右键菜单逻辑 End *************************/
    // 添加Modal业务
    addModals: [
        {
            menuKey: "addStructure",
            title: "global-constant.add-modal-title.equipment",
            struTypeCode: "01",
            label: ""
        },
        {
            menuKey: "addInterface",
            title: "global-constant.add-modal-title.interface",
            struTypeCode: "99",
            label: ""
        },
        {
            menuKey: "addMultistageStructure",
            title: "global-constant.add-modal-title.multi-level",
            struTypeCode: "01",
            label: ""
        },
        {
            menuKey: "addFunction",
            title: "global-constant.add-modal-title.function",
            struTypeCode: "02",
            label: ""
        },
        {
            menuKey: "addProductFeature",
            title: "global-constant.add-modal-title.product-feature",
            struTypeCode: "04",
            label: ""
        },
        {
            menuKey: "addRequire",
            title: "global-constant.add-modal-title.require",
            struTypeCode: "05",
            label: ""
        },
        {
            menuKey: "addFault",
            title: "global-constant.add-modal-title.failure",
            struTypeCode: "06",
            label: ""
        },
        {
            menuKey: "addCurrentPreventionMeasure",
            title: "global-constant.add-modal-title.current-preventive-control",
            struTypeCode: "1409",
            label: "global-constant.add-modal-label.current-preventive-control"
        },
        {
            menuKey: "addCurrentProbeMeasure",
            title: "global-constant.add-modal-title.current-detection-control",
            struTypeCode: "1410",
            label: "global-constant.add-modal-label.current-detection-control"
        },
        {
            menuKey: "addOptimizePreventionMeasure",
            title: "global-constant.add-modal-title.optimize-preventive-measure",
            struTypeCode: "0709",
            label: "global-constant.add-modal-label.optimize-preventive-measure"
        },
        {
            menuKey: "addOptimizeProbeMeasure",
            title: "global-constant.add-modal-title.optimize-detection-measure",
            struTypeCode: "0210",
            label: "global-constant.add-modal-label.optimize-detection-measure"
        },
    ],
    // 合并Modal业务
    mergeModals: [
        {key: "01", title: "global-constant.merge-modal-title.equipment", action: "mergeStructure"},
        {key: "02", title: "global-constant.merge-modal-title.function", action: "mergeFunction"},
        {key: "04", title: "global-constant.merge-modal-title.product-feature", action: "mergeProductFeature"},
        {key: "05", title: "global-constant.merge-modal-title.require", action: "mergeRequire"},
        {key: "06", title: "global-constant.merge-modal-title.failure", action: "mergeFault"},
        {key: "07", title: "global-constant.merge-modal-title.optimize-measure", action: "mergeOptimizeMeasure"},
        {key: "08", title: "global-constant.merge-modal-title.group", action: "mergeGroup"},
        {key: "09", title: "global-constant.merge-modal-title.prevention-measure", action: "mergePreventionMeasure"},
        {key: "10", title: "global-constant.merge-modal-title.detection-measure", action: "mergeProbeMeasure"},
    ],
    // 转换菜单业务
    convertMenus: [
        {key: "02", label: "global-constant.contextmenu-convert.product-features"},
        {key: "04", label: "global-constant.contextmenu-convert.function"},
        {key: "05", label: "global-constant.contextmenu-convert.product-features"},
        {key: "14", label: "global-constant.contextmenu-convert.optimize-measure"},
        {key: "07", label: "global-constant.contextmenu-convert.current-measure"},
        {key: "1409", label: "global-constant.contextmenu-convert.current-detection-control"},
        {key: "1410", label: "global-constant.contextmenu-convert.current-preventive-control"},
        {key: "0709", label: "global-constant.contextmenu-convert.optimize-detection-control"},
        {key: "0710", label: "global-constant.contextmenu-convert.optimize-preventive-control"},
    ],
    // 属性Modal业务
    propertyModals: [
        {key: "01", title: "global-constant.property-modal-title.equipment", action: "propertyStructure"},
        {key: "99", title: "global-constant.property-modal-title.interface", action: "propertyInterface"},
        {key: "02", title: "global-constant.property-modal-title.function", action: "propertyFunction"},
        {key: "04", title: "global-constant.property-modal-title.product-feature", action: "propertyProductFeature"},
        {key: "05", title: "global-constant.property-modal-title.require", action: "propertyRequire"},
        {key: "06", title: "global-constant.property-modal-title.failure", action: "propertyFault"},
        {key: "14", title: "global-constant.property-modal-title.current-measure", action: "propertyCurrentMeasure"},
        {key: "07", title: "global-constant.property-modal-title.optimize-measure", action: "propertyOptimizeMeasure"},
        {key: "08", title: "global-constant.property-modal-title.group", action: "propertyGroup"},
        {
            key: "1409",
            title: "global-constant.property-modal-title.current-preventive-control",
            action: "propertyPreventionMeasure"
        },
        {
            key: "1410",
            title: "global-constant.property-modal-title.current-detection-control",
            action: "propertyProbeMeasure"
        },
        {
            key: "0709",
            title: "global-constant.property-modal-title.optimize-detection-measure",
            action: "propertyPreventionMeasure"
        },
        {
            key: "0710",
            title: "global-constant.property-modal-title.optimize-preventive-measure",
            action: "propertyProbeMeasure"
        },
    ],
    // 评审意见Modal业务
    reviewCommentsModals: [
        {key: "01", title: "global-constant.review-comments-modal-title.equipment"},
        {key: "99", title: "global-constant.review-comments-modal-title.interface"},
        {key: "02", title: "global-constant.review-comments-modal-title.function"},
        {key: "04", title: "global-constant.review-comments-modal-title.product-feature"},
        {key: "05", title: "global-constant.review-comments-modal-title.require"},
        {key: "06", title: "global-constant.review-comments-modal-title.failure"},
        {key: "14", title: "global-constant.review-comments-modal-title.current-measure"},
        {key: "07", title: "global-constant.review-comments-modal-title.optimize-measure"},
        {key: "08", title: "global-constant.review-comments-modal-title.group"},
        {key: "1409", title: "global-constant.review-comments-modal-title.current-preventive-control"},
        {key: "1410", title: "global-constant.review-comments-modal-title.current-detection-control"},
        {key: "0709", title: "global-constant.review-comments-modal-title.optimize-detection-measure"},
        {key: "0710", title: "global-constant.review-comments-modal-title.optimize-preventive-measure"},
    ],
    // 节点颜色
    color: [
        {key: "02", value: "function-color"},
        {key: "04", value: "productFeature-color"},
        {key: "05", value: "require-color"},
        {key: "06", value: "fault-color"},
    ],
    // 结构（边界图）
    structure: {
        key: "01", leftMenu: [
            "addStructure",
            "addMultistageStructure",
            "addFunction",
            "addProductFeature",
            "cut",
            "copy",
            "paste",
            "merge",
            "delete",
            "addParent",
            "moveUp",
            "moveDown",
            "property",
            "addReviewComments",
        ], rightMenu: [
            "addMultistageStructure",
            "addFunction",
            "addProductFeature",
            "paste",
            "property",
            "addReviewComments",
        ]
    },
    // 接口（边界图）
    api: {
        // value: "接口", // structure
        //原系统中 “接口”作为类似接口坞的拓展结构出现在边界图上，现在改为 “外部零件”
        value: "接口",
        key: "99",
        name: "api",
        failMenu: ["showAddFuncModel", "showAddProdModel", "showAttrModel"],
        struMenu: {
            childrenNodeMenu: [
                "showAddStruModel",
                "showAddFuncModel",
                "showAddProdModel",
                "rename",
                "copy",
                "cut",
                "paste",
                "upGrade",
                "downGrade",
                "struSwitch",
                "hideStru",
                //'showStru',
                "del",
                "merge",
                "moveUp",
                "moveDown",
                "showAttrModel"
            ]
        },
        attrTabs: [
            "name",
            "excelOutputSetting",
            "customAttr",
            "des",
            "apiList",
            "about"
        ]
    },
}

// 结构树顶部按钮：只读
export const fmeaReadOnlyTopBtns = [
    "functionNet",
    "faultNet",
    "collapseExpand",
    "collapseExpandAll",
]

// 结构树顶部按钮
export const fmeaTopBtns = [
    // {
    //     key: "excelImport",
    //     label: "functional-analysis.top-btn.excel-import",
    //     icon: "iconexcel",
    //     active: false,
    //     children: [
    //         {key: "fourVersion", label: "functional-analysis.top-btn.file-import-four", icon: "", active: true},
    //         {
    //             key: "fourToNewVersion",
    //             label: "functional-analysis.top-btn.file-import-four-to-new",
    //             icon: "",
    //             active: true
    //         },
    //         {key: "newVersion", label: "functional-analysis.top-btn.file-import-new", icon: "", active: true},
    //     ]
    // },
    // {
    //     key: "fileImportExport",
    //     label: "functional-analysis.top-btn.file-import-export",
    //     icon: "icondaoru2",
    //     active: false,
    //     children: [
    //         // {key: "XMLImport", label: "functional-analysis.top-btn.xml-import", icon: "", active: true},
    //         // {key: "RFMEAImport", label: "functional-analysis.top-btn.file-import-rfmea-file", icon: "", active: true},
    //         // {key: "divider", label: "", icon: "", active: true},
    //         // {key: "XMLExport", label: "functional-analysis.top-btn.xml-export", icon: "", active: true},
    //         {key: "RFMEAExport", label: "functional-analysis.top-btn.file-export-rfmea-file", icon: "", active: true},
    //     ]
    // },
    {
        key: "viewSideBySide",
        label: "functional-analysis.top-btn.view-side-by-side",
        icon: "iconhechabidui",
        sepR: true,
        active: false
    },
    {key: "copy", label: "functional-analysis.top-btn.copy", icon: "iconfuzhi4", active: false},
    {key: "cut", label: "functional-analysis.top-btn.cut", icon: "iconjianqiewenjian", active: false},
    {key: "paste", label: "functional-analysis.top-btn.paste", icon: "iconjurassic_paste", active: false},
    {key: "delete", label: "functional-analysis.top-btn.delete", icon: "iconshanchu", active: false},
    {key: "convert", label: "functional-analysis.top-btn.convert", icon: "iconzhuanhuanmoshi", active: false},
    {
        key: "batchReplace",
        label: "functional-analysis.top-btn.search-and-replace",
        icon: "iconchazhaotihuan-replace-kuai",
        sepR: true,
        active: false
    },
    {key: "collapseExpand", label: "functional-analysis.top-btn.collapse/expand", icon: "iconzhedie2", active: false},
    {
        key: "collapseExpandAll",
        label: "functional-analysis.top-btn.all-collapse/expand",
        icon: "iconzhedie111",
        sepR: true,
        active: false
    },
    {key: "moveUp", label: "functional-analysis.top-btn.move-up", icon: "iconmoveup", active: false},
    {key: "moveDown", label: "functional-analysis.top-btn.move-down", icon: "iconmovedown", sepR: true, active: false},
    {key: "functionNet", label: "functional-analysis.top-btn.function-net", icon: "icon14-copy", active: false},
    {key: "faultNet", label: "functional-analysis.top-btn.failure-net", icon: "icon14-copy", sepR: true, active: false},
    {
        key: "displaySettings",
        label: "functional-analysis.top-btn.logo-icon-display-settings",
        icon: "iconxianshishezhi",
        active: true
    },
    {key: "functionShowHide", label: "functional-analysis.top-btn.function-show/hide", icon: "iconGear-", active: true},
    {
        key: "featureShowHide",
        label: "functional-analysis.top-btn.feature-show/hide",
        icon: "iconguzhangshutu",
        active: true
    },
    {key: "requireShowHide", label: "functional-analysis.top-btn.require-show/hide", icon: "iconcogs", active: true},
    {key: "faultShowHide", label: "functional-analysis.top-btn.failure-show/hide", icon: "iconimage_0", active: true},
    {
        key: "measureShowHide",
        label: "functional-analysis.top-btn.measure-show/hide",
        icon: "iconIconspace_planner",
        sepR: true,
        active: true
    },
    {//完整性检查
        key: "completeInspection",
        label: "functional-analysis.top-btn.completeInspection",
        icon: "iconsousuoliebiao",
        active: true,
        children: [
            {
                key: "functionNetShowHide",
                sign: "completeInspection",
                label: "functional-analysis.top-btn.funNetInspection",
                icon: "",
                check: false,
                active: true
            },
            {
                key: "faultNetShowHide",
                sign: "completeInspection",
                label: "functional-analysis.top-btn.failNetInspection",
                icon: "",
                check: false,
                active: true
            },
            {
                key: "funInspection",
                sign: "completeInspection",
                label: "functional-analysis.top-btn.funInspection",
                icon: "",
                check: false,
                active: true
            },
            {
                key: "requestInspection",
                sign: "completeInspection",
                label: "functional-analysis.top-btn.requestInspection",
                icon: "",
                check: false,
                active: true
            },
            {
                key: "failInspection",
                sign: "completeInspection",
                label: "functional-analysis.top-btn.failInspection",
                icon: "",
                check: false,
                active: true
            },
            {
                key: "sodInspection",
                sign: "completeInspection",
                label: "functional-analysis.top-btn.SODInspection",
                icon: "",
                check: false,
                active: true
            },
            {
                key: "highRiskInspection",
                sign: "completeInspection",
                label: "functional-analysis.top-btn.highRiskInspection",
                icon: "",
                check: false,
                active: true
            },
            {
                key: "doubleCheck",
                sign: "completeInspection",
                label: "functional-analysis.top-btn.double-check",
                icon: "",
                check: false,
                active: true
            },
        ]
    },
    {
        key: "historyShowOrHide",
        label: "functional-analysis.top-btn.history-show/hide",
        icon: "iconguanlian2",
        active: true
    },
    {
        key: "quitViewSideBySide",
        label: "functional-analysis.top-btn.exit-side-by-side-view",
        icon: "icontuichudenglu",
        floatR: true,
        active: true
    },
    {
        key: "languages",
        label: "functional-analysis.top-btn.languages",
        icon: "iconpeizhiguanlianbao",
        floatR: true,
        active: true,
        children: [
            {key: "languageSettings", label: "functional-analysis.top-btn.language-settings", icon: "", active: true},
            {key: "selectLanguage", label: "functional-analysis.top-btn.select-language", icon: "", active: true},
            {key: "checkTranslation", label: "functional-analysis.top-btn.check-translation", icon: "", active: true},
        ]
    },
    {
        key: "configure",
        label: "functional-analysis.top-btn.configuration",
        icon: "iconpeizhiguanlianbao",
        floatR: true,
        active: true,
        children: [
            // 用户定义的特性
            {
                key: "userDefinedProperties",
                label: "functional-analysis.top-btn.user-defined-feature",
                icon: "",
                active: true
            },
            // 备注配置
            {
                key: "notesConfig",
                label: "functional-analysis.top-btn.notes-configuration",
                icon: "",
                active: true
            },
            // 功能种类
            {
                key: "functionType",
                label: "functional-analysis.top-btn.function-type",
                icon: "",
                active: true
            },
            // 特性种类
            {
                key: "characteristicType",
                label: "functional-analysis.top-btn.feature-type",
                icon: "",
                active: true
            },
            // 评分标准
            {
                key: "scoringCriteria",
                label: "functional-analysis.top-btn.scoring-criteria",
                icon: "",
                active: true
            },
            // 行动优先级
            {
                key: "actionPriority",
                label: "functional-analysis.top-btn.action-priority",
                icon: "",
                active: true
            },
            // 特性自动标记
            {
                key: "PropertyTagged",
                label: "functional-analysis.top-btn.property-tagged",
                icon: "",
                active: true
            },
            //DFMEA成熟度管理
            // {
            //     key: "DFMEAMaturity",
            //     label: "functional-analysis.top-btn.Maturity",
            //     icon: "",
            //     active: true
            // },
            //刷新
            {
                key: "RefreshSetting",
                label: "functional-analysis.top-btn.Refresh",
                icon: "",
                active: true
            }
        ]
    },
    {
        key: "scoringCriteriaDrawer",
        label: "functional-analysis.top-btn.scoring-criteria",
        icon: "iconzk",
        floatR: true,
        active: true
    },
    {
        key: "structureNet",
        label: "functional-analysis.top-btn.structure-net",
        icon: "icon1",
        floatR: true,
        active: true
    },
    // 统计分析
    // {
    //     key: "statisticalAnalysis",
    //     label: "functional-analysis.top-btn.statistical-analysis",
    //     icon: "iconduibifenxi",
    //     floatR: true,
    //     active: true
    // },
    // p图
    {
        key: "parameter",
        label: "structural-analysis.top-btn.p-chart",
        icon: "iconbiaoge",
        active: true,
        floatR: true,
    },
    {//矩阵
        key: "matrixList",
        label: "functional-analysis.top-btn.matrix",
        icon: "iconguanxijuxing",
        floatR: true,
        active: true,
        children: [
            // 失效矩阵
            {
                key: "failureMatrix",
                label: "functional-analysis.top-btn.failure-matrix",
                icon: "iconguanxijuxing",
                active: true
            },
            // 功能矩阵
            {
                key: "functionMatrix",
                label: "functional-analysis.top-btn.function-matrix",
                icon: "iconguanxijuxing",
                floatR: true,
                active: true
            },
            // 接口矩阵
            {
                key: "interfaceMatrix",
                label: "functional-analysis.top-btn.interface-matrix",
                icon: "iconguanxijuxing",
                floatR: true,
                active: true
            },
            // 变体矩阵
            {
                key: "variantMatrix",
                label: "functional-analysis.top-btn.variation-matrix",
                icon: "iconjiegoushu",
                floatR: true,
                active: true
            },
        ]
    },
    // 回收站
    {
        key: "RecycleBin",
        label: "functional-analysis.top-btn.recycle-bin",
        icon: "iconhuifushanchu",
        floatR: true,
        active: true
    },
];

// 变体矩阵顶部按钮
export const variantMatrixTopBtns = [
    {key: "collapseExpand", label: "折叠/展开", icon: "iconzhedie2", active: false},
    {key: "collapseExpandAll", label: "全部折叠/展开", icon: "iconzhedie111", sepR: true, active: false},
    {key: "structure", label: "结构", icon: "icongongneng", active: true},
    {key: "function", label: "功能", icon: "iconGear-", active: true},
    {key: "productFeature", label: "产品特性", icon: "iconguzhangshutu", active: true},
    {key: "require", label: "要求", icon: "iconcogs", active: true},
    {key: "fault", label: "失效", icon: "iconimage_0", active: true},
    {key: "measure", label: "措施状态", icon: "iconIconspace_planner", active: true},
]

export const pLeftTreeMenus = [
    {key: "addStructure", icon: "icongongneng", label: "global-constant.contextmenu.equipment"},
    {key: "cut", icon: "iconjianqiewenjian", label: "global-constant.contextmenu.cut-p-chart"},
    {key: "copy", icon: "iconfuzhi4", label: "global-constant.contextmenu.copy-p-chart"},
    {key: "paste", icon: "iconjurassic_paste", label: "global-constant.contextmenu.paste-p-chart"},
    {key: "delete", icon: "iconshanchu", label: "global-constant.contextmenu.delete-p-chart"},
]

export const parameterList = [
    {
        key: "p2p",
        label: "global-constant.p-chart.individual-differences",
        color: "#ff3636",
        count: "countP2p",
        dataList: "p2ps",
        code: '01'
    },
    {
        key: "cot",
        label: "global-constant.p-chart.changes-over-time",
        color: "#ff3636",
        count: "countCot",
        dataList: "cots",
        code: '02'
    },
    {
        key: "cug",
        label: "global-constant.p-chart.user-use",
        color: "#ff3636",
        count: "countCug",
        dataList: "cugs",
        code: '03'
    },
    {
        key: "env",
        label: "global-constant.p-chart.external-environment",
        color: "#ff3636",
        count: "countEnv",
        dataList: "envs",
        code: '04'
    },
    {
        key: "sia",
        label: "global-constant.p-chart.system-interactions",
        color: "#ff3636",
        count: "countSia",
        dataList: "sias",
        code: '05'
    },
    {key: "in", label: "global-constant.p-chart.input", color: "#08c", count: "countIn", dataList: "ins", code: '06'},
    {key: "7", label: "arrow"},
    {key: "8", label: "title", title: true},
    {key: "9", label: "arrow"},
    {
        key: "out",
        label: "global-constant.p-chart.output",
        color: "#08c",
        count: "countOut",
        dataList: "outs",
        code: '07'
    },
    {
        key: "func",
        label: "global-constant.p-chart.function",
        color: "#52be68",
        count: "countFunc",
        dataList: "funcs",
        code: '08'
    },
    {
        key: "fr",
        label: "global-constant.p-chart.functional-requirement",
        color: "#52be68",
        count: "countFr",
        dataList: "frs",
        code: '09'
    },
    {
        key: "kpc",
        label: "global-constant.p-chart.controlling-factor",
        color: "#52be68",
        count: "countKpc",
        dataList: "kpcs",
        code: '10'
    },
    {
        key: "unFr",
        label: "global-constant.p-chart.non-functional-requirement",
        color: "#52be68",
        count: "countUnFr",
        dataList: "unFrs",
        code: '11'
    },
    {
        key: "unEo",
        label: "global-constant.p-chart.unexpected-output",
        color: "#ff3636",
        count: "countUnEo",
        dataList: "unEos",
        code: '12'
    },
]


// 形位公差符号
export const geometricObj = {
    "⏥": "verisurf_005B",
    "⏤": "verisurf_005F",
    "◯": "verisurf_007B",
    "⌭": "verisurf_007D",
    "⌒": "verisurf_0021",
    "⌓": "verisurf_007E",
    "⫽": "verisurf_002A",
    "⟂": "verisurf_0026",
    "∠": "verisurf_005E",
    "⌖": "verisurf_0023",
    "◎": "verisurf_0024",
    "⌯": "verisurf_0025",
    "↗": "verisurf_003B",
    "⌰": "verisurf_005C",
}
